<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_totara_stats', language 'de_orig', branch 'MOODLE_36_STABLE'
 *
 * @package   block_totara_stats
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['executeathelp'] = 'Dauer, um die cron-basierende Statistik zu berechnen';
$string['minutesbetweensession'] = 'Minuten zwischen den Sitzungen';
$string['minutesbetweensessiondesc'] = 'Wird bei der Berechnung von Statistiken verwendet und gibt an wann eine neue Sitzung berechnet werden soll - eine Änderung beeinflusst nur Statistiken, die in der Zukunft berechnet werden.';
$string['pluginname'] = 'Statistiken';
$string['statcompachieved'] = '{$a->count} Kompetenzen wurden erreicht';
$string['statcompachieved_config'] = 'Anzahl der erreichten Kompetenzen anzeigen';
$string['statcoursescompleted'] = '{$a->count} neue Kurse wurden abgeschlossen';
$string['statcoursescompleted_config'] = 'Anzahl der abgeschlossenen Kurse anzeigen';
$string['statcoursesstarted'] = '{$a->count} neue Kurse wurde angefangen';
$string['statcoursesstarted_config'] = 'Anzahl der begonnenen Kurse anzeigen';
$string['statdesc'] = 'In den letzten 30 Tagen hat Ihr Team...';
$string['statlearnerhours'] = '{$a->count} Lerner haben mehr als {$a->hours} Stunden online verbracht';
$string['statlearnerhours_config'] = 'Anzahl der Nutzer anzeigen, die eine gewisse Anzahl an Stunden online waren';
$string['statlearnerhours_confighours'] = 'Anzahl der anzuzeigenden Stunden';
$string['statobjachieved'] = '{$a->count} Ziele wurden erreicht';
$string['statobjachieved_config'] = 'Anzahl der erreichten Ziele anzeigen';
$string['totara_stats:addinstance'] = 'Neuen Block \'Statistiken\' hinzufügen';
$string['totara_stats:myaddinstance'] = 'Neuen Block \'Statistiken\' auf meiner Startseite hinzufügen';
$string['updatetotarastatstask'] = 'Totara Statistik Block aktualisieren';
