<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'contentmarketplace_goone', language 'de_orig', branch 't17-release'
 * @package totara
 * @subpackage contentmarketplace_goone
 */

$string['account'] = 'Konto';
$string['addcourse'] = 'Neuen Kurs hinzufügen';
$string['addcoursego1'] = 'Kügen Sie Kurse vom GO1-Content-Marktplatz hinzu';
$string['addcoursego1_description'] = 'Erstellen Sie Einzel- oder Mehrfachaktivitätskurse basierend darauf, was auf dem GO1-Content-Marktplatz verfügbar ist.';
$string['all_content'] = 'Alle Inhalte ({$a})';
$string['annualcost'] = 'Jährliche Subscriptionkosten';
$string['availability-filter:all'] = 'Alle';
$string['availability-filter:collection'] = 'Persönliche Sammlung';
$string['availability-filter:subscription'] = 'Subscription';
$string['cachedef_goonewscount'] = 'Anzahl der GO1-Element';
$string['cachedef_goonewslearningobject'] = 'GO1 Lernobjekt';
$string['cachedef_goonewslearningobjectbulk'] = 'Menge der GO1 Lernobjekte';
$string['collection_content'] = 'Kundenspezifische Sammlung ({$a})';
$string['collections'] = 'Sammlungen';
$string['content_creators'] = 'Inhaltsersteller';
$string['content_creators_help'] = 'Inhaltsersteller sind Personen mit der Berechtigung zum Erstellen von Kursen';
$string['content_settings'] = 'Inhaltseinstellungen';
$string['content_settings_description'] = 'Auf welche GO1-Inhalte sollen diese Nutzer/Innen bei der Erkundung des Content Marketplace zugreifen können?';
$string['continue'] = 'Fortsetzen';
$string['coursecreated'] = 'Ein neuer Kurs wurde erstellt';
$string['coursecreatedx'] = '{$a} neue Kurse wurden erstellt';
$string['course_creation'] = 'Kurserstellung';
$string['course_creation_help'] = 'Alle Inhalte in einen einzigen Kurs aufnehmen oder für jedes Inhaltselement einen neuen Kurs erstellen?';
$string['courses_amount_label'] = '({$a} Kurse)';
$string['currentplan'] = 'Aktueller Plan';
$string['duration'] = '{$a} Minuten';
$string['enabledby'] = 'Aktiviert von';
$string['enabledbyunknown'] = 'unbekannt';
$string['enableddate'] = 'Aktivierungs-Datum';
$string['error:invalid_token'] = 'Beim Herstellen einer Verbindung zu den GO1-Servern tritt ein Authentifizierungsproblem auf. Der GO1-Content-Marktplatz muss erneut eingerichtet werden.';
$string['error:rest_client_timeout'] = 'Zeitüberschreitung bei der Verbindung mit dem GO1-Server. Bitte versuchen Sie es in einigen Sekunden nochmals.';
$string['error:unavailable_learning_object'] = 'Das Lernobjekt kann nicht verwendet werden. Kehren Sie zum GO1-Content-Marktplatz zurück.';
$string['explorego1marketplace'] = 'GO1 Content Marktplatz';
$string['explorego1marketplacedesc'] = 'Entdecken Sie Inhalte vom GO1-Marktplatz';
$string['filter:availability'] = 'Verfügbarkeit';
$string['filter:language'] = 'Sprachen';
$string['filter:provider'] = 'Anbieter';
$string['filter:tags'] = 'Tags';
$string['go1planname'] = 'GO1 {$a}';
$string['go1plantype'] = 'GO1 {$a}';
$string['langwithcode'] = '{$a->lang} ({$a->country})';
$string['learners'] = 'Lerner';
$string['managesubscription'] = 'Subscription verwalten';
$string['no_content'] = 'Kein Content-Marktplatz';
$string['notapplicable'] = 'N/A';
$string['numberactiveusers'] = 'Anzahl der aktiven Benutzer';
$string['numberlicensedusers'] = 'Anzahl der lizenzierten Benutzer';
$string['online'] = 'Online';
$string['pay_per_seat'] = 'Pay per seat Kurs';
$string['pay_per_seat:admin'] = 'Die Anfrage wurde an den Administrator gesendet';
$string['pay_per_seat_help'] = 'Wie sollen Lernende auf den Kurs zugreifen, wenn ein Kurs nicht in Ihrem Abonnement enthalten ist?';
$string['pay_per_seat:learner'] = 'Bezahlung durch den Lernenden';
$string['plugin_description_html'] = 'Compliance und berufliche Weiterentwicklung leicht gemacht. Greifen Sie auf über 100.000 Kurse zu. <a href="https://www.go1.com/totara-partners" target="_blank">Erfahre mehr</a>';
$string['pluginname'] = 'GO1';
$string['portalurl'] = 'Portal URL';
$string['price:free'] = 'Kostenlos';
$string['price:included'] = 'inbegriffen';
$string['pricewithtax'] = '{$a->baseprice} (+{$a->tax}% tax)';
$string['region'] = 'Region';
$string['region:'] = 'Unbekannt';
$string['region:AU'] = 'Australien';
$string['region:EU'] = 'Europäische Union';
$string['region:MY'] = 'Malaysia';
$string['region:OTHER'] = 'Rest der Welt';
$string['region:UK'] = 'Großbritannien';
$string['region:US'] = 'Vereinigte Staaten von Amerika';
$string['renewaldate'] = 'Verlängerungsdatum';
$string['saveandexplorego1'] = 'Speichern und GO1 durchsuchen';
$string['search:placeholder'] = 'Suchen Sie nach Kurstitel, -anbieter oder -schlüsselwort';
$string['selectcontent'] = 'Wählen Sie {$a}';
$string['settings_saved'] = 'Einstellungen wurden gespeichert.';
$string['setup_page_header'] = 'GO1-Integration einrichten';
$string['sort:created:desc'] = 'Neueste';
$string['sort:popularity'] = 'Beliebt';
$string['sort:price'] = 'Preis (niedrig bis hoch)';
$string['sort:price:desc'] = 'Preis (hoch bis niedrig)';
$string['sort:relevance'] = 'Ranking / am relevantesten';
$string['sort:title'] = 'Alphabetisch (A bis Z)';
$string['specific_collection'] = 'Spezifische Sammlung';
$string['subscribed_content'] = 'Abonnierter Inhalt ({$a})';
$string['subscription_details'] = 'Subscription Details';
$string['unknownlanguage'] = 'Unbekannt';
$string['warningdisablemarketplace:body:html'] = '<p>Sie sind dabei, den GO1 Content Marketplace zu deaktivieren. Wenn Sie fortfahren, stehen Kurs-Erstellern Elemente vom Marktplatz nicht mehr zur Aufnahme in neu erstellte Kurse zur Verfügung.</p>
<p> Benutzer, die zuvor bereits GO1-Aktivitäten gestartet haben, haben weiterhin Zugriff auf diesen Inhalt, können jedoch keine neuen GO1-Aktivitäten starten.</p><p> Sind Sie sicher, dass Sie fortfahren möchten?</p>';
$string['warningdisablemarketplace:title'] = 'Sind Sie sicher?';
$string['warningdisablemarketplace:yes'] = 'GO1 Deaktivieren';
$string['warningenablemarketplace:body:html'] = 'Sie sind dabei, den Go1 Content Marketplace zu aktivieren. Wenn Sie fortfahren, werden Kursentwicklern Posten vom Marketplace zur Aufnahme in neu erstellte Kurse zur Verfügung stehen.';
$string['warningenablemarketplace:title'] = 'Go1 Content aktivieren';
