<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'rb_source_program_completion', language 'de_orig', branch 't17-release'
 * @package totara
 * @subpackage rb_source_program_completion
 */

$string['completeddate'] = 'Datum der Fertigstellung';
$string['completionorgid'] = 'Organisations-ID nach Fertigstellung';
$string['completionorgname'] = 'Organisation nach Fertigstellung';
$string['completionorgpath'] = 'Organisationspfad nach Fertigstellung';
$string['completionposid'] = 'Positions-ID nach Fertigstellung';
$string['completionposname'] = 'Position nach Fertigstellung';
$string['completionpospath'] = 'Positionspfad nach Fertigstellung';
$string['dateassigned'] = 'Zugewiesenes Datum';
$string['datestarted'] = 'Start Datum';
$string['duedate'] = 'Fälligkeitsdatum';
$string['iscomplete'] = 'Ist abgeschlossen?';
$string['isinprogress'] = 'Ist in Bearbeitung?';
$string['isnotcomplete'] = 'Ist nicht abgeschlossen?';
$string['isnotstarted'] = 'Hat nicht begonnen?';
$string['isuserassigned'] = 'Ist der Nutzer zugewiesen?';
$string['multiorgwhencompleted'] = 'Organisationen nach Fertigstellung';
$string['multiposwhencompleted'] = 'Positionen nach Fertigstellung';
$string['orgwhencompleted'] = 'Organisation nach Fertigstellung';
$string['orgwhencompletedbasic'] = 'Organisation nach Fertigstellung (einfach)';
$string['poswhencompleted'] = 'Position nach Fertigstellung';
$string['poswhencompletedbasic'] = 'Position nach Fertigstellung (einfach)';
$string['program_completion'] = 'Programmfertigstellung';
$string['programcompletionprogress'] = 'Fortschritt';
$string['programcompletionprogressnumeric'] = 'Fortschritt';
$string['programcompletionprogresspercentage'] = 'Fortschritt (%)';
$string['programcompletionstatus'] = 'Status';
$string['sourcelabel'] = 'Programm';
$string['sourcesummary'] = 'Informationen zum Programmabschluss und Programmdetails.';
$string['sourcetitle'] = 'Programmabschluss';
$string['starteddate'] = 'Startdatum';
$string['template:learner_program_completion:label'] = 'Lerner';
$string['template:learner_program_completion:numberofprograms'] = 'Anzahl der Programme';
$string['template:learner_program_completion:status'] = 'Status';
$string['template:learner_program_completion:summary'] = 'Dieser Bericht gibt dem angemeldeten Benutzer einen Überblick über seinen eigenen Programmabschluss-Status';
$string['template:learner_program_completion:title'] = 'Statusübersicht über den Abschluss des Lernprogramms';
$string['template:manager_program_completion:label'] = 'Manager';
$string['template:manager_program_completion:numberofprograms'] = 'Anzahl der Programme';
$string['template:manager_program_completion:status'] = 'Status';
$string['template:manager_program_completion:summary'] = 'Dieser Bericht gibt den Managern einen Überblick über den Programm-Abschlussstatus ihres eigenen Teams';
$string['template:manager_program_completion:title'] = 'Manager-Übersicht über den Status des Programmabschlusses';
$string['type_progcompletion'] = 'Programfertigstellung';
