<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_cohort', language 'de_orig', branch 't17-release'
 * @package totara
 * @subpackage totara_cohort
 */

$string['abouttocreate'] = 'Sie sind dabei die Zielgruppee "{$a}" zu erstellen.';
$string['actions'] = 'Aktionen';
$string['addcertifications'] = 'Zertifizierungen hinzufügen';
$string['addcohort'] = 'Neue Zielgruppe erstellen';
$string['addcourses'] = 'Kurse hinzufügen';
$string['addenrolledlearning'] = 'Lerninhalte hinzufügen';
$string['addnewmembers'] = 'Nutzer zu Mitgliedern machen wenn sie die hinterlegten Regeln erfüllen.';
$string['addprograms'] = 'Programme hinzufügen';
$string['addremovehelp'] = 'Hinzufügen oder Entfernen von Nutzern';
$string['addremovehelp_help'] = 'Sie können diese Optionen nutzen, um festzulegen wann ein Nutzer zu einer Zielgruppe hinzugefügt oder von ihr entfernt werden soll.

Das Abwählen beider Optionen friert die Zugehörigkeit so lange ein bis eine oder beide Optionen geändert werden.';
$string['addremovelabel'] = 'Automatische Aktualisierung der Mitgliedschaft';
$string['addrule'] = 'Regel hinzufügen';
$string['addruleset'] = 'Regelsatz hinzufügen';
$string['addvisiblelearning'] = 'Sichtbares Lernangebot hinzufügen';
$string['affectedarea'] = 'Betroffenen Bereich';
$string['alertmembers'] = 'Benachrichtigungen';
$string['alertmembersaffected'] = 'Benachrichtigungen nur an betroffene Teilnehmer senden.';
$string['alertmembersall'] = 'Benachrichtigungen an alle Teilnehmer senden.';
$string['alertmembers_help'] = '**Keine Benachrichtigungen verschicken -**
Es werden keine Benachrichtigungen an Teilnehmer geschickt wenn sie zu dieser Gruppe hinzugefügt oder aus dieser Gruppe entfernt werden.

**Benachrichtigungen nur an betroffene Teilnehmer schicken -**
Mit dieser Option werden Benachrichtigungen an Teilnehmer geschickt, wenn diese der Zielgruppe hinzugefügt oder aus dieser entfernt werden.

**Benachrichtigungen an alle Teilnehmer schicken -**
Wie oben, aber für alle Teilnehmer.';
$string['alertmembersnone'] = 'Keine Benachrichtigungen verschicken.';
$string['and'] = 'AND';
$string['andcohort'] = 'UND...';
$string['anycohort'] = 'Alle';
$string['approvechanges'] = 'Änderungen bestätigen';
$string['areasaffectedbyaudiencedeletion'] = 'Bereiche, die vom Löschen der Zielgruppe betroffen sind';
$string['assign'] = 'Zuweisen';
$string['assignenrolledlearningcertification'] = 'Zertifizierungen zu eingeschriebenen Lerninhalten hinzufügen';
$string['assignenrolledlearningcourse'] = 'Kurse zu eingeschriebenen Lerninhalten hinzufügen';
$string['assignenrolledlearningprogram'] = 'Programme zu eingeschriebenen Lerninhalten hinzufügen';
$string['assignmemberstocohort'] = 'Mitglieder einer Zielgruppe zuweisen';
$string['assignroles'] = 'Rollen zuweisen';
$string['assignto'] = 'Mitglieder der Zielgruppe \'{$a}\'';
$string['assignvisiblelearningcertification'] = 'Zertifizierungen zu Sichtbarem Lernen hinzufügen';
$string['assignvisiblelearningcourse'] = 'Kurse zu Sichtbarem Lernen hinzufügen';
$string['assignvisiblelearningprogram'] = 'Programme zu Sichtbarem Lernen hinzufügen';
$string['associationactionsenrolled'] = 'Aktionen';
$string['associationactionsvisible'] = 'Aktionen';
$string['associationcertificationsonly'] = 'Nur Zertifizierungen zeigen';
$string['associationcoursesonly'] = 'Nur Kurse anzeigen';
$string['associationenrolled'] = 'Eingeschrieben';
$string['associationname'] = 'Name';
$string['associationnameiconlink'] = 'Name (mit Icon und Link)';
$string['associationprogramcompletionlink'] = 'Abschluss';
$string['associationprogramsonly'] = 'Nur Programme anzeigen';
$string['associationtype'] = 'Typ';
$string['audiencedeletionnote'] = 'Hinweis: Kursaktivitäten, bei denen diese Zielgruppe verwendet wird, um den Zugriff einzuschränken, sind ebenfalls betroffen.';
$string['audiencevisibility'] = 'Zielgruppenbasierte Sichtbarkeit';
$string['autocreatenew'] = 'Dynamische Erstellung';
$string['autocreatenew_help'] = 'Erstellen Sie basierend auf diesen Einstelltungen einen neuen Lernplan für jeden neuen Nutzer, der Teil dieser Zielgruppe wird.

Wenn die Funktion "Nutzer ausschließen, die" nicht auf "einen bestehenden, automatisch erstellten Plan basierend auf dieser Vorlage" eingestellt ist, dann ist die automatische Erstellung von Lernplänen nicht verfügbar.

Wird ein Nutzer aus der Zielgruppe entfernt, bleiben alle erstellten Lernpläne vorhanden';
$string['autocreatenewoff'] = 'Lernpläne werden nicht automatisch für jeden neuen Nutzer erstellt, der zukünftig Teil dieser Zielgruppe wird.';
$string['autocreatenewon'] = 'Neue Lernpläne werden automatisch für jeden neuen Nutzer erstellt, der Teil dieser Zielgruppe wird.';
$string['autocreateplan'] = 'Automatisch Pläne erstellen';
$string['autocreateplan_help'] = 'Automatisch Lernpläne für Mitglieder dieser Zielgruppe unter der Verwendung der ausgewählten Planvorlage erstellen';
$string['backtocohorts'] = 'Zurück zu Zielgruppen';
$string['cancel'] = 'Abbrechen';
$string['cancelchanges'] = 'Änderungen verwerfen';
$string['cannoteditcohort'] = 'Sobald diese Zielgruppe erstellt wurde kann sie nicht mehr modifiziert werden';
$string['categorycohorts'] = 'Zielgruppenkategorien';
$string['ccdatedescafter'] = 'Teilnehmer hat die Liste der Kurse nach dem {$a} abgeschlossen:';
$string['ccdatedescbefore'] = 'Teilnehmer hat die Liste der Kurse vor dem {$a} abgeschlossen:';
$string['ccdescall'] = 'Teilnehmer hat alle Kurse dieser Liste abgeschlossen:';
$string['ccdescany'] = 'Teilnehmer hat einen der Kurse in dieser Liste abgeschlossen:';
$string['ccdescnotall'] = 'Teilnehmer hat noch nicht alle Kurse dieser Liste abgeschlossen:';
$string['ccdescnotany'] = 'Teilnehmer hat noch keinen Kurs dieser Liste abgeschlossen:';
$string['ccdurationdesclessthan'] = 'Teilnehmer hat diese Liste an Kursen in weniger als {$a} Tage(n) abgeschlossen:';
$string['ccdurationdescmorethan'] = 'Teilnehmer hat diese Liste an Kursen in mehr als {$a} Tage(n) abgeschlossen:';
$string['cchdescall'] = 'Der Benutzer hat alle archivierten Kurse in dieser Liste abgeschlossen:';
$string['cchdescany'] = 'Der Benutzer hat einen der archivierten Kurse in dieser Liste abgeschlossen:';
$string['cchdescnotall'] = 'Der Benutzer hat nicht alle archivierten Kurse in dieser Liste abgeschlossen:';
$string['cchdescnotany'] = 'Der Benutzer hat keinen der archivierten Kurse in dieser Liste abgeschlossen:';
$string['certifoptionsselectone'] = 'Bitte wählen Sie eine oder mehrere Optionen aus';
$string['changestomembers'] = 'Änderungen an den Zielgruppen-Mitgliedern';
$string['checkboxno'] = 'Ungeprüft';
$string['checkboxyes'] = 'Geprüft';
$string['childrenincluded'] = 'Inklusive Untergruppen';
$string['choose'] = 'Auswählen';
$string['choosecohorts'] = 'Zielgruppen auswählen';
$string['chooseitem'] = 'Element auswählen';
$string['chooseplantemplate'] = 'Vorlage auswählen';
$string['cleanuptask'] = 'Bereinigung von Rollen, die über Zielgruppen zugeordnet wurden';
$string['clear'] = 'Entleeren';
$string['clonecohort'] = 'Zielgruppe klonen';
$string['cloneconfirm'] = 'Wollen Sie wirklich eine Kopie der Zielgruppe  \'{$a}\' anlegen?';
$string['clonename'] = 'Kopie von {$a}';
$string['clonethiscohort'] = 'Diese Zielgruppe klonen';
$string['cohort'] = 'Zielgruppe';
$string['cohortadminreportname'] = 'Administrationsseite der Zielgruppe';
$string['cohortalertoptions'] = 'Optionen für Benachrichtigungen';
$string['cohortalertoptions_help'] = '**Einstellungen für Zielgruppenbenachrichtigungen** erlauben es Nutzern mit den entsprechenden Berechtigungen die Optionen für Benachrichtigungen, die für Nutzer auf der Zielgruppe-bearbeiten-Seite zur Verfügung stehen, festzulegen. Diese Option beeinflusst alle **Zielgruppen** Bearbeitungsseiten.

Werden mehrere Optionen ausgewählt, kann der Nutzer die bevorzugte Option aus einem Dropdown Menü selektieren.

Werden keine Optionen ausgewählt, werden Benachrichtigungen deaktiviert.';
$string['cohortapplyinbackground'] = 'Die Zuweisung der Mitgliedschaft in dynamischen Zielgruppen erfolgt im Hintergrund';
$string['cohortapplyinbackground_help'] = 'Wenn Regeln für Zielgruppen geändert und bestätigt wurden, müssen die Einträge aktualisiert werden. Dies kann einige Zeit benötigen. Nach der Bestätigung, werden diese Aufgaben zeitlich geplant und  als Hintergrundaufgabe abgearbeitet. Andernfalls werden die Änderungen direkt an einem Stück abgearbeitet. Nutzer, die die Änderungen bestätigen müssen dann abwarten bis das Update abgeschlossen ist.';
$string['cohort:assign'] = 'Mitglieder einer Zielgruppe zuweisen';
$string['cohort_associations'] = 'Lerninhalte einer Zielgruppe';
$string['cohort_associations_visible'] = 'Zielgruppen-assoziertes sichtbares Lernangebot';
$string['cohortbrokenrule'] = '{$a->type} - {$a->name} => Diese Regel ist korrupt';
$string['cohortbrokenruleemail'] = '{$a->ruleset} - {$a->type} - {$a->name}  => Diese Regel ist nicht verwendbar';
$string['cohortbrokenrulesmessage'] = 'Es wurden korrupte Regeln gefunden.
Solange es korrupte Regeln gibt, wird die Zuweisung zur Zielgruppe nicht aktualisiert.

Die folgende dynamische Zielgruppe benötigt Ihre Aufmerksamkeit:';
$string['cohortbrokenrulesnotice'] = 'Es wurden korrupte Regeln gefunden. Solange es korrupte Regeln gibt, wird die Zuweisung zur Zielgruppe nicht aktualisiert.';
$string['cohortbrokenrulesubject'] = 'Es wurden korrupte Regeln gefunden.';
$string['cohortbugfixingxrules'] = 'Das System konnte {$a} Zielgruppenregeln automatisch reparieren.';
$string['cohortbugheading'] = 'Es gab einen Bug in Totara 2.4.8 - 2.4.12, der möglicherweise Ihre Seite beeinflusst hat. <a href="http://community.totaralms.com/mod/forum/discuss.php?d=3407" target="_blank">Klicken Sie hier</a> für mehr Informationen zu diesem Problem.';
$string['cohortbugneedfixing'] = 'Das System hat festgestellt, dass die folgenden Regeln beeinflusst worden sein könnten, kann sie aber nicht automatisch reparieren. Sobald das Upgrade abgschlossen ist, kontrollieren Sie bitte diese Regeln und verifizieren Sie, dass sie korrekt sind.';
$string['cohortbugnounfixable'] = 'Alle festgestellten Probleme konnten repariert werden. Es sind keine weiteren Aktionen notwendig.';
$string['cohortdateactive'] = 'Aktiv';
$string['cohortdatealreadyended'] = 'Bereits beendet';
$string['cohortdatenotyetstarted'] = 'Noch nicht begonnen';
$string['cohortdeletionwarning'] = 'Hinweis: Das Löschen der Zielgruppe kann je nach Größe mehrere Minuten dauern. Nach Abschluß wird die Zuordnung der Zielgruppe für diesen Kurs entfernt.';
$string['cohortenrolledlearningselect'] = 'Um die Einschreibungen zu sehen <a href="{$a}">, wählen Sie zuerst eine Zielgruppe</a> und klicken dann auf die "Einschreibungen"-Registerkarte.';
$string['cohortenrolledreportname'] = 'Zielgruppe: Einschreibungen';
$string['cohortglobalsettings'] = 'Zielgruppe - Globale Einstellungen';
$string['cohort:manage'] = 'Zielgruppen verwalten';
$string['cohort:managerules'] = 'Dynamische Zielgruppenregeln verwalten';
$string['cohortmembers'] = 'Mitglieder der Zielgruppe';
$string['cohortmembersselect'] = 'Um die Mitglieder einer Zielgruppe zu sehen, <a href="{$a}">wählen Sie zuerst eine Zielgruppe</a> und klicken dann auf die "Mitglieder"-Registerkarte.';
$string['cohortmsgalreadyended'] = 'Diese Zielgruppe ist inaktiv, weil das <strong>Enddatum</strong> in der Vergangenheit liegt: <strong>{$a}</strong>. Teilnehmer werden nicht zu Lerninhalten hinzugefügt während die Zielgruppe inaktiv ist und jegliche Einschreibungen, die auf Grund dieser Zielgruppe entstanden sind, werden aufgehoben.';
$string['cohortmsgalreadyendedlimited'] = 'Die Zielgruppe ist inaktiv. Das <strong>Enddatum</strong> liegt in der Vergangenheit: <string>{$a}</strong>. Das bedeutet, der für die Zielgruppe festgelegte Zugriff auf das Dashboard steht nicht mehr zur Verfügung. Wenn die Zielgruppe dynamisch ist wird sie nicht weiter aktualisiert.';
$string['cohortmsgnotyetstarted'] = 'Diese Zielgruppe ist inaktiv, weil das <strong>Startdatum</strong> in der Zukunft liegt: <strong>{$a}</strong>. Keine Teilnehmer werden zu Lerninhalten hinzugefügt während die Zielgruppe inaktiv ist und jegliche Einschreibungen die auf Grund dieser Zielgruppee entstanden sind, werden aufgehoben.';
$string['cohortmsgnotyetstartedlimited'] = 'Die Zielgruppe ist zur Zeit inaktiv, weil das <strong>Startdatum</strong> in der Zukunft liegt: <strong>{$a}</strong>.
Dieses bedeutet, dass der Zugriff auf das Dashboard noch nicht verfügbar ist und sofern die Gruppe dynamisch ist noch kein Update erfolgt.';
$string['cohortname'] = 'Name der Zielgruppe';
$string['cohortoperatorandlabel'] = 'UND (Mitglieder sind in jedem Regelsatz)';
$string['cohortoperatorlabel'] = 'Einstellungen für die Mitgliedschaft zwischen jedem Regelsatz';
$string['cohortoperatorlabel_help'] = 'Diese Einstellung legt fest wie sich die Regeln in einer Zielgruppe verhalten wenn es mehr als einen Regelsatz gibt. Sie basiert auf den logischen "UND" und "ODER" Operatoren.

* Mit der Einstellung "UND", wird ein Nutzer nur zu einer Zielgruppe hinzugefügt wenn er <strong>alle</strong> Bedingungen aller Regelsätze erfüllt. (Wird eine Bedingung aus einem Regelsatz nicht erfüllt, wird der Nutzer ausgelassen)
* Mit der Einstellung "ODER", wird ein Nutzer zu einer Zielgruppe hinzugefügt wenn er die Bedingungen <strong>irgendeines</strong> Regelsatzes erfüllt. (Es müssen nur die Bedingungen eines Regelsatzes erfüllt werden, um angenommen zu werden)

Beachten Sie, dass jeder Regelsatz seine eigenen, separaten, logischen Operatoren hat, um die Beziehung zwischen den Regeln eines Regelsatzes zu definieren.';
$string['cohortoperatororlabel'] = 'ODER (Mitglieder sind in irgendeinem Regelsatz)';
$string['cohortruleschanged'] = 'Regeln der Zielgruppe verändert';
$string['cohortruleschangedadhocnote'] = 'Das Update der Mitgliedschaft in Zielgruppen wird auf später terminiert.';
$string['cohortruleschangednote'] = 'Die Zielgruppenmitgliedschaft wird nach der Bestätigung aktualisiert. Dies kann einige Zeit benötigen.';
$string['cohorts'] = 'Zielgruppen';
$string['cohortsaddenrolled'] = 'Eingeschriebene Zielgruppe hinzufügen';
$string['cohortsaddvisible'] = 'Für Zielgruppe sichtbar machen';
$string['cohortsin'] = 'Verfügbare Zielgruppen';
$string['cohort:view'] = 'Zielgruppen nutzen und Mitglieder anzeigen';
$string['cohortvisiblelearningselect'] = 'Um das sichtbare Lernangebot anzuzeigen, <a href="{$a}">wählen Sie eine Zielgruppee</a> und klicken Sie auf den "Sichtbares Lernangebot" Reiter.';
$string['cohortvisiblereportname'] = 'Zielgruppee: Sichtbares Lernangebot';
$string['complete'] = 'Fertig';
$string['completionarchivedrecords'] = 'Historische (archivierte) Aufzeichnungen:';
$string['completioncriteria'] = 'Abschlusskriterien';
$string['completiondurationdays'] = 'Tag(e)';
$string['completiondurationmenulessthan'] = 'weniger als';
$string['completiondurationmenumorethan'] = 'mehr als';
$string['completionmenuall'] = 'hat alle abgeschlossen';
$string['completionmenuany'] = 'hat eines abgeschlossen';
$string['completionmenunotall'] = 'hat NICHT alle abgeschlossen';
$string['completionmenunotany'] = 'hat noch KEINES abgeschlossen';
$string['completionusercertifiedbeforeafter'] = 'Benutzer zertifiziert:';
$string['completionusercompletedbeforeafter'] = 'Vom Teilnehmer abgeschlossen:';
$string['completionusercompletedbeforeafter_history'] = '"Benutzer abgeschlossen" Historie:';
$string['component'] = 'Quelle';
$string['configaudiencevisibility'] = 'Standardsichtbarkeit bei Aktivierung der Zielgruppen-basierten Sichtbarkeit';
$string['configenableaudiencevisibility'] = 'Bei Aktivierung wird die Sichtbarkeit von Kursen und Programmen erweitert und unterstützt die Zuweisung von "Sichtbarem Lernangebot" zu Zielgruppen auf Seitenebene.
Wenn die Option aktiviert ist, kann die Sichtbarkeit jedes Kurses oder Programms auf "Sichtbar für alle Nutzer", "Versteckt vor allen Nutzern" oder "Sichtbar für Mitglieder der gewählten Zielgruppen" gestellt werden. Wenn Sie "Sichtbar für Mitglieder der gewählten Zielgruppen" auswählen, ist der Kurs oder das Programm nur für Mitglieder der zugewiesenen Zielgruppen sichtbar.
<strong>Warnung:</strong> Aktivieren dieser Einstellung ändert die Sichtbarkeit von Kursen und Programmen auf der ganzen Seite - die vorhandene Einstellung "Sichtbarkeit" und die Berechtigung "viewhiddencourses" wird nicht mehr berücksichtigt, also werden Kurse, die aktuell versteckt sind, sichtbar.';
$string['confirmcreateplansmessage'] = 'Dadurch werden für {$a} Nutzer neue Lernpläne erstellt.';
$string['confirmdynamiccohortcreation'] = 'Dynamische Erstellung der Zielgruppe bestätigen';
$string['confirmnousers'] = 'Es müssen keine Lernpläne für Nutzer erstellt werden.';
$string['contains'] = 'beinhaltet';
$string['continue'] = 'Wollen Sie fortfahren?';
$string['copy'] = 'Kopieren';
$string['courseadditionwarning'] = 'Hinweis: Wenn Kurse und Einschreibungen verändert werrden läuft dieser Prozess im Hintergrund und kann mehrere Minuten dauern bis er sichtbar wird.';
$string['coursecatalog'] = 'Kurs-Katalog';
$string['coursecohortsenrolled'] = 'Kurse der Zielgruppe (eingeschrieben)';
$string['coursecohortsvisible'] = 'Kurszielgruppen (sichtbar)';
$string['coursedeletionwarning'] = 'Hinweis: Das Löschen von Kursen kann je nach Größe der Zielgruppen mehrere Minuten dauern. Nach Abschluß wird die Zuordnung des Kurses zur Zielgruppe nicht mehr angezeigt.';
$string['createdynamiccohort'] = 'Dynamische Zielgruppe erstellen';
$string['createforexistingautoplan'] = 'haben einen bestehenden, automatisch erstellten Plan basierend auf dieser Vorlage';
$string['createforexistingcompleteplan'] = 'haben einen abgeschlossenen Plan basierend auf dieser Vorlage';
$string['createforexistingmanualplan'] = 'haben einen bestehenden, manuell erstellten Plan basierend auf dieser Vorlage';
$string['createlpforaudience'] = 'Lernpläne für Nutzer dieser Zielgruppe erstellen';
$string['createlpforaudienceblurb'] = 'Auf dieser Seite können Sie automatisch Lernpläne für alle Nutzer, die zur Zeit dieser Zielgruppe gehören, erstellen.';
$string['createnewcohort'] = 'Neue Zielgruppe erstellen';
$string['createplans'] = 'Pläne erstellen';
$string['createplansfornewmembers'] = 'Erstelle automatisch einen neuen Lernplan für jeden Nutzer, der Teil dieser Zielgruppe wird.';
$string['createplanstatus'] = 'Neue Pläne erstellen als';
$string['createplanstatus_help'] = 'Neue Pläne werden mit diesem Status erstellt';
$string['criteria'] = 'Kriterien';
$string['criteriaoptional'] = 'Alle Kriterien sind optional, aber es muss mindestens ein Kriterium ausgewählt werden.';
$string['crsenroldescall'] = 'Der Benutzer ist für alle Kurse in dieser Liste angemeldet:';
$string['crsenroldescany'] = 'Der Benutzer ist für einen der Kurse in dieser Liste angemeldet:';
$string['crsenroldescnotall'] = 'Der Benutzer ist nicht für alle Kurse in dieser Liste angemeldet:';
$string['crsenroldescnotany'] = 'Der Benutzer ist für keinen der Kurse in dieser Liste angemeldet:';
$string['currentusers'] = 'Aktuelle Nutzer/innen';
$string['currentusersmatching'] = 'Aktuell passende Nutzer/innen';
$string['dateformathint'] = '&nbsp;<strong>Format:</strong> dd/mm/yy';
$string['dateformatlongyearhint'] = '&nbsp;<strong>Format:</strong> {$a}';
$string['dateisafter'] = 'ist nach {$a}';
$string['dateisafterfutureduration'] = 'ist mehr als {$a} Tag(e) in der Zukunft';
$string['dateisbefore'] = 'war vor {$a}';
$string['dateisbeforepastduration'] = 'war vor mehr als {$a} Tag(en)';
$string['dateisinfutureduration'] = 'ist in den kommenden {$a} Tag(en)';
$string['dateisinnextxdays'] = 'ist in den nächsten {$a} Tag(en)';
$string['dateisinpastduration'] = 'war vor {$a} Tag(en)';
$string['dateisonorafter'] = 'ist an oder nach {$a}';
$string['dateisonorbefore'] = 'ist vor oder auf {$a}';
$string['datemenubeforepastduration'] = 'Zielgruppe löschen';
$string['datemenudurationafterfuture'] = 'nach dem bevorstehenden';
$string['datemenudurationbeforepast'] = 'vor dem vorherigen';
$string['datemenudurationwithinfuture'] = 'innerhalb der kommenden';
$string['datemenudurationwithinpast'] = 'innerhalb des vorherigen';
$string['datemenufixeddateafter'] = 'nach';
$string['datemenufixeddateafterandon'] = 'am und nach';
$string['datemenufixeddatebefore'] = 'vor';
$string['datemenufixeddatebeforeandon'] = 'vor und am';
$string['delcohort'] = 'Zielgruppe löschen';
$string['delconfirm'] = 'Möchten Sie die Zielgruppe \'{$a}\' wirklich löschen?';
$string['deleteaudience'] = 'Zielgruppe löschen: {$a->name} ({$a->idnumber})';
$string['deletechangesdelete'] = 'Entfernt';
$string['deletechangeshidecerts'] = 'Zertifizierungen ausblenden';
$string['deletechangeshidecourses'] = 'Kurse ausblenden';
$string['deletechangeshideprogs'] = 'Programme ausblenden';
$string['deletechangessuspend'] = 'Einschreibung aussetzen';
$string['deletechangessuspendenrolment'] = 'Einschreibung aussetzen';
$string['deletechangesunassign'] = 'Zuordnung aufheben';
$string['deletechangesunassigndelete'] = 'Zuordnung aufheben und Benutzerdaten löschen';
$string['deletechangesunassignsuspend'] = 'Zuordnung aufheben (und aus eingeschriebenen Kursen ausschließen)';
$string['deletechangesunenroldelete'] = 'Ausschreiben und Benutzerdaten löschen';
$string['deletecohort'] = 'Löschen Sie \'{$a}\'';
$string['deletecohortexplaination'] = 'Durch das Löschen dieser Zielgruppe werden alle Zuweisungen, Sichtbarkeit und Zugriffsmöglichkeiten für die Zielgruppenmitglieder beeinflusst, wie unten angezeigt.';
$string['deleteditem'] = 'Gelöscht (ID: {$a->id})';
$string['deletelearningconfirm'] = 'Sind Sie sicher, dass Sie diesen Lerninhalt löschen möchten?';
$string['deletelearningitem'] = 'Löschen';
$string['deleterule'] = 'Regel löschen';
$string['deleteruleconfirm'] = 'Sind Sie sicher, dass Sie diese Regel löschen möchten?';
$string['deleteruleparam'] = 'Regeleintrag löschen';
$string['deleteruleparamconfirm'] = 'Sind Sie sicher, dass Sie diesen Regeleintrag löschen möchten?';
$string['deletethiscohort'] = 'Diese Zielgruppe löschen';
$string['directreportsno'] = 'Besitzt keine direkten Berichte.';
$string['directreportsyes'] = 'Besitzt direkte Berichte.';
$string['doesnotcontain'] = 'enthält nicht';
$string['duplicateidnumber'] = 'Eine Zielgruppe mit der gleichen ID existiert bereits';
$string['durationdays'] = 'Tag(e)';
$string['dynamic'] = 'Dynamisch';
$string['dynamiccohortcriteria'] = 'Dynamische Kriterien von Zielgruppen';
$string['dynamiccohortcriterialower'] = 'Dynamische Kriterien von Zielgruppen';
$string['editcohort'] = 'Zielgruppe bearbeiten';
$string['editdetails'] = 'Details bearbeiten';
$string['editmembers'] = 'Mitglieder bearbeiten';
$string['editrule'] = 'Regel bearbeiten';
$string['editrules'] = 'Regelsätze';
$string['enableaudiencevisibility'] = 'Zielgruppen-basierte Sichtbarkeit aktivieren';
$string['enddate'] = 'Enddatum';
$string['enddate_help'] = 'Wird ein Enddatum angegeben, wird die Zielgruppe nach dem Enddatum als leer angesehen.';
$string['enddatelimited'] = 'Enddatum';
$string['enddatelimited_help'] = 'Wenn ein Enddatum bereitgestellt wird:

* der Zugriff auf das Dashboard für die Zielgruppe ist nach dem Datum nicht mehr möglich
* wenn es eine dynamische Zielgruppe ist, werden nach diesem Datum die Mitgliedschaften nicht mehr automatisch aktualisiert.';
$string['endswith'] = 'endet mit';
$string['enrolledcohorts'] = 'Eingeschriebene Zielgruppen';
$string['enrolledlearning'] = 'Eingeschriebenes Lernangebot';
$string['enrolmentmenuall'] = 'ist für alle eingeschrieben';
$string['enrolmentmenuallpgm'] = 'ist allen zugeordnet';
$string['enrolmentmenuany'] = 'ist bei jedem eingeschrieben';
$string['enrolmentmenuanypgm'] = 'ist jedem zugeordnet';
$string['enrolmentmenunotall'] = 'ist NICHT für alle eingeschrieben';
$string['enrolmentmenunotallpgm'] = 'ist NICHT allen zugeordnet';
$string['enrolmentmenunotany'] = 'ist bei KEINEM eingeschrieben';
$string['enrolmentmenunotanypgm'] = 'ist KEINEM zugeordnet';
$string['entervaliddate'] = 'Gültiges Datum eingeben';
$string['equalto'] = 'ist gleich';
$string['error:badcohortid'] = 'Zielgruppe mit dieser id existiert nicht.';
$string['error:baddate'] = 'Bitte geben Sie ein gültiges Datum an.';
$string['error:baddateoption'] = 'Sie müssen eine Option auswählen.';
$string['error:badduration'] = 'Bitte geben Sie eine gültige Anzahl an Tagen an.';
$string['error:badresponsefromajax'] = 'Fehler: fehlerhafte Antwort von AJAX';
$string['error:badrule'] = 'Keine Regeldefinition gefunden für {$a}';
$string['error:badruleonupgrade'] = 'Die dynamische Zielgruppe "{$a}" enthält Kriterien die auf einem individuellen Feld des Typs Textfeld aus dem Nutzerprofil basieren. Diese Art von Kriterien wird von Zielgruppen in Totara 2.2 nicht mehr unterstützt. Sie sollten die Regeln für die Zielgruppe "{$a}" nach dem Upgrade überprüfen und gegebenenfalls die notwendigen Änderungen durchführen.';
$string['error:capabilitycohortview'] = 'Sie haben nicht die notwendigen Berechtigungen um diese Zielgruppe anzusehen';
$string['error:couldnotapprovechanges'] = 'Fehler beim Genehmigen von Änderungen';
$string['error:couldnotcancelchanges'] = 'Fehler beim Abbrechen von Änderungen';
$string['error:couldnotupdateglobalsettings'] = 'Beim Aktualisieren der globalen Einstellungen ist ein Fehler aufgetreten';
$string['error:couldnotupdatemembershipoption'] = 'Beim Update der Mitgliedschaftsoptionen ist ein Fehler aufgetreten';
$string['error:dateformat'] = 'Bitte das Datum in dem Format {$a} angeben.';
$string['error:mustpickonevalue'] = 'Sie müssen mindestens einen Wert angeben.';
$string['error:mustspecifyvalue'] = 'Sie müssen eine gültige Nummer angeben';
$string['error:noeditdynamiccohort'] = 'Dies ist eine dynamische Zielgruppe. Sie können die Mitglieder nicht direkt bearbeiten.';
$string['error:noresponsefromajax'] = 'Fehler: Keine Antwort von AJAX';
$string['error:notdynamiccohort'] = 'Dies ist keine dynamische Zielgruppe.';
$string['error:notenoughvisibility'] = 'Sie haben keine Berechtigung diesen Inhalt anzusehen.';
$string['error:novisibleaudiencesselected'] = 'Es müssen Zielgruppen hinzugefügt werden, wenn die Option "Sichtbar für Mitglieder der gewählten Zielgruppen" ausgewählt wird';
$string['error:rulemissing'] = 'Ein erforderlicher Parameter (Regel) fehlte.';
$string['error:rulemissingparams'] = 'Diese Regel ist nicht definiert.';
$string['error:startafterfinish'] = 'Startdatum darf nicht später als Enddatum sein';
$string['error:typecompletion'] = 'Typ der Regeldefinition ist ungültig';
$string['error:unknownbuttonclicked'] = 'Unbekannte Schaltfläche wurde geklickt';
$string['error:visiblelearningdisabled'] = 'Sichtbares Lernangebot ist nicht aktiviert.';
$string['eventcertificationitemadded'] = 'Zertifizierungselement hinzugefügt';
$string['eventcertificationitemdeleted'] = 'Zertifizierungselement gelöscht';
$string['eventcohortmembershipoptionsupdated'] = 'Die Optionen für die Mitgliedschaft in globalen Gruppen wurden aktualisiert';
$string['eventcohortoperatorupdated'] = 'Gruppenleiter aktualisiert';
$string['eventcourseitemadded'] = 'Kurselement hinzugefügt';
$string['eventcourseitemdeleted'] = 'Kurselement gelöscht';
$string['eventdraftdiscarded'] = 'Entwurf verworfen';
$string['eventdraftsaved'] = 'Entwurf gespeichert';
$string['eventlearningitemadded'] = 'Sichtbares Lernelement hinzugefügt';
$string['eventlearningitemdeleted'] = 'Sichtbares Lernelement gelöscht';
$string['eventprogramitemadded'] = 'Programmelement hinzugefügt';
$string['eventprogramitemdeleted'] = 'Programmelement gelöscht';
$string['eventrulecreated'] = 'Regel erstellt';
$string['eventruledeleted'] = 'Regel gelöscht';
$string['eventruleparamdeleted'] = 'Regelparameter gelöscht';
$string['eventrulesetcreated'] = 'Regelset erstellt';
$string['eventrulesetdeleted'] = 'Regelset gelöscht';
$string['eventrulesetoperatorupdated'] = 'Regelset-Anwender aktualisert';
$string['eventruleupdated'] = 'Regel aktualisiert';
$string['exact'] = 'Exakt';
$string['excludeuserswho'] = 'Nutzer ausschließen, die';
$string['excludeuserswho_help'] = 'Über diese Einstellung können Sie bestimmte Arten von Nutzern von der Planerstellung ausnehmen.

** Nutzer, die einen manuell erstellten Plan, basierend auf diesem Template, besitzen ** <br/>
Hat ein Nutzer einen Plan, basierend auf diesem Template selbst erstellt oder von seinem Manager erstellt bekommen, dann wird kein neuer Plan erstellt.

** Nutzer, die einen automatisch erstellten Plan, basierend auf diesem Template besitzen ** <br/>
Hat ein Nutzer einen automatisch erstellten, auf diesem Template basierenden, Plan, dann wird kein neuer Plan erstellt.

** Nutzer, die einen abgeschlossenen Plan, basierend auf diesem Template besitzen ** <br/>
Hat ein Nutzer Pläne, die auf diesem Template basieren, bereits abgeschlossen, wird kein neuer Plan erstellt.';
$string['failedtoclone'] = 'Das Klonen der Zielgruppe ist fehlgeschlagen.';
$string['failedtodeleted'] = 'Löschen der Zielgruppe fehlgeschlagen';
$string['globalsettings'] = 'Globale Einstellungen';
$string['globalsettingsupdated'] = 'Globale Einstellungen aktualisiert';
$string['goals'] = 'Ziele';
$string['history'] = 'Verlauf';
$string['idnumber'] = 'ID';
$string['includechildren'] = 'Untergruppen einbeziehen';
$string['includechildrenno'] = 'Untergeordnete Elemente nicht miteinbeziehen.';
$string['includechildrenyes'] = 'Untergeordnete Elemente einbeziehen';
$string['incohort'] = 'In Zielgruppe(n)';
$string['instructions:assignmentroles'] = 'Beim Wählen einer Rolle, wird sie allen Mitgliedern dieser Zielgruppe im Systemkontext zugewiesen.';
$string['isempty'] = 'ist leer';
$string['isequalto'] = 'ist identisch mit';
$string['isnotequalto'] = 'ist nicht identisch mit';
$string['learningitemcourses'] = 'Kurse';
$string['learningitemprograms'] = 'Programme';
$string['learningplan'] = 'Lernplan';
$string['manageaudincevisibility'] = 'Zielgruppen-basierte Sichtbarkeit verwalten';
$string['max'] = 'Nicht mehr als';
$string['members'] = 'Mitglieder';
$string['memberscount'] = 'Mitglieder';
$string['membersupdated'] = 'Mitglieder wurden aktualisiert';
$string['menucohortsvisible'] = 'Menüpunkt Zielgruppen';
$string['min'] = 'Mindestens';
$string['msg:membersadded_toaffected_emailsubject'] = 'Sie wurden zu der Zielgruppe "{$a->cohortname}" hinzugefügt.';
$string['msg:membersadded_toaffected_notice'] = 'Sie wurden zu der Zielgruppe "{$a->cohortname}" hinzugefügt.';
$string['msg:membersadded_toall_emailsubject'] = 'Neue Teilnehmer wurden Ihrer Zielgruppe, "{$a->cohortname}" hinzugefügt.';
$string['msg:membersadded_toall_notice'] = '{$a->affectedcount} neue Teilnehmer wurden kürzlich Ihrer Zielgruppe "{$a->cohortname}" hinzugefügt.';
$string['msg:membersremoved_toaffected_emailsubject'] = 'Zielgruppen-Mitgliedschaft von {$a->cohortname} widerrufen';
$string['msg:membersremoved_toaffected_notice'] = 'Sie sind nicht länger Mitglied der Zielgruppe "{$a->cohortname}".';
$string['msg:membersremoved_toall_emailsubject'] = 'Teilnehmer haben Ihre Zielgruppe "{$a->cohortname}" verlassen.';
$string['msg:membersremoved_toall_notice'] = '{$a->affectedcount} Teilnehmer haben Ihre Zielgruppe "{$a->cohortname}" verlassen.';
$string['msg:missing_auth_type'] = 'Fehlender Authentifizierungstyp';
$string['msg:missing_tenant'] = 'Fehlender Mandant';
$string['mustselectonecriteria'] = 'Es muss mindestens ein Kriterium gewählt werden';
$string['na'] = '---';
$string['name'] = 'Name';
$string['namelink'] = 'Name der Zielgruppe (mit Link)';
$string['nocohorts'] = 'Keine Zielgruppe wurde definiert.';
$string['nocomponent'] = 'Manuell erstellt';
$string['nocriteriaset'] = '(keine Kriterien ausgewählt, diese Zielgruppe löschen)';
$string['noenrolledlearning'] = 'Keine Lerninhalte für diese Zielgruppe.';
$string['nomembersdynamic'] = 'Diese Zielgruppe hat keine Mitglieder (entweder keine Nutzer entsprechen den Regeln, oder die Mitgliederliste muss aktualisiert werden).';
$string['nomembersstatic'] = 'Diese Zielgruppe hat keine Mitglieder.';
$string['none'] = 'Keiner';
$string['noorphans'] = 'Keine verwaisten Nutzer.';
$string['norolestoassign'] = 'Keine Rollen in diesem Kontext zuweisbar';
$string['norules'] = 'Für diese Zielgruppe wurden keine Regeln definiert.';
$string['notequalto'] = 'Nicht gleich mit';
$string['notincohort'] = 'Nicht in der/n Zielgruppe(n)';
$string['notvalidprofilefield'] = 'Bitte ein gültiges Profilfeld wählen';
$string['novisiblelearning'] = 'Kein sichtbares Lernangebot';
$string['numlearners'] = '# Lerner';
$string['numofmembers'] = 'Anzahl der Mitglieder';
$string['ok'] = 'OK';
$string['or'] = 'oder';
$string['orachildof'] = '(oder untergeordnetes von)';
$string['orcohort'] = 'ODER...';
$string['organisation'] = 'Organisation';
$string['orphanedusers'] = 'Nutzer ohne Zielgruppe';
$string['orphanedusersreport'] = 'Nutzer ohne Zielgruppe';
$string['orphaneduserssource'] = 'Nutzer ohne Zielgruppe';
$string['orphanhelptext'] = 'Die folgenden Nutzer sind nicht Mitglied einer aktiven Zielgruppe.';
$string['overview'] = 'Übersicht';
$string['pcdatedescafter'] = 'Teilnehmer hat die Liste folgender Programme nach {$a} abgeschlossen:';
$string['pcdatedescbefore'] = 'Teilnehmer hat die Liste folgender Programme vor dem {$a} abgeschlossen:';
$string['pcdescall'] = 'Nutzer hat alle Programme in dieser Liste abgeschlossen:';
$string['pcdescany'] = 'Nutzer hat irgendeines der Programme in dieser Liste abgeschlossen:';
$string['pcdescnotall'] = 'Nutzer hat nicht alle Programme in dieser Liste abgeschlossen:';
$string['pcdescnotany'] = 'Nutzer hat kein Programm in dieser Liste abgeschlossen:';
$string['pcdurationdesclessthan'] = 'User hat diese Liste von Programmen in weniger als {$a} Tag(en) abgeschlossen:';
$string['pcdurationdescmorethan'] = 'User hat diese Liste von Programmen in mehr als {$a} Tag(en) abgeschlossen:';
$string['pgmenroldescall'] = 'Der Benutzer ist allen Programmen in dieser Liste zugeordnet:';
$string['pgmenroldescany'] = 'Der Benutzer ist einem der Programme in dieser Liste zugeordnet:';
$string['pgmenroldescnotall'] = 'Der Benutzer ist nicht allen Programmen in dieser Liste zugeordnet:';
$string['pgmenroldescnotany'] = 'Der Benutzer ist keinem der Programme in dieser Liste zugeordnet:';
$string['pleaseentervaliddate'] = 'Bitte Datum im Format dd/mm/yyyy eingeben';
$string['pleaseentervalidreason'] = 'Bitte einen gültigen Grund eingeben';
$string['pleaseentervalidunit'] = 'Bitte eine gültige Einheit zwischen 0 und 999 eingeben';
$string['pleasepickaninstance'] = 'Bitte ein Element auswählen';
$string['pleasesearchmore'] = 'Bitte Suche verfeinern';
$string['pleasesetcompletiontimes'] = 'Bitte Abschlusszeiten für alle Elemente angeben';
$string['pleaseusesearch'] = 'Bitte die Suche verwenden';
$string['pluginname'] = 'Totara Zielgruppe';
$string['position'] = 'Position';
$string['potusers'] = 'Mögliche Nutzer/innen';
$string['potusersmatching'] = 'Mögliche passende Nutzer/innen';
$string['proceedtochangerules'] = '<br />Wollen Sie fortfahren? <br />';
$string['programcohortsvisible'] = 'Programmzielgruppen (sichtbar)';
$string['querydebugheader'] = 'Abfrage:';
$string['querydebugparams'] = 'Query Parameter';
$string['removeoldmembers'] = 'Entfernen der Mitgliedschaft eines Nutzers wenn er die Kriterien nicht mehrerfüllt';
$string['reportsdirectlyto'] = 'Berichte direkt an';
$string['reportsto'] = 'berichtet an';
$string['role'] = 'Rolle';
$string['rulecheckboxdialogdesc'] = 'Fügen Sie eine Regel hinzu, abhängig davon ob {$a} gewählt ist oder nicht.';
$string['ruledesc-all'] = 'Position der Nutzer in einem Ihrer Stellenbezeichnungen.';
$string['ruledesc-alljobassign-enddates'] = 'Enddatum der Stellenbezeichnung der Nutzer';
$string['ruledesc-alljobassign-hasappraisees'] = 'Der Benutzer hat Beurteiler in einer seiner Jobzuweisungen.';
$string['ruledesc-alljobassign-hasdirectreports'] = 'Ob der Nutzer Manager in einem ihrer Stellenbezeichnungen ist.';
$string['ruledesc-alljobassign-hasindirectreports'] = 'Der Benutzer ist ein Manager mit indirekten Mitarbeitern in einer seiner Jobzuweisungen.';
$string['ruledesc-alljobassign-hastemporaryreports'] = 'Der Benutzer ist ein Manager mit zeitweise zugeordneten Mitarbeitern in einer seiner Jobzuweisungen.';
$string['ruledesc-alljobassign-idnumber'] = 'Der Benutzer hat eine Jobzuweisungs-ID-Nummer';
$string['ruledesc-alljobassign-orgid'] = 'Organisation der Nutzers in ihren Stellenbezeichnungen';
$string['ruledesc-alljobassign-orgidnumbers'] = 'ID-Nummer der Organisation der Nutzer in ihren Stellenbezeichnungen';
$string['ruledesc-alljobassign-orgnames'] = 'Name der Organisation der Nutzer in ihren Stellenbezeichnungen';
$string['ruledesc-alljobassign-orgtypes'] = 'Organisationstyp der Nutzer';
$string['ruledesc-alljobassign-posassigndates'] = 'Datum der Positionszuweisung der Nutzer in ihren Stellenbezeichnungen';
$string['ruledesc-alljobassign-posid'] = 'Position der Nutzer in ihren Stellenbezeichnungen';
$string['ruledesc-alljobassign-posidnumbers'] = 'ID-Nummer der Position der Nutzer in ihren Stellenbezeichnungen';
$string['ruledesc-alljobassign-posnames'] = 'Name der Position der Nutzer in ihren Stellenbezeichnungen';
$string['ruledesc-alljobassign-postypes'] = 'Positionstyp der Nutzer';
$string['ruledesc-alljobassign-startdates'] = 'Startdatum der Stellenbezeichnung der Nutzer';
$string['ruledesc-alljobassign-titles'] = 'Name der Stellenbezeichnung der Nutzer';
$string['ruledesc-learning-certificationcompletiondate'] = 'Abschlussdatum der Zertifizierung des Benutzers';
$string['ruledesc-learning-certificationstatus'] = 'Zertifizierungsstatus des Benutzers';
$string['ruledesc-learning-certificationstatus-assigned'] = 'Eingeschrieben';
$string['ruledesc-learning-certificationstatus-assignmentstatus'] = 'Einschreibestatus';
$string['ruledesc-learning-certificationstatus-currentlycertified'] = 'Aktuell zertifiziert';
$string['ruledesc-learning-certificationstatus-currentlyexpired'] = 'Derzeit abgelaufen';
$string['ruledesc-learning-certificationstatus-nevercertified'] = 'Nie zertifiziert';
$string['ruledesc-learning-certificationstatus-status'] = 'Status der Zertifizierung';
$string['ruledesc-learning-certificationstatus-unassigned'] = 'Nicht eingeschrieben';
$string['ruledesc-learning-coursecompletiondate'] = 'Kursabschlussdatum des Nutzers';
$string['ruledesc-learning-coursecompletionduration'] = 'Kursabschlussdauer des Nutzers';
$string['ruledesc-learning-coursecompletionhistorydate'] = 'Datum in der Kursabschlusshistorie des Benutzers';
$string['ruledesc-learning-coursecompletionhistorylist'] = 'Historische(r) Kursabschluss/-abschlüsse des Benutzers';
$string['ruledesc-learning-coursecompletionlist'] = 'Kursabschluss/-abschlüsse des Nutzers';
$string['ruledesc-learning-courseenrolmentlist'] = 'Kurseinschreibung(en) des Benutzers';
$string['ruledesc-learning-programcompletiondate'] = 'Programmabschlussdatum des Nutzers';
$string['ruledesc-learning-programcompletionduration'] = 'Programmabschlussdauer des Nutzers';
$string['ruledesc-learning-programcompletiondurationassigned'] = 'Bearbeitungsdauer des Nutzers seit Zuweisung der Aufgabe';
$string['ruledesc-learning-programcompletiondurationstarted'] = 'Bearbeitungsdauer des Nutzers seit Bearbeitungsbeginn des Programms';
$string['ruledesc-learning-programcompletionlist'] = 'Programmabschluss/-abschlüsse des Nutzers';
$string['ruledesc-learning-programenrolmentlist'] = 'Programmzuweisung(en) des Benutzers';
$string['ruledesc-systemaccess-firstlogin'] = 'Erstanmeldung des Nutzers';
$string['ruledesc-systemaccess-lastlogin'] = 'Letzte Anmeldung des Nutzers';
$string['ruledesc-user-authenticationtype'] = 'Authentifizierungstyp des Benutzers';
$string['ruledesc-user-city'] = 'Stadt des Nutzers';
$string['ruledesc-user-country'] = 'Land des Nutzers';
$string['ruledesc-user-department'] = 'Abteilung des Nutzers';
$string['ruledesc-user-email'] = 'E-Mail-Adresse des Nutzers';
$string['ruledesc-user-firstname'] = 'Vorname des Nutzers';
$string['ruledesc-user-idnumber'] = 'ID-Nummer des Nutzers';
$string['ruledesc-user-institution'] = 'Institution des Nutzers';
$string['ruledesc-user-lang'] = 'Bevorzugte Sprache des Nutzers';
$string['ruledesc-user-lastname'] = 'Nachname des Nutzers';
$string['ruledesc-user-suspendedusers'] = 'Nutzer ist gesperrt';
$string['ruledesc-user-tenantmember'] = 'Mandantenmitgliedschaft des Benutzers';
$string['ruledesc-user-timecreated'] = 'Erstellungsdatum des Benutzers';
$string['ruledesc-user-username'] = 'Name des Nutzers';
$string['ruledialogdesc'] = 'Eine Regel basierend auf {$a} hinzufügen.';
$string['ruleformat-certificationstatus'] = '{$a->desc} ist {$a->status} mit dem Zuordnungsstatus {$a->assignmentstatus} für die Zertifizierung {$a->vars}';
$string['ruleformat-descjoinextvars'] = '{$a->desc} {$a->join} {$a->ext} {$a->vars}';
$string['ruleformat-descjoin-isall'] = 'sind alle der gewählten';
$string['ruleformat-descjoin-isany'] = 'ist eine der gewählten';
$string['ruleformat-descjoin-notall'] = 'sind nicht alle der gewählten';
$string['ruleformat-descjoin-notany'] = 'ist keiner der gewählten';
$string['ruleformat-descjoinvars'] = '{$a->desc} {$a->join} {$a->vars}';
$string['ruleformat-descvars'] = '{$a->desc} {$a->vars}';
$string['ruleformat-framework'] = 'Innerhalb des "{$a->framework}" Rahmens';
$string['ruleformat-vars'] = '{$a->hierarchy}';
$string['rulegroup-alljobassign'] = 'Alle Stellenbezeichnungen';
$string['rulegroup-cohort'] = 'Zielgruppe';
$string['rulegroup-learning'] = 'Lernangebot';
$string['rulegroup-org'] = 'Organisation';
$string['rulegroup-pos'] = 'Position';
$string['rulegroup-systemaccess'] = 'Systemzugriff';
$string['rulegroup-user'] = 'Nutzerprofil';
$string['rulegroup-usercustomfields'] = 'Individuelle Felder des Nutzers';
$string['rulehelp-cert-date'] = 'Abschlussdaten der Zertifizierung';
$string['rulehelp-cert-date_help'] = 'Beinhaltet jeden Abschlussdatensatz, der die Kriterien erfüllt, unabhängig davon, ob es sich bei dem Datensatz um einen historischen oder den aktuellen Abschluss handelt.';
$string['rulehelp-job-idnumber'] = 'Trennen Sie mehrere IDs durch Kommas, z. B. "00101,00102"';
$string['rulehelp-job-title'] = 'Mehrere IDs durch Kommata trennen, z.B. "Berater, Analyst"';
$string['rulehelp-org-idnumber'] = 'Trenne mehrere IDs durch Kommas z.B.: "00101,00102"';
$string['rulehelp-org-name'] = 'Mehrere IDs durch Kommata trennen, z.B. "Berater, Analyst"';
$string['rulehelp-pos-idnumber'] = 'Trenne mehrere IDs durch Kommas z.B.: "00101,00102"';
$string['rulehelp-pos-name'] = 'Trennen Sie mehrere IDs durch Kommas z.B.: "Ratgeber, Analyst"';
$string['rulehelp-user-email'] = 'Trennen Sie mehrere E-Mails durch Kommas z.B.: "hans@example.com, susi@example.com"';
$string['rulehelp-user-idnumber'] = 'Trennen Sie mehrere IDs durch Kommas z.B.: "001,002,003"';
$string['rulehelp-user-username'] = 'Trennen Sie mehrere Nutzernamen durch Kommas';
$string['rulelabel-beforeorafter'] = 'Vorher oder nachher';
$string['rulelabel-completiondate'] = 'Datum des Abschlusses';
$string['rulelabel-days'] = 'Tage';
$string['rulelabel-fixeddate'] = 'Festes Datum';
$string['rulelabel-relativedate'] = 'Relatives Datum';
$string['rulelabel-withinorbeforeprevious'] = 'Innerhalb oder vor vorherigen';
$string['rulelegend-alljobassign-hasappraisees'] = 'Gesamtzahl der Beurteiler:';
$string['rulelegend-alljobassign-hasdirectreports'] = 'Gesamtzahl der direkten Berichte:';
$string['rulelegend-alljobassign-hasindirectreports'] = 'Gesamtzahl der indirekten Berichte:';
$string['rulelegend-alljobassign-hastemporaryreports'] = 'Gesamtzahl der temporären Berichte:';
$string['rulelegend-alljobassign-persons'] = 'Person(en)';
$string['rulelegend-certificationassignmentstatus'] = 'Zertifizierungszuweisungsstatus des Benutzers';
$string['rulelegend-certificationstatus'] = 'Zertifizierungsstatus des Benutzers';
$string['rulelegend-completedfixeddate'] = 'Benutzer hat vor oder nach einem festen Datum abgeschlossen';
$string['rulelegend-completedrelativedate'] = 'Benutzer hat vor oder nach einer Anzahl von Tagen abgeschlossen';
$string['rulelistdateformat'] = '%d %b, %Y';
$string['rulename-alljobassign-enddates'] = 'Enddaten';
$string['rulename-alljobassign-hasappraisees'] = 'Hat Beurteiler';
$string['rulename-alljobassign-hasdirectreports'] = 'Hat direkte Berichte';
$string['rulename-alljobassign-hasindirectreports'] = 'Hat indirekte Berichte';
$string['rulename-alljobassign-hastemporaryreports'] = 'Hat temporäre Berichte';
$string['rulename-alljobassign-idnumber'] = 'ID-Nummer';
$string['rulename-alljobassign-jobtitles'] = 'Titel';
$string['rulename-alljobassign-managers'] = 'Manager';
$string['rulename-alljobassign-organisations'] = 'Organisationen';
$string['rulename-alljobassign-orgidnumbers'] = 'Organisations ID-Nummern';
$string['rulename-alljobassign-orgnames'] = 'Organisationsname';
$string['rulename-alljobassign-orgtypes'] = 'Organisationstypen';
$string['rulename-alljobassign-posassigndates'] = 'Positionszuordnungsdaten';
$string['rulename-alljobassign-posidnumbers'] = 'Positions ID-Nummern';
$string['rulename-alljobassign-positions'] = 'Positionen';
$string['rulename-alljobassign-posnames'] = 'Positionsnamen';
$string['rulename-alljobassign-postypes'] = 'Positionstypen';
$string['rulename-alljobassign-startdates'] = 'Startdaten';
$string['rulename-cohort-cohortmember'] = 'Teilnehmer der Zielgruppe';
$string['rulename-learning-certificationcompletiondate'] = 'Abschlussdatum der Zertifizierung';
$string['rulename-learning-certificationstatus'] = 'Status der Zertifizierung';
$string['rulename-learning-coursecompletiondate'] = 'Abschlussdatum des Kurses';
$string['rulename-learning-coursecompletionduration'] = 'Dauer bis zum Abschluss des Kurses';
$string['rulename-learning-coursecompletionhistorydate'] = 'Historisches Kursabschlussdatum';
$string['rulename-learning-coursecompletionhistorylist'] = 'Historischer Kursabschluss';
$string['rulename-learning-coursecompletionlist'] = 'Kursabschluss';
$string['rulename-learning-courseenrolmentlist'] = 'Kurseinschreibung';
$string['rulename-learning-programcompletiondate'] = 'Abschlussdatum des Programms';
$string['rulename-learning-programcompletionduration'] = 'Dauer bis zum Abschluss des Programms';
$string['rulename-learning-programcompletiondurationassigned'] = 'Dauer für den Abschluss des Programms seit Zuweisung';
$string['rulename-learning-programcompletiondurationstarted'] = 'Dauer für den Abschluss des Programms seit Bearbeitungsbeginn';
$string['rulename-learning-programcompletionlist'] = 'Programmabschluss';
$string['rulename-learning-programenrolmentlist'] = 'Programmzuordnung';
$string['rulename-systemaccess-firstlogin'] = 'Datum des ersten Logins';
$string['rulename-systemaccess-lastlogin'] = 'Datum des letzten Logins';
$string['rulename-user-authenticationtype'] = 'Authentifizierungs-Typ';
$string['rulename-user-city'] = 'Stadt';
$string['rulename-user-country'] = 'Land';
$string['rulename-user-department'] = 'Abteilung';
$string['rulename-user-email'] = 'E-Mail Adresse';
$string['rulename-user-firstname'] = 'Vorname';
$string['rulename-user-idnumber'] = 'ID';
$string['rulename-user-institution'] = 'Institution';
$string['rulename-user-lang'] = 'Bevorzugte Sprache';
$string['rulename-user-lastname'] = 'Nachname';
$string['rulename-user-suspendedusers'] = 'Nutzer ist gesperrt';
$string['rulename-user-tenantmember'] = 'Mandanten-Mitgliedschaft';
$string['rulename-user-timecreated'] = 'Uhrzeit Erstellungsdatum';
$string['rulename-user-username'] = 'Nutzername';
$string['ruleneedsnoconfiguration'] = 'Diese Regel benötigt keine Konfiguration.';
$string['rules'] = 'Regeln';
$string['rulesapproveadhocsuccess'] = 'Die Regeländerung wurde bestätigt. Die Aktualisierung der Mitglieschaft wird zu einem späteren Zeitpunkt ausgeführt.';
$string['rulesapprovesuccess'] = 'Regeländerungen genehmigt';
$string['rulescancelsuccess'] = 'Regeländerungen abgebrochen';
$string['rule_selector_all'] = 'Alle ausgewählt';
$string['rule_selector_any'] = 'Beliebige ausgewählt';
$string['rule_selector_failure'] = 'Bitte wählen Sie eine oder mehrere Optionen';
$string['rule_selector_is'] = 'Ist';
$string['rule_selector_not'] = 'Ist nicht';
$string['rulesetname'] = 'Regelsatz #{$a}';
$string['rulesetoperatorlabel'] = 'Einstellung der Mitgliedschaft zwischen jeder Regel in diesem Regelsatz';
$string['rulestitle'] = 'Kriterien für die Mitgliedschaft';
$string['rulesupdatefailure'] = 'Beim Aktualisieren der Regeln ist ein Fehler aufgetreten. Die Änderungen werden nicht angewandt.';
$string['rulesupdatesuccess'] = 'Regeln aktualisiert';
$string['saveallchanges'] = 'Alle Änderungen speichern';
$string['saveandcreateplans'] = 'Pläne speichern und erstellen';
$string['saved'] = 'Einstellungen gespeichert';
$string['savinglearning'] = 'Speichere Lernangebot...';
$string['savingrule'] = 'Speichern...';
$string['scope'] = 'Umfang';
$string['selectcohorts'] = 'Wählen Sie Zielgruppen aus';
$string['selectfromcohort'] = 'Mitglieder aus der Zielgruppe auswählen';
$string['separatemultiplebycommas'] = 'Trennen Sie mehrere Werte durch Kommas';
$string['set'] = 'Manuell';
$string['setcompletion'] = 'Abschluss markieren';
$string['shortname'] = 'Kurzname';
$string['startdate'] = 'Startdatum';
$string['startdate_help'] = 'Wird ein Startdatum angegeben, wird diese Zielgruppe bis zu diesem Datum als leer angesehen.';
$string['startdatelimited'] = 'Startdatum';
$string['startdatelimited_help'] = 'Wenn ein Startdatum bereitgestellt wird:

* der Zugriff auf das Dashboard für die Zielgruppe ist vor dem Datum nicht möglich
* wenn es eine dynamische Zielgruppe ist, werden vor diesem Datum die Mitgliedschaften nicht  automatisch aktualisiert.';
$string['startswith'] = 'beginnt mit';
$string['status'] = 'Status';
$string['successfullyaddedcohort'] = 'Zielgruppe wurde erfolgreich hinzugefügt';
$string['successfullycloned'] = 'Zielgruppe erfolgreich geklont';
$string['successfullydeleted'] = 'Zielgruppe wurde erfolgreich gelöscht';
$string['successfullyupdated'] = 'Zielgruppe wurde erfolgreich aktualisiert';
$string['taskplanswillbecreated'] = 'Ein Lernplan wird für die Mitglieder der Zielgruppe mit dem nächsten Cron-Durchlauf erstellt. Die Ergebnisse sehen Sie in der Historie.';
$string['text'] = 'Text';
$string['thiscohortwillhave'] = 'Diese Zielgruppe wird zu diesem Zeitpunkt {$a} Mitglieder haben';
$string['toomanyusersmatchsearch'] = 'Zu viele Nutzer/innen {$a}) passen zu der Suche';
$string['toomanyuserstoshow'] = 'Es sind zu vielen Nutzer/innen für die Anzeige';
$string['type'] = 'Typ';
$string['type_help'] = 'Der Zielgruppentyp kann \'eingestellt\' oder \'dynamisch\' sein.
Eingestellte Zielgruppen sind vordefinierte Listen mit Nutzern, die manuell durch den Zielgruppenersteller erstellt wurden. Der Ersteller kann Nutzer hinzufügen oder entfernen, sonst ist die Liste aber statisch.
Dynamische Zielgruppen werden durch eine Regel oder eine Reihe von Regeln bestimmt, und die in der Zielgruppe eingeschlossenen Nutzer werden dynamisch aktualisiert, um Nutzer einzuschließen, die diese Regeln erfüllen (und Nutzer zu entfernen, die diese Regeln nicht mehr erfüllen).
Die Mitglieder einer eingestellten Zielgruppe können jederzeit geändert werden. Die Regeln, die eine dynamische Zielgruppe definieren, können nicht mehr geändert werden, sobald die Zielgruppe gespeichert wurde.';
$string['typeunknown'] = '{$a}';
$string['updatecohortstask'] = 'Zielgruppen säubern und synchronisieren';
$string['updatedrolesuccessful'] = 'Rollen wurden aktualisiert';
$string['updatedroleunsuccessful'] = 'Es gab einen Fehler beim Speichern der Rolle(n)';
$string['updateoperatorsbutton'] = 'Aktualisiere "UND/ODER" Operatoren in aktuellem Entwurf';
$string['updateroles'] = 'Gewählte Rolle(n) dieser Zielgruppe zuweisen';
$string['userdataitemdynamic_membership'] = 'Mitgliedschaft in dynamischen Zielgruppen';
$string['userdataitemdynamic_membership_help'] = 'Die Bereinigung wird den Nutzer aus dynamischen Zielgruppen austragen. Nachdem die Bereinigung abgeschlossen ist, kann eine neue Zuordnung erfolgen sofern die Berechtigung besteht.In dieser Instanz werden gelöschte Einschreibedaten nicht wiederhergestellt auch wenn die Voraussetzungen durch Zielgruppenzugehörigkeit gegeben sind,';
$string['userdataitemset_membership'] = 'Zielgruppenmitgliedschaft setzen.';
$string['useriscohortmember'] = 'Nutzer ist Mitglied dieser Zielgruppen:';
$string['userisnotcohortmember'] = 'Nutzer ist NICHT Mitglied dieser Zielgruppen:';
$string['userprofilefield'] = 'Profilfeld';
$string['userreportsdirectlyto'] = 'Nutzer ist einem dieser Nutzer direkt unterstellt:';
$string['userreportsto'] = 'Nutzerbericht für einen dieser Nutzer:';
$string['usersorgx'] = 'Organisation "{$a}" des Nutzers';
$string['usersposx'] = 'Position "{$a}" des Nutzers';
$string['usersx'] = '"{$a}" des Nutzers';
$string['values'] = 'Werte';
$string['viewmembers'] = 'Mitglieder';
$string['visibility'] = 'Sichtbarkeit';
$string['visibleall'] = 'Alle Nutzer';
$string['visibleaudience'] = 'Sichtbar für Mitglieder der gewählten Zielgruppen';
$string['visibleenrolled'] = 'Nur eingeschriebene Nutzer';
$string['visiblelearning'] = 'Sichtbares Lernangebot';
$string['visiblelearning_help'] = 'Die Einstellung legt fest ob der Kurs, das Programm  oder die Zertifizierung in der korrespondierenden Liste erscheint.

Wenn "Sichtbar für eingeschriebene Nutzer und Mitglieder der gewählten Zielgruppen" ausgewählt ist, dann ist der Kurs oder das Programm nur für Mitglieder der zugewiesenen Zielgruppen sichtbar.

Eingeschriebene Nutzer sehen es unabhängig von der Sichtbarkeitseinstellung.

Nutzer, denen die Berechtigung \'
manageaudiencevisibility\' (z.B. Manager) gegeben wurde, sehen alle Kurse, Programme und Zertifizierungen.';
$string['visiblenousers'] = 'Keine Nutzer';
$string['youhaveadded'] = '{$a->itemnames} wurden zu diesem Programm hinzugefügt<br />
<br />
<strong>Dies wird {$a->affectedusers} Nutzer zu dem Programm zuweisen</strong><br />
<br />
Diese Änderung wird angewandt sobald \'Alle Änderungen speichern\' auf der Hauptmaske der Programmaufgaben gewählt wurde';
$string['youhaveremoved'] = '{$a->itemnames} wurden von diesem Programm entfernt<br />
<br />
<strong>Dies wird {$a->affectedusers} Nutzer von dem Programm entfernen</strong><br />
<br />
Diese Änderung wird angewandt sobald \'Alle Änderungen speichern\' auf der Hauptmaske der Programmaufgaben gewählt wurde';
