<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_comment', language 'de_orig', branch 't17-release'
 * @package totara
 * @subpackage totara_comment
 */

$string['bracketnumber'] = '({$a})';
$string['cachedef_author_access'] = 'Zugriffs-Cache des Kommentators';
$string['comment_author'] = 'Autor des Kommentars';
$string['comment_created'] = 'Kommentar erstellt';
$string['commenter_placeholder_group'] = '{$a} des Kommentators';
$string['comment_placeholder_content_text'] = 'Text';
$string['comments'] = 'Kommentare ({$a})';
$string['comment_soft_deleted'] = 'Kommentar gelöscht';
$string['deletecommentconfirm'] = 'Ihr Kommentar wird gelöscht. Alle Antworten auf Ihren Kommentar bleiben erhalten.';
$string['delete_comment_confirm_1'] = 'Sind Sie sicher, dass Sie diesen Kommentar löschen möchten?';
$string['delete_comment_confirm_2'] = 'Alle Antworten zu diesem Kommentar bleiben erhalten.';
$string['delete_comment_confirm_title'] = 'Kommentar löschen';
$string['deletedcomment'] = 'Dieser Kommentar wurde gelöscht.';
$string['done'] = 'Erledigt';
$string['edited'] = 'Bearbeitet';
$string['entercomment'] = 'Geben Sie einen Kommentar ein';
$string['enterreply'] = 'Geben Sie eine Antwort ein';
$string['error:accessdenied'] = 'Kommentarzugriff verweigert';
$string['error:create'] = 'Es kann kein Kommentar erstellt werden';
$string['error:reportcomment'] = 'Der Kommentar kann nicht angezeigt werden';
$string['error:reportreply'] = 'Die Antwort kann nicht angezeigt werden';
$string['error:softdelete'] = 'Ein Kommentar kann nicht gelöscht werden';
$string['error:update'] = 'Ein Kommentar kann nicht aktualisiert werden';
$string['item_owner_placeholder_group'] = '{$a} des Posteninhabers';
$string['likecomment'] = 'Den Kommentar liken';
$string['loadmorecomments'] = 'Frühere Kommentare anzeigen';
$string['owner'] = 'Inhaber';
$string['pluginname'] = 'Totara Kommentar';
$string['post'] = 'Post';
$string['removedcomment'] = 'Dieser Kommentar wurde entfernt.';
$string['removelikeforcomment'] = 'Entfernen Sie den Like für den Kommentar';
$string['reply'] = 'Antworten';
$string['reportcontent'] = 'Bericht';
$string['triggermenu'] = 'Menü-Auslöser';
$string['user_data_item_comment'] = 'Kommentar';
$string['user_data_item_comment_help'] = 'Beim Bereinigen werden alle Antworten und Reaktionen, die mit dem Kommentar verknüpft sind, gelöscht';
$string['user_data_item_reply'] = 'Antwort';
$string['user_data_item_reply_help'] = 'Beim Bereinigen werden alle mit der Antwort verbundenen Reaktionen gelöscht';
$string['viewreplies'] = 'Antworten anzeigen';
