<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'editor_weka', language 'de_orig', branch 't17-release'
 * @package totara
 * @subpackage editor_weka
 */

$string['actions_menu_for'] = 'Aktionsmenü für {$a}';
$string['add_image_alt_text'] = 'Alt-Text hinzufügen';
$string['attachment'] = 'Anhang';
$string['audio_alt_help'] = 'Ein Transkript ist eine Textversion von Audioinformationen, die für Personen verwendet wird, die taub sind oder kein Audio hören können, und für Personen, die geschriebene Informationen besser verarbeiten als Audio. Es wird unter der Audiodatei angezeigt und modal geöffnet.';
$string['cachedef_editorconfig'] = 'Editor-Konfigurationscache';
$string['delete'] = 'Löschen';
$string['displayas'] = 'Anzeigen als';
$string['display_as_attachment'] = 'Als Anhang anzeigen';
$string['display_as_card'] = 'Als Karte anzeigen';
$string['display_as_embedded_media'] = 'Als eingebettetes Medium anzeigen';
$string['display_as_text'] = 'Als Text anzeigen';
$string['display_text'] = 'Text anzeigen';
$string['done'] = 'Erledigt';
$string['edit_image_alt_text'] = 'Bearbeiten Sie den Alt-Text';
$string['edit_link_label'] = 'Link bearbeiten';
$string['embedded_media'] = 'Eingebettete Medien';
$string['error_failed_to_execute'] = 'Editorbefehl konnte nicht ausgeführt werden.';
$string['error_failed_to_initialise'] = 'Weka-Editor konnte nicht initialisiert werden.';
$string['error_mobile_friendly_conversion'] = 'Bitte überprüfen Sie die für Handys geeigneten Inhalte, und speichern Sie sie, wenn Sie bereit sind';
$string['error_no_url_info'] = 'Diese URL enthält nicht genügend Informationen.';
$string['error_textarea_not_found'] = 'Weka-Editor konnte nicht initialisiert werden. Das Textfeld wurde nicht gefunden.';
$string['error_upload_failed'] = 'Upload fehlgeschlagen.';
$string['file_size_exceed'] = 'Die maximale Dateigröße, die Sie hochladen können, ist {$a}.';
$string['file_with_size'] = '{$a->filename} ({$a->size})';
$string['format_as_blocktype_status'] = 'Formatieren als: {$a}';
$string['go_to_link_label'] = 'Zum Link gehen';
$string['hashtag'] = '#{$a}';
$string['image_alt_help'] = 'Fügen Sie eine klare Beschreibung des Bildes und seines Kontexts hinzu. Dies wird von Bildschirmleseprogrammen für Personen mit visuellen oder kognitiven Beeinträchtigungen verwendet oder wenn das Bild nicht heruntergeladen werden kann.';
$string['insert_link_label'] = 'Link einfügen';
$string['invalid_response'] = 'Ungültige Antwort vom Server';
$string['label_toolbar'] = 'Weka Editor Symbolleiste';
$string['link'] = 'Link';
$string['matching_hashtags'] = 'Passende Hashtags';
$string['matching_placeholders'] = 'Passende Platzhalter';
$string['matching_users'] = 'Übereinstimmende Benutzer';
$string['meta_upload_generic_error'] = 'Ihre Datei konnte nicht hochgeladen werden. Bitte versuchen Sie es erneut.';
$string['more_items'] = 'Mehr';
$string['open_in_new_window'] = 'In neuem Fenster öffnen';
$string['opens_in_new_window'] = 'Wird in neuem Fenster geöffnet';
$string['opens_in_new_windowx'] = '{$a} (wird in neuem Fenster geöffnet)';
$string['placeholder'] = 'Platzhalter';
$string['pluginname'] = 'Weka Editor';
$string['remove_link_target'] = 'Link entfernen';
$string['transcript_modal_title_help'] = 'Wenn Ihr Transkript in einem Word-Dokumentformat vorliegt, wählen Sie "Speichern unter" und wählen Sie ".txt"';
$string['unknown_attachment'] = 'Unbekannter Anhang';
$string['upload_audio_transcript'] = 'Transkript hochladen (Dateiformat .txt-Datei)';
$string['upload_caption_confirmation'] = 'Dem Video wurden Untertitel hinzugefügt';
$string['upload_captions'] = 'Untertitel hochladen';
$string['upload_caption_transcript_button'] = 'Laden Sie die Datei {$a} hoch';
$string['upload_transcript'] = 'Transkript hochladen';
$string['upload_video_caption'] = 'Untertitel hochladen (Dateiformat .vtt)';
$string['video_alt_help'] = 'Bildunterschriften sind eine Textversion von Audioinformationen, die für Personen verwendet wird, die taub sind oder kein Audio hören können, und für Personen, die geschriebene Informationen besser verarbeiten als Audio. Sie werden im Media Player angezeigt und mit dem Audio synchronisiert.';
$string['view_search_results'] = 'Suchergebnisse anzeigen';
