<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'enrol_totara_facetoface', language 'de_orig', branch 't17-release'
 * @package totara
 * @subpackage enrol_totara_facetoface
 */

$string['additionalinformation'] = 'Zusätzliche Anmeldeinformation';
$string['autobookingcompleted'] = 'Ihre Buchung ist abgeschlossen und Sie sind für {$a} Sitzung(en) eingeschrieben.';
$string['autosignup'] = 'Nutzer automatisch zu Seminar Sitzungen anmelden';
$string['autosignup_help'] = 'Wenn auf Ja gesetzt, wird der Nutzer bei der Einschreibung zu allen Seminar-Aktivitäten im Kurs angemeldet. Wenn mehrfache Einschreibung aktiviert ist, wird der Nutzer bei jeder verfügbaren Sitzung oder bei einer Sitzung, die eine Warteliste hat, angemeldet, sonst werden sie zu der frühesten Sitzung mit einem freien Platz oder einer Warteliste angemeldet.';
$string['cannnotupdatemanageremail'] = 'Die E-Mail Adresse des Managers konnte nicht aktualisiert werden. Verwenden Sie stattdessen Positionen, um diese zu konfigurieren.';
$string['cannotenrol'] = 'Einschreibung ist deaktiviert oder inaktiv.';
$string['cannotenrolalreadyrequested'] = 'Es ist nicht möglich, sich zu diesen Sitzungen anzumelden (Manager-Anfrage bereits bevorstehend).';
$string['cannotenrolnosessions'] = 'Keine Einschreibung möglich (keine Seminar-Sitzungen in diesem Kurs)';
$string['cohortnonmemberinfo'] = 'Nur Mitglieder der Zielgruppe \'{$a}\' können die Seminar-Einschreibung benutzen.';
$string['cohortonly'] = 'Nur Zielgruppenmitglieder';
$string['cohortonly_help'] = 'Die Direkt-Einschreibung für Seminare ist möglicherweise nur für Mitglieder einer spezifischen Zielgruppe beschränkt. Beachten Sie, dass das Ändern dieser Einstellung keine Wirkung auf bereits bestehende Einschreibungen hat.';
$string['customwelcomemessage'] = 'Individuelle Willkommensnachricht';
$string['customwelcomemessage_help'] = 'Eine individuelle Willkommensnachricht wird  als einfacher Text oder im Totara-auto Format, HTML Tags und Multi-lang Tags inklusive, hinzugefügt.

Die folgenden Platzhalter können in der Nachricht verwandt werden:

* Kursname {$a->coursename}
* Link zur Nutzer Profilseite {$a->profileurl}';
$string['defaultrole'] = 'Standardrollenzuweisung';
$string['defaultrole_desc'] = 'Wählen Sie die Rolle aus, die den Nutzern bei der Benutzung der Seminar-Einschreibung zugewiesen werden soll.';
$string['donotsignup'] = 'Nicht eintragen';
$string['enroldelete'] = 'Einschreibung löschen';
$string['enroledit'] = 'Einschreibung bearbeiten';
$string['enrolenddate'] = 'Enddatum';
$string['enrolenddateerror'] = 'Das Enddatum der Einschreibung kann nicht früher als das Startdatum sein';
$string['enrolenddate_help'] = 'Wenn aktiviert können sich Nutzer nur bis zu diesem Datum selbst einschreiben.';
$string['enrolme'] = 'Mich einschreiben';
$string['enrolmentsoncoursepage'] = 'Einschreibungen,die auf der Kursseite angezeigt werden.';
$string['enrolmentsoncoursepage_help'] = 'Anzahl der Einschreibungen für jede Seminaraktivität, die auf der Kurshauptseite gezeigt wird.';
$string['enrolperiod'] = 'Einschreibungsdauer';
$string['enrolperiod_desc'] = 'Standardzeitraum in der die Einschreibung gültig ist. Wenn auf Null gesetzt ist die Einschreibung immer möglich.';
$string['enrolperiod_help'] = 'Zeitraum in der die Einschreibung gültig ist, beginnend mit dem Moment in dem sich der Nutzer selbst einschreibt. Wenn deaktiviert ist die Einschreibungsdauer unbegrenzt.';
$string['enrolstartdate'] = 'Startdatum';
$string['enrolstartdate_help'] = 'Wenn aktiviert können sich Nutzer nur von diesem Startdatum an selbst einschreiben.';
$string['error:choosession'] = 'Wählen Sie mindestens eine Sitzung aus an der Sie teilnehmen wollen.';
$string['expiredaction'] = 'Einschreibungsablauf';
$string['expiredaction_help'] = 'Wählen Sie eine Aktion aus, die bei Ablauf der Einschreibungsdauer ausgeführt wird. Bitte beachten Sie, dass einige Nutzerdaten und -einstellungen während der Kursaustragung vom Kurs gelöscht werden.';
$string['expirymessageenrolledbody'] = 'Guten Tag {$a->user},

das ist eine Benachrichtigung über den Ablauf Ihrer Einschreibungsdauer im Kurs \'{$a->course}\' am {$a->timeend}.

Wenn Sie Hilfe benötigen, kontaktieren Sie bitte {$a->enroller}.';
$string['expirymessageenrolledsubject'] = 'Benachrichtigung über Ablaufdatum der direkten Seminareinschreibung';
$string['expirymessageenrollerbody'] = 'Die Direkteinschreibung für Seminare im Kurs \'{$a->course}\' wird innerhalb der nächsten {$a->threshold} für folgende Nutzer ablaufen:

{$a->users}

Um deren Einschreibungsdauer zu verlängern, gehen Sie zu {$a->extendurl}';
$string['expirymessageenrollersubject'] = 'Ablaufbenachrichtigung der Direkteinschreibung für Seminare';
$string['longtimenosee'] = 'Inaktive austragen nach...';
$string['longtimenosee_help'] = 'Wenn Nutzer einen Kurs über eine längere Zeit nicht besucht haben, werden sie automatsich ausgetragen. Der Parameter gibt dieses Zeitlimit an.';
$string['managermissingallsessions'] = 'Die Direkte Einschreibung ist für Sie nicht verfügbar, da Sie keinem Manager zugewiesen sind.';
$string['managermissingsomesessions'] = 'Einige Sitzungen sind für Sie nicht verfügbar, da Sie keinem Manager zugewiesen sind.';
$string['maxenrolled'] = 'Max. Anzahl eingeschriebener Nutzer';
$string['maxenrolled_help'] = 'Definiert die maximale Anzahl von Nutzern, die die Seminar Einschreibung nutzen können. 0 bedeutet kein Limit.';
$string['maxenrolledreached'] = 'Die maximale Anzahl an Nutzern, die die Seminar Einschreibung verwenden dürfen, wurde bereits erreicht.';
$string['messageprovider:expiry_notification'] = 'Ablaufbenachrichtigung der Direkteinschreibung für Seminare';
$string['newenrols'] = 'Neue Einschreibungen erlauben';
$string['newenrols_desc'] = 'Nutzern standardmäßig die Verwendung von Seminar Einschreibung in neuen Kursen erlauben';
$string['newenrols_help'] = 'Diese Einstellung bestimmt, ob sich ein Nutzer in diesen Kurs einschreiben kann.';
$string['pluginname'] = 'Seminar Direkteinschreibung';
$string['pluginname_desc'] = 'Das Direkteinschreibungs-Plugin für Seminare erlaubt Nutzern zu wählen an welchen Kursen sie teilnehmen wollen. Die Kurse können durch einen Einschreibeschlüssel geschützt werden.';
$string['role'] = 'Standardmäßig zugewiesene Rolle';
$string['selectsession'] = 'Sitzung auswählen';
$string['selectthissession'] = 'Diese Sitzung auswählen:';
$string['selfapprovalrequired'] = 'Bitte kreuzen Sie das Kästchen unterhalb an, das bestätigt, dass die Selbstbewilligung für die gewählte Sitzung ausgesucht wurde.';
$string['self:config'] = 'Seminar-Direkteinschreibungsinstanzen konfigurieren';
$string['self:manage'] = 'Eingeschriebene Nutzer verwalten';
$string['self:unenrol'] = 'Nutzer vom Kurs austragen';
$string['self:unenrolself'] = 'Sich selbst vom Kurs austragen';
$string['sendcoursewelcomemessage'] = 'Eine Kurs-Willkommensnachricht senden';
$string['sendcoursewelcomemessage_help'] = 'Wenn aktiviert, bekommen Nutzer eine Willkommensnachricht via E-Mail, wenn Sie sich über die Seminar Einschreibung für einen Kurs anmelden.';
$string['showhint'] = 'Hinweis anzeigen';
$string['showhint_desc'] = 'Ersten Buchstaben des Gastzugangsschlüssels anzeigen';
$string['signuppersessionresult'] = '{$a->facetoface}: {$a->message}';
$string['signuptoenrol'] = 'Um sich in eine Sitzung und den Kurs einzuschreiben, wählen Sie eine Sitzung aus und klicken Sie auf "Anmelden". Die Zustimmung des Managers ist erforderlich.';
$string['status'] = 'Bestehende Einschreibungen ermöglichen';
$string['status_desc'] = 'Seminar-Einschreibungsmethode in neuen Kursen ermöglichen';
$string['status_help'] = 'Wenn deaktiviert, werden alle bestehenden  Direkteinschreibungen für Seminare aufgelöst und neue Nutzer können sich nicht einschreiben.';
$string['task_process_expirations'] = 'Verarbeiten und benachrichtigen abgelaufener
Seminaranmeldungen';
$string['totara_facetoface:config'] = 'Seminar-Direkteinschreibungsinstanzen konfigurieren';
$string['totara_facetoface:manage'] = 'direkt-eingeschriebene Nutzer in Seminaren verwalten';
$string['totara_facetoface:unenrol'] = 'direkt-eingeschriebene Nutzer in Seminaren vom Kurs austragen';
$string['totara_facetoface:unenrolself'] = 'Sich selbst vom Kurs und den Seminar-Sitzungen austragen';
$string['unenrol'] = 'Nutzer austragen';
$string['unenrolselfconfirm'] = 'Wollen Sie sich wirklich selbst vom Kurs "{$a}" austragen?';
$string['unenroluser'] = 'Wollen Sie wirklich "{$a->user}" vom Kurs "{$a->course}" austragen?';
$string['unenrolwhenremoved'] = 'Nutzer austragen wenn sie von allen Seminar-Sitzungen entfernt wurden';
$string['welcometocourse'] = 'Willkommen zu {$a}';
$string['welcometocoursetext'] = 'Willkommen im Kurs {$a->coursename}!

Wenn nicht bereits geschehen, bearbeiten Sie bitte Ihre Profilseite, so dass wir mehr über Sie erfahren können.

{$a->profileurl}';
$string['withdrawconfifm'] = 'Sind Sie sicher, dass Sie Ihre Manager Anmeldeanfrage zu diesem Kurs und dieser Sitzung zurücknehmen wollen?';
$string['withdrawpending'] = 'Offene Anfrage zurücknehmen';
