<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'rb_source_competency_evidence', language 'de_orig', branch 't17-release'
 * @package totara
 * @subpackage rb_source_competency_evidence
 */

$string['assessor'] = 'Beurteiler';
$string['assessorname'] = 'Name des Beurteilers';
$string['assessororg'] = 'Organisation des Beurteilers';
$string['competency'] = 'Kompetenz';
$string['competencyid'] = 'Kompetenz ID';
$string['competencylinkname'] = 'Kompetenzname (mit Kompetenzseite verbunden)';
$string['competencyname'] = 'Kompetenzname';
$string['competencypath'] = 'Kompetenzpfad';
$string['competencyshortname'] = 'Kompetenz Kurzname';
$string['completeddate'] = 'Abschlussdatum';
$string['completedorg'] = 'Organisation when abgeschlossen';
$string['completion'] = 'Abschluss';
$string['completiondate'] = 'Abschlussdatum';
$string['completionorgid'] = 'Abschluss-Organisation ID';
$string['completionorgname'] = 'Abschluss-Organisation Name';
$string['completionorgpath'] = 'Abschluss-Organisation Pfad';
$string['completionposid'] = 'Abschluss-Position ID';
$string['completionposname'] = 'Abschluss-Position Name';
$string['completionpospath'] = 'Abschluss-Position Pfad';
$string['currentorg'] = 'Aktuelle Organisation des Nutzers';
$string['currentpos'] = 'Aktuelle Position des Nutzers';
$string['multicomp'] = 'Kompetenzen';
$string['multiorg'] = 'Organisationen nach Fertigstellung';
$string['multipos'] = 'Positionen nach Fertigstellung';
$string['officewhencompletedbasic'] = 'Aufgabe nach Abschluss (Basic)';
$string['options'] = 'Optionen';
$string['organisationwhencompleted'] = 'Organisation nach Abschluss';
$string['positionwhencompleted'] = 'Position nach Abschluss';
$string['positionwhencompletedbasic'] = 'Position nach Abschluss (Basic)';
$string['proficiency'] = 'Kenntnis';
$string['proficiencyid'] = 'Kenntnis ID';
$string['proficientdate'] = 'Datum für Fähigkeitserwerb erreicht';
$string['sourcelabel'] = 'Performance';
$string['sourcesummary'] = 'Fortschritte der Lernenden bei ihren zugewiesenen Kompetenzen.';
$string['sourcetitle'] = 'Kompetenznachweis';
$string['statushistorylinkcolumn'] = 'Statushistorie des Nutzers Link';
$string['statushistorylinkheading'] = 'Statushistorie';
$string['timemodified'] = 'Zuletzt geändert';
$string['type_competency'] = 'Kompetenz';
$string['type_competency_evidence'] = 'Kompetenznachweis';
$string['user'] = 'Nutzer';
