<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'tool_totara_timezonefix', language 'de_orig', branch 't17-release'
 * @package totara
 * @subpackage tool_totara_timezonefix
 */

$string['badusertimezonemessage'] = 'Einige Nutzer haben in ihrem Profil Zeitzonen definiert, die nicht länger unterstützt werden. Zeitzonen sollten auf einen ortsbasierten String z.B.: America/New_York, Europe/London, Asia/Singapore gesetzt werden.
Verwenden Sie das "Nutzerzeitzone überprüfen" Tool, zu finden unter Website-Administration -> Lokales, um die Zeitzonen aller Nutzer zu korrigieren.';
$string['badzone'] = 'Nicht unterstützte Zeitzone';
$string['error:unknownzones'] = 'Für {$a->numusers} Nutzer sind unbekannte Zeitzonen gesetzt!
Die folgenden Zeitzonen sind in Nutzerprofilen gesetzt sind aber keine gültigen Zeitzonenkennzeichner:<br/>{$a->badzonelist}';
$string['error:updatetimezone'] = 'Beim Wechsel der Zeitzone von {$a->badzone} zu {$a->replacewith} ist ein Fehler aufgetreten';
$string['infomessage'] = 'Dieses Tool überprüft die in Nutzerprofilen definierten Zeitzonen. Um sicherzustellen, dass Zeitzonen korrekt funktionieren, müssen ortsbezogene Zeitzonen angegeben werden z.B.: America/New_York, Europe/London, Asia/Singapore. Einige Abkürzungen für Zeitzonen (z.B.: CEST, EST) und UTC-Offset (z.B. +/- 4.5) berechnen die Sommerzeit Änderung nicht korrekt.<br/><br/>Dieses Tool ermöglicht es Ihnen, nicht unterstützte Zeitzonen in ein genehmigtes Format umzuwandeln.';
$string['nobadusertimezones'] = 'Alle Zeitzonen in Nutzerprofilen sind korrekt';
$string['numbadusertimezones'] = 'Für {$a} Nutzer müssen die Zeitzonen angepasst werden';
$string['numusers'] = 'Anzahl der Nutzer';
$string['pluginname'] = 'Nutzerzeitzonen überprüfen';
$string['replacewith'] = 'Ändern zu';
$string['updatetimezones'] = 'Zeitzonen aktualisieren';
$string['updatetimezonesuccess'] = 'Zeitzone {$a->badzone} erfolgreich zu {$a->replacewith} geändert';
