<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_core', language 'de_orig', branch 't17-release'
 * @package totara
 * @subpackage totara_core
 */

$string['a11yachievedrequiredgoal'] = 'Erforderliches Ziel erreicht';
$string['a11y_achievedrequiredgoal'] = 'Erforderliches Ziel erreicht';
$string['a11yachievementtarget'] = 'Erfolgsziel';
$string['a11y_achievement_target_with_status'] = 'Erfolgsziel. Status: {$a}';
$string['a11y_active_filter_type'] = '{$a} aktive Filterart';
$string['a11y_active_filter_type_plural'] = '{$a} aktive Filterarten';
$string['a11y_filter_panel_desc'] = 'Die folgenden Optionen werden zum Filtern der Ergebnisdaten verwendet';
$string['a11y_more_filters'] = 'Weitere Filteroptionen';
$string['a11y_row_details'] = '{$a} Details';
$string['a11y_skip_to_main_content'] = 'Zum Hauptinhalt wechseln';
$string['a11y_tree_region_summary'] = '{$a->label} {$a->position} von {$a->siblings} in Stufe {$a->depth}';
$string['accordion:accordionitem'] = 'Akkordeonartikel';
$string['accordion_aria_expand'] = '{$a} aufklappen';
$string['activate'] = 'Aktivieren';
$string['activeusercountstr'] = '{$a->activeusers} aktive Nutzer waren im letzten Jahr eingeloggt. ({$a->activeusers3mth} Nutzer in den letzten drei Monaten.';
$string['activitycompletionunlockednoresettext'] = 'Der Aktivitätsabschluss wurde entsperrt ohne die Abschlussdaten zu löschen. Nach dieser Änderung könnten verschiedene Nutzer ihren Abschlussstatus aus verschiedenen Gründen erhalten haben.';
$string['activitycompletionunlockedtext'] = 'Wenn Sie die Änderungen speichern, wird der Abschlussstatus für alle Lerner, die diese Aktivität bereits abgeschlossen haben, gelöscht. Wenn Sie Ihre Meinung diesbezüglich ändern sollten, dann speichern Sie dieses Formular nicht.';
$string['add'] = 'Hinzufügen';
$string['addanothercolumn'] = 'Neue Spalte hinzufügen';
$string['add_audiences'] = 'Zielgruppen hinzufügen';
$string['adder_browse'] = 'Alle durchsuchen';
$string['adder_selection'] = 'Ausgewählt';
$string['adder_selection_with_count'] = '{$a->count} ausgewählt';
$string['addextended'] = '{$a} hinzufügen';
$string['add_individuals'] = 'Personen hinzufügen';
$string['add_learning'] = 'Lerninhalt hinzufügen';
$string['add_organisation'] = 'Organisation hinzufügen';
$string['add_position'] = 'Posten hinzufügen';
$string['all'] = 'Alles';
$string['allchildren'] = 'Alle untergeordneten';
$string['allf2fbookings'] = 'Alle Seminar Termine';
$string['alllearningrecords'] = 'Alle Lernregister';
$string['allmycourses'] = 'Alle meine Kurse';
$string['allteammembers'] = 'Alle Mitglieder des Teams';
$string['ally_status_with_value'] = 'Status: {$a}.';
$string['alreadyselected'] = '(ausgewählt)';
$string['alttext'] = 'Alternativer Text für Logo';
$string['alttextdesc'] = 'Textz der angezeigt wird wenn das Bildlogo nicht geladen werden kann oder ein Screenreader verwendet wird.';
$string['ampersand'] = 'und';
$string['analyzetabletask'] = 'Den Befehl „analyze table“ ausführen, um die Tabellen „context“ und „context_map“ zu analysieren';
$string['and_separator'] = 'Und';
$string['archive'] = 'Archivieren';
$string['archivecompletionrecords'] = 'Abschlussdaten archivieren';
$string['assessments'] = 'Beurteilungen';
$string['assessmenttype'] = 'Beurteilungstyp';
$string['assessor'] = 'Beurteiler';
$string['assessorname'] = 'Name des Beurteilers';
$string['assigneduser'] = 'Zugewiesene Nutzer';
$string['assignedvia'] = 'Zugewiesen via';
$string['assigngroup'] = 'Nutzergruppe zuweisen';
$string['assigngrouptype'] = 'Aufgabentyp';
$string['assignincludechildren'] = 'und alle darunter';
$string['assignincludechildrengroups'] = 'Untergeordnete (Child)Gruppen einbeziehen?';
$string['assignnumusers'] = 'Zugewiesene Nutzer';
$string['assignsourcename'] = 'Zugewiesene Gruppen';
$string['assignuser'] = 'Individuelle Aufgabe';
$string['audionotsupported'] = 'Ihr Browser unterstützt kein Audio';
$string['authdeleteusers'] = 'Nutzerlöschung';
$string['authdeleteusers_desc'] = 'Legen Sie fest was passieren soll wenn ein Nutzeraccount gelöscht wird. Beim vollständigen Löschen werden Nutzername, E-Mail, ID-Nummer weggeworfen. Der Nutzeraccount kann daher später nicht wiederhergestellt werden. Jeder Nutzerlöschprozess löscht Einstellungen und Informationen über den Nutzer.';
$string['authdeleteusersfull'] = 'Vollständig (alt)';
$string['authdeleteusersfullproper'] = 'Mit zufälligem Nutzernamen ersetzen';
$string['authdeleteuserspartial'] = 'Nutzername, E-Mail und ID-Nummer (alt)behalten';
$string['awaiting_selection_text'] = 'Lernauswahl von {$a} wird erwartet';
$string['basket_error_limit'] = 'Die Posten können nicht in den Warenkorb gelegt werden, da Sie die zulässige Anzahl von {$a}Posten überschreiten würden.';
$string['blended'] = 'Blended';
$string['bookings'] = 'Termine';
$string['bookingsfor'] = 'Termine für';
$string['bookingsforheading'] = 'Buchungen für {$a}';
$string['browse'] = 'Durchsuchen';
$string['browsecategories'] = 'Kategorien durchsuchen';
$string['button_loading_text'] = '{$a} (wird geladen)';
$string['cachedef_completion_progressinfo'] = 'Vervollständigung progressinfo cache';
$string['cachedef_flex_icons'] = 'Flexible Icons';
$string['cachedef_hookwatchers'] = 'Beobachter markieren';
$string['cachedef_quickaccessmenu'] = 'Cache für Admin-Menüeinstellungen';
$string['cachedef_quickaccessmenu_complete'] = 'Cache für Schnellzugriff-Menüposten';
$string['cachedef_totara_course_is_viewable'] = 'Cache für „Totara Kurs ist sichtbar“-Anfrage';
$string['cachedef_visible_content'] = 'Cache für sichtbare Kategorie, sichtbarer Kurs, sichtbares Programm und sichtbare Zertifizierung';
$string['calendar'] = 'Kalender';
$string['cannotdownloadtotaralanguageupdatelist'] = 'Kann die Liste der Sprachaktualisierungen von download.totaralms.com nicht herunterladen.';
$string['cannotundeleteuser'] = 'Kann Nutzer nicht wiederherstellen';
$string['clearall'] = 'Alle löschen';
$string['clear_search_term'] = 'Diesen Suchbegriff löschen';
$string['clearselection'] = 'Auswahl löschen';
$string['clickfordetail'] = 'Für weitere Details hier klicken';
$string['close'] = 'Schließen';
$string['cloudconfigoverride'] = 'Die Einstellung gilt nicht in der Totara Cloud';
$string['collapsible_sections'] = 'Zusammenklappbare Abschnitte';
$string['collapsible_sections_collapse_all'] = 'Einen Link zu „Alle aufklappen/Alle zusammenklappen“ einfügen';
$string['collapsible_sections_help'] = 'Aktivierung zusammenklappbarer Abschnitte innerhalb des Kurses.';
$string['column'] = 'Spalte';
$string['competency_typeicon'] = 'Symbol Kompetenztyp';
$string['completed'] = 'Abgeschlossen';
$string['completedwarningtext'] = 'Das Verändern von Aktivitätsabschlusskriterien nachdem Nutzer die Aktivität bereits abgeschlossen haben wird nicht empfohlen, da es dazu führen kann, dass verschiedene Nutzer aus unterschiedlichsten Gründen als abgeschlossen markiert werden.</br>
An diesem Punkt können Sie wählen, alle Abschlussaufzeichnungen für Nutzer, die bereits einen Abschluss dieser Aktivität oder dieses Kurses erreicht haben, zu löschen. Ihr Abschlussstatus für diese Aktivität und diesen Kurs wird beim nächsten Durchlauf des Cron neu errechnet und eventuell wieder auf abgeschlossen gesetzt.</br>
Alternativ können Sie wählen, alle existierenden Abschlussaufzeichnungen zu behalten, und akzeptieren, dass verschiedene Nutzer ihren Status für unterschiedliche Leistungen bekommen haben.';
$string['completionexcludefailuresoff'] = 'Nutzer konnen Aktivitäten in irgendeiner Weise abschließen. Fehler werden akzeptiert.';
$string['completionexcludefailureson'] = 'Nutzer müssen die Aktivitäten fehlerfrei beenden.';
$string['configdynamicappraisals'] = 'Diese Einstellung bestimmt, ob Leistungsbeurteilungen bei der Aktivierung gesperrt werden und keine weiteren Aktualisierungen bei den Aufgaben und Rollen vorgenommen werden oder ob die Aktualisierung nach der Aktivierung weiterläuft.';
$string['configdynamicappraisalsautoprogress'] = 'Bei aktivierten dynamischen Legacy-Beurteilungen können Sie mit dieser Einstellung festlegen, ob Beurteilungen automatisch in die nächste Phase übergehen, wenn eine oder mehrere Rollen leer sind (unter der Annahme, dass alle besetzten Rollen vollständig sind und mindestens eine Rolle besetzt ist). Wenn die Einstellung „Dynamische Beurteilungen“ nicht aktiviert ist, werden Beurteilungen automatisch durchgeführt.';
$string['configenhancedcatalog'] = 'Diese Einstellung erlaubt es Ihnen, festzulegen, ob der erweiterte Katalog unter \'Lernangebot\' oder einem Untermenüpunkt angezeigt wird.
Der erweiterte Katalog unterstützt das Suchen nach verschiedenen Kriterien unabhängig von einzelnen Kurskategorien.
Wenn die Einstellung deaktiviert ist, wird der Standardkatalog (z.B. hierarchisches Kurskategoriesystem (im Administrationsbereich unter Kategorien verwalten)) angezeigt.
Beachten Sie: wenn diese Einstellung aktiviert ist, bleibt der Standardkatalog für Admins zur Kurs- und Programm-/Zertifizierungsadministration verfügbar (z.B. um Trainer zu Kursen oder Kurskategorien hinzuzufügen)..';
$string['configforcelogintotara'] = 'Normalerweise ist die gesamte Website nur für angemeldete Nutzer zugänglich. Wenn Sie die Startseite und die Kursliste (aber nicht die Kursinhalte) ohne Login verfügbar machen wollen, dann deaktivieren Sie diese Einstellung.';
$string['copy_all'] = 'Alle kopieren';
$string['core:appearance'] = 'Einstellungen zur Darstellung der Seite konfigurieren';
$string['core:archiveenrolledcourseprogress'] = 'Abschluss und Fortschritt für alle Nutzer, die in einem Kurs angemeldet sind, archivieren';
$string['core:archivemycourseprogress'] = 'Meinen Abschluss und Fortschritt in einem Kurs archivieren';
$string['core:archiveusercourseprogress'] = 'Abschluss und Fortschritt eines Nutzers in einem Kurs archivieren';
$string['core:coursemanagecustomfield'] = 'Individuelle Kursfelder verwalten';
$string['core:delegateownmanager'] = 'Ihnen selbst einen temporären Manager zuweisen';
$string['core:delegateusersmanager'] = 'Anderen Nutzern einen temporären Manager zuweisen';
$string['core:editmainmenu'] = 'Hauptmenü bearbeiten';
$string['core:editownquickaccessmenu'] = 'Bearbeiten Sie Ihr eigenes Schnellzugriffsmenü';
$string['core:langconfig'] = 'Spracheinstellung bearbeiten';
$string['core:manageprofilefields'] = 'Profilfelder verwalten';
$string['core:markusercoursecomplete'] = 'Den Kurs eines anderen Nutzers als vollständig kennzeichnen';
$string['core:modconfig'] = 'Aktivitäten-Module konfigurieren';
$string['core:programmanagecustomfield'] = 'Individuelle Programmfelder verwalten';
$string['core:seedeletedusers'] = 'Gelöschte Benutzer anzeigen';
$string['core:undeleteuser'] = 'Benutzer wiederherstellen';
$string['core:updateuseridnumber'] = 'Nutzer-Id-Nummer aktualisieren';
$string['core:viewrecordoflearning'] = 'Lernhistorie eines Nutzers anzeigen';
$string['couldntreaddataforblockid'] = 'Konnte Daten für blockid={$a} nicht lesen.';
$string['couldntreaddataforcourseid'] = 'Konnte Daten für courseid={$a} nicht lesen.';
$string['count'] = '( {$a} )';
$string['coursecategoryicon'] = 'Symbol Kategorie';
$string['coursecompletion'] = 'Abschlussverfolgung';
$string['coursecompletionsfor'] = 'Kursabschlüsse für';
$string['courseduedate_fixed'] = 'Festes Datum:';
$string['courseduedate_relative'] = 'Relatives Datum:';
$string['courseduedate_relative_error'] = 'Relatives Datum muss mindestens 1 Tag sein';
$string['courseduex'] = 'Kurs fällig am {$a}';
$string['courseicon'] = 'Kurssymbol';
$string['course_regrade_needed'] = 'Aufgrund der zusätzlichen Aktivität werden die Bewertungen jetzt neu aggregiert.';
$string['coursetype'] = 'Kurstyp';
$string['cronscheduleregularity'] = 'Ihr Cron läuft nicht regelmäßig. Wir empfehlen den Cron auf Minutentakt zu konfigurieren. Auf diese Weise werden geplante Aufgaben wie konfiguriert ausgeführt und die Systemlast wird minimiert.';
$string['csvdateformat'] = 'Datumsformat für CSV-Import';
$string['csvdateformatconfig'] = 'Für CSV-Imports wie Benutzeruploads mit individuellen Datumsfeldern oder HR Import verwendetes Datumsformat.

Das Datumsformat sollte mit den Formaten der <a target="_blank" href="http://www.php.net/manual/en/datetime.createfromformat.php">PHP DateTime class</a> kompatibel sein.

Beispiele:
<ul>
<li>d/m/Y wenn die Daten im CSV von 21/03/2012 sind</li>
<li>d/m/y wenn die Daten im CSV 2-stellige Jahreszahlen haben 21/03/12</li>
<li>m/d/Y wenn die Daten im CSV im US-Format sind 03/21/2012</li>
<li>Y-m-d wenn die Daten im CSV im ISO-Format sind 2012-03-21</li> </ul>';
$string['csvdateformatdefault'] = 'd/m/Y';
$string['currenticon'] = 'Aktuelles Symbol';
$string['currentlyselected'] = 'Ausgewählt';
$string['customicons'] = 'Individuell definierte Icons';
$string['dailyat'] = 'Täglich um';
$string['datatable:oPaginate:sFirst'] = 'Erste';
$string['datatable:oPaginate:sLast'] = 'Letzte';
$string['datatable:oPaginate:sNext'] = 'Weiter';
$string['datatable:oPaginate:sPrevious'] = 'Zurück';
$string['datatable:sEmptyTable'] = 'Keine Daten in der Tabelle';
$string['datatable:sInfo'] = 'Zeige _START_ bis _END_ von _TOTAL_ Einträgen';
$string['datatable:sInfoEmpty'] = 'Zeige 0 bis 0 von 0 Einträgen';
$string['datatable:sInfoFiltered'] = '(gefiltert von insgesamt _MAX_ Einträgen)';
$string['datatable:sInfoThousands'] = '.';
$string['datatable:sLengthMenu'] = 'Zeige _MENU_ Einträge';
$string['datatable:sLoadingRecords'] = 'Lade...';
$string['datatable:sProcessing'] = 'Verarbeite...';
$string['datatable:sSearch'] = 'Suche:';
$string['datatable:sZeroRecords'] = 'Keine passenden Datensätze gefunden';
$string['datepickerattime'] = 'um';
$string['datepickerlongyearplaceholder'] = 'tt/mm/jjjj';
$string['date_range_after_date'] = '{$a->value} {$a->range} nach Datum';
$string['date_range_before_date'] = '{$a->value} {$a->range} vor Datum';
$string['date_range_days'] = 'Tage';
$string['date_range_type_input'] = 'Art des Datumsbereichs';
$string['date_range_weeks'] = 'Wochen';
$string['day'] = 'Tag';
$string['days'] = 'Tag(e)';
$string['days_before'] = '{$a} Tage vor';
$string['dbmemoizeinfo'] = 'Datenbank-Memoisierung deaktiviert';
$string['dbmemoizerestrictedpg'] = 'Die Datenbankkonfigurationseinstellung enable_memoize PostgreSQL muss deaktiviert sein.';
$string['debugstatus'] = 'Debug-Status';
$string['default_collapse_state'] = 'Standard-Zusammenklappzustand';
$string['default_collapse_state_auto'] = 'Automatisch (zusammengeklappt, wenn nicht an erster Stelle)';
$string['default_collapse_state_collapsed'] = 'Zusammengeklappt';
$string['default_collapse_state_expanded'] = 'Aufgeklappt';
$string['delete'] = 'Löschen';
$string['deletecompletionlogs'] = 'Kursabschluss-Logs löschen nach';
$string['deletecompletionlogs_help'] = 'Verwenden Sie diese Einstellung, wenn Sie die Größe der Datenbank reduzieren wollen. Nach der Löschung werden diese Logs nicht mehr als Transaktionshistorie im Kursabschluss-Editor angezeigt.';
$string['deletecompletionorphanstask'] = 'Bereinigung verwaister Kursabschlussdaten';
$string['deletecoursestask'] = 'Kurslöschungsaufgabe';
$string['deleted'] = 'Gelöscht';
$string['deleteextended'] = '{$a} löschen';
$string['deleteusercheckfull'] = 'Sind Sie sicher, dass Sie {$a} löschen möchten?<br />
Alle damit verbundenen Daten, inklusive der folgenden, werden gelöscht und können nicht mehr wiederhergestellt werden:
<ul>
<li>Leistungsbeurteilungen in denen der Nutzer ein Lernender ist</li>
<li>Bewertungen</li>
<li>Tags</li>
<li>Rollen</li>
<li>Präferenzen</li>
<li>benutzerdefinierte Felder</li>
<li>private Schlüssel</li>
<li>angepasste Seiten</li>
<li>Seminar-Anmeldungen</li>
<li>360-Grad-Feedback, Aufgaben und Antworten</li>
<li>Positions-Zuweisung</li>
<li>Programme & Zertifizierungen</li>
<li>Ziele</li>
<li>Nachweise</li>
<li>wird aus Kursen ausgetragen/li>
<li>wird von der Manager-, Beurteiler -und temporären Managerposition entlassen </li>
<li>wird aus den Gruppen gelöscht</li>
<li>wird aus Gruppen entfernt</li>
<li>Nachrichten werden als gelesen markiert</li>
</ul>
Wenn Sie einige Daten des Nutzers erhalten möchten, wählen Sie stattdessen die Suspendierung des Nutzers in Betracht.';
$string['details'] = 'Details';
$string['directchildren'] = 'Direkt untergeordnet';
$string['disablefeature'] = 'Deaktivieren';
$string['downloaderrorlog'] = 'Error Log runterladen';
$string['downloadregistrationdata'] = 'Verschlüsselte Registrierungsdaten herunterladen';
$string['dragdrop_announce_drop_cancel'] = 'Verschiebung abgebrochen. Der Posten ist von {$a->from_position} in seine ursprüngliche Position zurückgekehrt.';
$string['dragdrop_announce_drop_other'] = 'Sie haben den Posten abgelegt. Er wurde von Position {$a->from_position} in der Liste {$a->from_source_name} auf die Listenposition {$a->to_position} in {$a->to_source_name} verschoben.';
$string['dragdrop_announce_drop_same'] = 'Sie haben den Posten abgelegt. Er wurde von Position {$a->from_position} auf Position {$a->to_position} verschoben.';
$string['dragdrop_announce_drop_unknown'] = 'Sie haben den Posten abgelegt. Er wurde von Position {$a->from_position} in einer Liste auf Position {$a->to_position} in einer anderen Liste verschoben.';
$string['dragdrop_announce_lift'] = 'Sie haben einen Posten auf Position {$a->from_position} entnommen.';
$string['dragdrop_announce_move_null'] = 'Sie haben das Element auf Position {$a->from_position} wiederhergestellt.';
$string['dragdrop_announce_move_other'] = 'Sie haben den Posten von Position {$a->from_position} in der Liste {$a->from_source_name} auf die Listenposition {$a->to_position} in {$a->to_source_name} verschoben.';
$string['dragdrop_announce_move_same'] = 'Sie haben den Posten von Position {$a->from_position} auf Position {$a->to_position} verschoben.';
$string['dragdrop_announce_move_unknown'] = 'Sie haben den Posten von Position {$a->from_position} in einer Liste auf Position {$a->to_position} in einer anderen Liste verschoben.';
$string['dragdrop_announce_no_drop'] = 'Der Posten kann nicht hier abgelegt werden.';
$string['dragdrop_draggable_description'] = 'Ziehbarer Posten';
$string['dragdrop_draggable_instructions'] = 'Drücken Sie die Leertaste, um mit dem Ziehen zu beginnen. Beim Ziehen können Sie den Posten mit den Pfeiltasten verschieben, mit der Escape-Taste abbrechen und mit der Leertaste wieder ablegen.';
$string['duedate'] = 'Fälligkeitsdatum';
$string['duedate_help'] = 'Verwenden Sie Fälligkeitsdaten, um allen Lernenden ein Datum zuzuweisen, an dem der Kursabschluss erwartet wird, und motivieren Sie sie mit Benachrichtigungen zum Fälligkeitsdatum.

- **Keine:** Es werden keine Benachrichtigungen zum Fälligkeitsdatum gesendet
- **Relatives Datum:** Individuelle Fälligkeitsdaten für jeden Lernenden, basierend auf Kursabschluss-Tracking
- **Festes Datum:** Ein Fälligkeitsdatum für alle Lernenden in diesem Kurs.

Die Lernenden können nach dem Fälligkeitsdatum auf den Kurs zugreifen. Zur Verwaltung von Benachrichtigungen zum Fälligkeitsdatum gehen Sie zur Kursverwaltung: Benachrichtigungen.';
$string['dynamicappraisals'] = 'Dynamische Leistungsbeurteilungen';
$string['dynamicappraisalsautoprogress'] = 'Automatische Progression von dynamischen Legacy-Beurteilungen';
$string['editheading'] = 'Titel des Berichtsblocks ändern';
$string['edition'] = 'Ausgabe';
$string['edittheme'] = '{$a} Thema bearbeiten';
$string['editthemetenant'] = 'Mandanten-Branding – {$a}';
$string['elearning'] = 'E-Learning';
$string['elementlibrary'] = 'Element-Bibliothek';
$string['emptyassignments'] = 'Keine Aufgaben';
$string['enabled'] = 'Aktiviert';
$string['enabledisabletotarasync'] = 'Wählen Sie Aktivieren oder Deaktivieren. Klicken Sie dann auf Fortfahren, um den HR-Import zu aktualisieren für {$a}';
$string['enablefeature'] = 'Aktivieren';
$string['enableflexiconsinfo'] = 'Aktivierung: Wo immer möglich das Rendern von Icons mit der Flexible Icons API zulassen';
$string['enableprogramextensionrequests'] = 'Anfragen für Programmverlängerung aktivieren';
$string['enableprogramextensionrequests_help'] = 'Nach der Aktivierung können für einzelne Programme Anfragen zur Verlängerung des Abschlussdatums durch den Teilnehmer gestellt werden. Diese kann dann durch den Manager bestätigt oder abgelehnt werden.';
$string['enableteam'] = 'Team aktivieren';
$string['enableteam_desc'] = 'Diese Option erlaubt Ihnen Team-Features von Nutzern dieser Seite anzuzeigen/auszublenden.

* Wenn Anzeigen ausgewählt ist, werden alle Links Menüs, Tabs und Optonen für Teams sichtbar.
* Wenn Deaktivieren gewählt wird, werden alle teambezogenen Funktionen unsichtbar.';
$string['enhancedcatalog'] = 'Erweiterter Katalog';
$string['enrolled'] = 'Eingeschrieben';
$string['error:ajax'] = 'Beim Versuch, den Server zu kontaktieren, ist ein unerwarteter Fehler aufgetreten.';
$string['error:assigncannotdeletegrouptypex'] = 'Sie können keine Gruppen vom Typ {$a} löschen';
$string['error:assignmentbadparameters'] = 'Ungültiges Parameter-Array an Dialog set_parameters übergeben';
$string['error:assignmentgroupnotallowed'] = 'Sie können dem Modul {$a->module} keine Gruppen vom Typ {$a->grouptype} zuweisen';
$string['error:assignmentmoduleinstancelocked'] = 'Sie können keine Änderungen an einer Aufgabenmodul-Instanz machen, die gesperrt ist';
$string['error:assignmentprefixnotfound'] = 'Aufgabenklasse für Gruppentyp {$a} nicht gefunden';
$string['error:assigntablenotexist'] = 'Aufgabentabelle {$a} existiert nicht!';
$string['error:autoupdatedisabled'] = 'Automatische Überprüfung auf Updates ist derzeit in Totara deaktiviert';
$string['error:cannotmanagereminders'] = 'Sie haben keine Berechtigung, Erinnerungen zu verwalten';
$string['error:cannotupgradefromnewermoodle'] = 'Sie können von dieser Moodle Version nicht auf die Totara Version {$a->newtotaraversion} aktualisieren. Bitte verwenden Sie eine neuere Version von Totara, die auf dem Moodlekern {$a->oldversion} oder darüber basiert.';
$string['error:cannotupgradefromnewertotara'] = 'Sie können kein Downgrade von {$a->oldversion} nach {$a->newversion} vornehmen.';
$string['error:categoryidincorrect'] = 'ID der Kategorie war falsch';
$string['error:columntypenotfound'] = 'Der definierte Spaltentyp \'{$a}\' ist ungültig. Dies kann passieren, wenn Sie ein individuelles Feld oder ein Hierarchielevel gelöscht haben. Bitte die Spalte wieder löschen. Klicken Sie dazu rechts auf das rote Kreuzsymbol.';
$string['error:columntypenotfound11'] = 'Der definierte Spaltentyp \'{$a}\'  ist ungültig. Dies kann passieren wenn entweder ein individuelles Feld oder ein Hierachietyp gelöscht wurde. Es wird empfohlen die Spalte zu löschen. Klicken Sie dazu rechts auf das rote Kreuzsymbol.';
$string['error:couldnotcreatedefaultfields'] = 'Konnte keine Vorgabenfelder anlegen';
$string['error:couldnotupdatereport'] = 'Eintrag konnte nicht aktualisiert werden';
$string['error:courseidincorrect'] = 'Kurs ID war falsch';
$string['error:dashboardnotfound'] = 'Fehler: Dashboard nicht gefunden';
$string['error:dialoggenericerror'] = 'Es ist ein Fehler aufgetreten.';
$string['error:dialognotreeitems'] = 'Keine Einträge vorhanden';
$string['error:duplicaterecordsdeleted'] = 'Doppelter {$a} Datensatz gelöscht:';
$string['error:duplicaterecordsfound'] = '{$a->count} doppelte Datensätze gefunden in der Tabelle {$a->tablename} ... berichtige (siehe Fehlerprotokoll für Details)';
$string['error:emptyidnumberwithsync'] = 'Der HR Import ist aktiviert aber die ID Nummer ist leer. Deaktivieren Sie entweder den HR Import für diesen Nutzer oder geben Sie eine gültige ID Nummer ein.';
$string['errorfindingcategory'] = 'Fehler beim Finden der Kategorie';
$string['error:findingmenuitem'] = 'FEHLER Menpunkt konnte nicht gefunden werden';
$string['errorfindingprogram'] = 'Fehler beim Finden des Programms';
$string['error:importtimezonesfailed'] = 'Konnte Zeitzoneninformation nicht aktualisieren.';
$string['error:itemhaschildren'] = 'Sie können das übergeordnete Teil dieses Elements nicht ändern, wenn es untergeordnete Teile besitzt. Bitte bewegen Sie die Unterteile dieses Elements zuerst.';
$string['error:itemhasdescendants'] = 'Sie können den Wert nicht dem ausgewählten Parent zuordnen, da es Vorgänger gibt. Ordnen Sie den Wert zuerst den Vorgängern zu.';
$string['error:itemnotselected'] = 'Bitte wählen Sie ein Element aus';
$string['error:menuitemcannotberemoved'] = 'Das "{$a}" Element kann nicht entfernt werden, überprüfen Sie bitte Ihre Einstellungen.';
$string['error:menuitemcannotremove'] = 'Das "{$a}" Element hat Unterelemente und kann nicht entfernt werden, überprüfen Sie bitte Ihre Einstellungen.';
$string['error:menuitemcannotremovechild'] = '- kann dieses Element nicht löschen';
$string['error:menuitemclassnametoolong'] = 'Klassenname zu lange';
$string['error:menuitemruleaudiencerequired'] = 'Es muss mindestens eine Zielgruppe ausgewählt werden';
$string['error:menuitemrulepresetrequired'] = 'Zumindest eine Voreinstellung muss gewählt werden';
$string['error:menuitemrulerequired'] = 'Zumindest eine Beschränkung muss gewählt werden.';
$string['error:menuitemrulerolerequired'] = 'Es muss mindestens eine Rolle ausgewählt werden';
$string['error:menuitemtargetattrtoolong'] = 'Menüzielort-Attribut zu lange';
$string['error:menuitemtitlerequired'] = 'Menü-Titel erfordert';
$string['error:menuitemtitletoolong'] = 'Menü-Titel zu lange';
$string['error:menuitemurlinvalid'] = 'Die Menü URL Adresse ist ungültig. Verwenden Sie "/" für einen relativen Link Ihres Domainnamen oder die vollständige Adresse für einen externen Link, bspw. http://extdomain.com';
$string['error:menuitemurlrequired'] = 'Menü URL Adresse erfordert';
$string['error:menuitemurltoolong'] = 'Menü URL Adresse zu lange';
$string['error:morethanxitemsatthislevel'] = 'Es sind mehr als {$a} Elemente auf dieser Ebene vorhanden';
$string['error:norolesfound'] = 'Keine Rollen gefunden';
$string['error:notificationsparamtypewrong'] = 'Inkorrekter Parametertyp zu Totara Benachrichtigungen gesendet';
$string['error:pagepermissions'] = 'Sie sind nicht berechtigt, diese Seite anzusehen';
$string['error:pagerender'] = 'Beim Aufrufen der Seite ist ein Fehler aufgetreten.';
$string['error:parentnotexists'] = '"{$a}" übergeordnetes Element existiert nicht, bitte prüfen Sie Ihre Einstellungen';
$string['error:sesskey_expired_login_button'] = 'Anmeldung';
$string['error:sesskey_expired_login_message'] = 'Sie wurden aus Sicherheitsgründen wegen Inaktivität abgemeldet. Bitte melden Sie sich erneut an, um fortzufahren.';
$string['error:sesskey_expired_refresh_button'] = 'Seite neu laden';
$string['error:sesskey_expired_refresh_message'] = 'Sie müssen die Seite neu laden, um fortzufahren. Alle nicht gespeicherten Daten gehen verloren.';
$string['error:sesskey_expired_title'] = 'Ihre Sitzung ist abgelaufen';
$string['error:staffmanagerroleexists'] = 'Die Rolle "Personalmanager" exisitert bereits. Diese Rolle muss umbenannt werden, bevor mit dem Upgrade fortgefahren werden kann.';
$string['error:unexpected'] = 'Es ist ein unerwarteter Fehler aufgetreten.';
$string['error:unknownbuttonclicked'] = 'Unbekannte Schaltfläche wurde geklickt';
$string['error:upload_failed'] = 'Die Datei konnte leider nicht hochgeladen werden. Bitte versuchen Sie es erneut';
$string['error:useridincorrect'] = 'Benutzer ID ist falsch.';
$string['error:usernotfound'] = 'Benutzer nicht gefunden';
$string['error:userprofilecapability'] = 'Sie haben nicht die Berechtigung Nutzerprofile zu bearbeiten. Nehmen Sie Kontakt mit dem Admin auf.';
$string['eventbulkenrolmentsfinished'] = 'Masseneinschreibungen beendet';
$string['eventbulkenrolmentsstarted'] = 'Masseneinschreibungen begonnen';
$string['eventbulkroleassignmentsfinished'] = 'Massenrollenzuweisungen beendet';
$string['eventbulkroleassignmentsstarted'] = 'Massenrollenzuweisungen begonnen';
$string['eventcoursearchived'] = 'Kurs wurde archiviert';
$string['eventcoursecompletionreset'] = 'Kursabschluss wurde zurückgesetzt';
$string['eventcoursecompletionunlocked'] = 'Kursabschluss wurde entsperrt ohne Zurücksetzung';
$string['eventcourseinprogress'] = 'Nutzer wurde gekennzeichnet als \'Kurs in Bearbeitung\'';
$string['eventmenuadminviewed'] = 'Administration des Hauptmenüs angezeigt';
$string['eventmenuitemcreated'] = 'Menüelement erstellt';
$string['eventmenuitemdeleted'] = 'Menüelement gelöscht';
$string['eventmenuitemupdated'] = 'Menüelement aktualisiert';
$string['eventmodulecompletion'] = 'Aktivitätsabschluss';
$string['eventmodulecompletioncriteriaupdated'] = 'Modulabschlusskriterien wurden aktualisiert';
$string['eventmodulecompletionreset'] = 'Modulabschluss wurde zurückgesetzt';
$string['eventmodulecompletionunlocked'] = 'Modulabschluss wurde entsperrt';
$string['eventmyreportviewed'] = 'Nutzer hat seine Berichte angesehen';
$string['eventremindercreated'] = 'Erinnerung wurde erstellt';
$string['eventreminderdeleted'] = 'Erinnerung wurde gelöscht';
$string['eventreminderupdated'] = 'Erinnerung wurde aktualisiert';
$string['eventundeleted'] = 'Nutzer reaktiviert';
$string['eventupdateadmin'] = 'Admin-Benutzergruppe aktualisiert';
$string['eventupdateauth'] = 'Authentifizierungsmethoden aktualisiert';
$string['eventuserconfirmed'] = 'Nutzer bestätigt';
$string['eventusersuspended'] = 'Nutzer suspendiert';
$string['example_learning_description'] = 'Hier ist ein Beispiel, wie ein Kurs, eine Zertifizierung oder ein Programm in einer Leistungsaktivität angezeigt wird.';
$string['example_learning_fullname'] = 'Lernbeispiel';
$string['execpathnotallowed'] = 'Diese Einstellung ist im Moment deaktiviert. Zum aktivieren, fügen Sie<br/>$CFG-preventexecpath = 0;<br/> zur config.php hinzu.';
$string['exportformat'] = 'Ausgabeformat';
$string['facetoface'] = 'Seminar';
$string['favicon'] = 'Favicon';
$string['favicondesc'] = 'Wählen oder laden Sie eine Bilddatei zur Nutzung als Site-Favicon im Format *.ico hoch.';
$string['feature_not_available'] = 'Die Funktion {$a} ist nicht verfügbar.';
$string['file_extension'] = '.{$a}';
$string['filesize'] = '{$a->size} {$a->unit}';
$string['filewithname'] = 'Datei {$a}';
$string['filter_audiences'] = 'Zielgruppen filtern';
$string['filter_audiences_search_label'] = 'Posten nach Suche filtern';
$string['filter_clear_active'] = 'Alle aktiven Filter löschen';
$string['filter_individuals'] = 'Personen filtern';
$string['filter_individuals_search_label'] = 'Posten nach Suche filtern';
$string['filter_learning'] = 'Lerninhalte filtern';
$string['filter_learning_search_label'] = 'Posten nach Suche filtern';
$string['filter_organisation'] = 'Organisationen filtern';
$string['filter_position'] = 'Positionen filtern';
$string['filtershide'] = 'Filter ausblenden';
$string['filtersshow'] = 'Filter anzeigen';
$string['filter_x_taglist'] = '{$a} filtern';
$string['findcourses'] = 'Kurse finden';
$string['findlearning'] = 'Lernangebot';
$string['flexibleicons'] = 'Flexible Icons';
$string['fontdefault'] = 'Passender Standardwert';
$string['formfield_defaults'] = 'Standard:';
$string['four_byte_characterset_info'] = 'Unterstützung für Zeichen mit vier Byte fehlt';
$string['four_byte_characterset_info_with_current'] = 'Fehlende Unterstützung für Vier-Byte-Zeichen (Derzeit: {$a})';
$string['four_byte_characterset_warning'] = 'UTF-8 benötigt 4 Bytes, um die erweiterten Zeichen zu speichern. Die Datenbank ist so konfiguriert, dass sie einen Zeichensatz verwendet, der anscheinend auf weniger als 4 Bytes begrenzt ist. Wir empfehlen dringend, den Zeichensatz der Datenbank auf einen 4-Byte-UTF-8-Zeichensatz zu migrieren. Wenn Ihre Nutzer derzeit versuchen, Inhalte mit erweiterten Zeichen wie Emojis zu erstellen, können Datenbankfehler auftreten oder Daten beschädigt werden oder beides.';
$string['framework'] = 'Profil';
$string['gobacktoall'] = 'Zurück zu allen';
$string['gotopage'] = 'Weiter zur Seite';
$string['hashtag'] = 'Hashtag';
$string['header_learning_name'] = 'Name';
$string['header_learning_progress'] = 'Fortschritt';
$string['header_learning_type'] = 'Lerntyp';
$string['heading'] = 'Überschrift';
$string['headingcolumnsdescription'] = 'Die unten angezeigten Felder definieren welche Daten im Reportblock angezeigt werden. Dieser Block enthält Informationen über einen spezifischen Benutzer und wird an verschiedenen Stellen der Seite angezeigt.';
$string['headingmissingvalue'] = 'Wert der angezeigt wird, wenn keine Daten gefunden werden';
$string['hidefeature'] = 'Verbergen';
$string['hide_filters'] = 'Filter ausblenden';
$string['hierarchies'] = 'Hierarchien';
$string['hierarchy_framework'] = 'Rahmenwerk';
$string['home'] = 'Startseite';
$string['hourlyon'] = 'Stündlich um';
$string['icon'] = 'Symbol';
$string['idnumberduplicates'] = 'Tabelle: "{$a->table}". Id-Nummern: {$a->idnumbers}.';
$string['idnumberexists'] = 'Datensatz mit dieser Id-Nummer existiert bereits';
$string['importtimezonesskipped'] = 'Aktualisieren der Zeitzoneninformation übersprungen.';
$string['importtimezonessuccess'] = 'Zeitzoneninformation von der Quelle {$a} aktualisiert.';
$string['incompatiblerepository'] = 'Dateidownload ist aus Sicherheitsgründen nicht möglich, Repository "{$a}" muss vom Entwickler aktualisiert werden';
$string['individualplural'] = 'Einzelne Nutzer';
$string['inforesizecustomicons'] = 'Die Größe der Dateien wird angepasst, wenn Höhe und Breite größer als 35x35 sind.';
$string['inlineedit:instructions'] = 'Esc = Abbrechen, Enter = abschliessen';
$string['inlineedit:maxlength'] = 'Maximale Länge erreicht';
$string['inlineedit:noempty'] = 'Zum vorherigen Postennamen zurückkehren?';
$string['inprogress'] = 'In Bearbeitung';
$string['installdemoquestion'] = 'Wollen Sie die Demo Daten als Bestandteil dieser Installation hinzufügen?<br /><br />(Dies dauert mehrere Minuten)';
$string['installingdemodata'] = 'Demodaten werden installiert';
$string['invalidsearchtable'] = 'Ungültige Suchtabelle';
$string['itemsperpage'] = 'Posten pro Seite';
$string['itemsselected'] = 'Ausgewählte Posten: {$a}';
$string['itemstoadd'] = 'Elemente zum Hinzufügen';
$string['lasterroroccuredat'] = 'Letzter aufgetretener Fehler: {$a}';
$string['learn'] = 'Lernen';
$string['learning'] = 'Lernen';
$string['learningplans'] = 'Lernpläne';
$string['learningrecords'] = 'Lernregister';
$string['learning_removed'] = 'Dieses Lernelement existiert nicht mehr';
$string['learning_type_certification'] = 'Zertifizierung';
$string['learning_type_course'] = 'Kurs';
$string['learning_type_program'] = 'Programm';
$string['learning_type_unknown'] = 'Unbekannt';
$string['listitem'] = '{$a} Posten';
$string['listitemplural'] = '{$a} Posten';
$string['loading'] = 'Laden';
$string['loadmore'] = 'Mehr laden';
$string['localpostinstfailed'] = 'Es ist ein Problem bei dem Konfigurieren lokaler Modifikationen aufgetreten';
$string['logo'] = 'Logo';
$string['logodesc'] = 'Wählen oder laden Sie eine Bilddatei zur Nutzung als Site-Logo hoch.';
$string['makehomepage'] = 'Zur Homepage machen';
$string['managecertifications'] = 'Zertifizierungen verwalten';
$string['managecustomicons'] = 'Individuelle Icons verwalten';
$string['managers'] = 'Manager\'s';
$string['manageuserlogin'] = 'Nutzeranmeldung verwalten';
$string['manageuserloginaction'] = 'Anmeldung von {$a} verwalten';
$string['mariadb_compressed_rows_support'] = 'innodb_read_only_compressed Konfigurationsprüfung';
$string['mariadb_needs_innodb_read_only_compressed_off'] = 'Bei MariaDB-Versionen >=10.6 muss die innodb_read_only_compressed Konfiguration auf AUS eingestellt sein. innodb_read_only_compressed=AUS zur MariaDB-Konfigurationsdatei hinzufügen oder SET GLOBAL innodb_read_only_compressed=AUS ausführen';
$string['mentionbody:comment'] = '<strong>{$a->fullname}</strong> hat einen Kommentar zu {$a->title} abgegeben.';
$string['mentiontitle:comment'] = '{$a} hat Sie in einem Kommentar erwähnt';
$string['mentionview:comment'] = 'Kommentar ansehen';
$string['menuitem:accessbyaudience'] = 'Beschränke den Zugang mittels Zielgruppe';
$string['menuitem:accessbypreset'] = 'Beschränke Zugang mittels gesetzter Regel';
$string['menuitem:accessbyrole'] = 'Beschränke Zugang mittels Rolle';
$string['menuitem:accesscontrols'] = 'Zugangsbeschränkung';
$string['menuitem:accessmode'] = 'Zugriffsmodus';
$string['menuitem:accessmode_help'] = 'Zugangskontrollen werden verwendet um einzuschränken, welche Nutzer das Menüelement sehen können.

**Beschränkter Zugriff** bestimmt wie die folgenden Kriterien angewendet werden.

Wenn **Irgendein Nutzer** gesetzt ist, dann werden Nutzer dieses Menüelement sehen, wenn sie **irgendeines** der untenstehenden Kriterien erfüllen.

Wenn **Alle Nutzer** gesetzt ist, dann werden Nutzer dieses Menüelement nur sehen, wenn sie **alle** untenstehenden Kriterien erfüllen.';
$string['menuitem:accessnotenabled'] = 'Die unteren Einstellungen sind derzeit nicht aktiv, da die Sichtbarkeit dieses Elements nicht gesetzt ist, um die "Individuellen Zugangseinstellungen zu verwenden".';
$string['menuitem:addcohorts'] = 'Zielgruppen hinzufügen';
$string['menuitem:addnew'] = 'Neuen Menüpunkt hinzufügen';
$string['menuitem:anycontext'] = 'Nutzer können Rolle in jedem Kontext haben';
$string['menuitem:audienceaggregation'] = 'Zielgruppen-Vereinigung';
$string['menuitem:audienceaggregation_help'] = 'Bestimmt, ob der Nutzer ein Mitglied aller ausgewählten Zielgruppen oder irgendeiner ausgewählten Zielgruppe sein muss.';
$string['menuitem:context'] = 'Kontext';
$string['menuitem:context_help'] = '**Kontext** definiert wo ein Nutzer einer Rolle zugewiesen sein muss, um das Menüelement sehen zu können.

Ein Nutzer kann einer systemweiten Rolle zugewiesen sein, mit systemweitem Zugriff oder nur Zugriff auf einen bestimmten Kontext. Zum Beispiel kann eine Trainerrolle nur auf Kursebene zugewiesen werden.

Wenn **Nutzer müssen eine systemweite Rolle besitzen** ausgewählt ist, muss dem Nutzer auch eine systemweite Rolle zugewiesen sein (z.B. auf Site-Ebene), um das Menüelement sehen zu können.

Wenn **Nutzer können eine Rolle in irgendeinem Kontext haben** ausgewählt ist kann der Nutzer den Bericht sehen wenn ihm die gewählte Rolle irgendwo im System zugewiesen wurde.';
$string['menuitem:delete'] = 'Sind Sie sicher, dass Sie das "{$a}" Element löschen wollen?';
$string['menuitem:deletechildren'] = 'Alle Unterelemente von "{$a}" werden gelöscht:';
$string['menuitem:deletesuccess'] = 'Das Element wurde erfolgreich gelöscht.';
$string['menuitem:edit'] = 'Menüelement bearbeiten';
$string['menuitem:editaccess'] = 'Zugang';
$string['menuitem:editingx'] = 'Bearbeitet Menüelement "{$a}"';
$string['menuitem:formitemcustomtitle'] = 'Menütitel überschreiben';
$string['menuitem:formitemparent'] = 'Übergeordnetes Element';
$string['menuitem:formitemtargetattr'] = 'Link in einem neuen Fenster öffnen';
$string['menuitem:formitemtargetattr_help'] = 'Wenn ausgewählt, wird dieses Menüelement durch Klicken die Seite in einem neuen Browserfenster öffnen anstatt im gleichen Fenster.';
$string['menuitem:formitemtitle'] = 'Menü-Titel';
$string['menuitem:formitemtitle_help'] = 'Der Name dieses Menüelements. Dieses Feld unterstützt den Filter für Mehrsprachigkeit.';
$string['menuitem:formitemurl'] = 'URL Adresse des Menüs';
$string['menuitem:formitemurl_help'] = 'Beginnen Sie die URL mit einem "/" um einen relativen Link zu Ihrer Seiten URL zu erstellen. Sonst beginnen Sie die URL mit http:// oder https://, bspw. http://extdomain.com

Sie können auch die folgenden Platzhalter verwenden:

*##userid## - Aktuelle Nutzer ID
*##username## - Aktueller Nutzername
*##useremail## - Aktuelle Nutzer E-Mail
*##courseid## - Aktuelle Kurs ID';
$string['menuitem:formitemvisibility'] = 'Sichtbarkeit';
$string['menuitem:hiddentoodeep'] = 'Ausgeblendet: Menülimit überschritten';
$string['menuitem:hiddentoodeep_help'] = 'Das Menü zeigt keine Elemente an, die tiefer als 2 Ebenen verschachtelt sind.';
$string['menuitem:hide'] = 'Verbergen';
$string['menuitem:mainmenu'] = 'Hauptmenü';
$string['menuitem:movesuccess'] = 'Das Element wurde erfolgreich verschoben';
$string['menuitem:navigationsettings'] = 'Navigationseinstellungen';
$string['menuitem:norolesfound'] = 'Keine Rollen gefunden';
$string['menuitem:nourlwithchildren'] = 'Keine URL';
$string['menuitem:presetaggregation'] = 'Voreingestellte Regelvereinigung';
$string['menuitem:presetaggregation_help'] = 'Bestimmt, ob ein Nutzer alle der ausgewählten, voreingestellten Regeln erfüllen muss oder nur irgendeine davon.';
$string['menuitem:presetwithaccess'] = 'Bedingung erforderlich, um anzusehen';
$string['menuitem:presetwithaccess_help'] = 'Dieses Kriterium erlaubt, den Zugriff zu den Menüelementen einzuschränken, indem Sie eine oder mehrere vordefinierte Regeln verwenden.

Wie diese Regeln aussehen wird von den **Regelvorgaben** Einstellungen bestimmt. Wenn auf "alle" gesetzt wird, dann muss der Nutzer alle der ausgewählten Kriterien erfüllen. Wenn aus "irgendeine" gesetzt ist, dann muss der Nutzer nur eine der ausgewählten Kriterien erfüllen.';
$string['menuitem:resetbackupcustom'] = 'Im Menü ausgeblendet, in den Menüeinstellungen verfügbar';
$string['menuitem:resetcustomoption'] = 'Alle benutzerdefinierten Elemente werden';
$string['menuitem:resetdeletecustom'] = 'endgültig geslöscht';
$string['menuitem:resettodefault'] = 'Menü auf Standardkonfiguration zurücksetzen';
$string['menuitem:resettodefaultcomplete'] = 'Hauptmenü wurde auf Standardkonfiguration zurückgesetzt';
$string['menuitem:resettodefaultconfirm'] = 'Sind Sie absolt sicher, dass Sie das Hauptmenü auf Standardkonfiguration zurücksetzen möchten? Diese Aktion wird alle individuell definierten Anpassungen permanent löschen.';
$string['menuitem:resetwarnign'] = 'Sie sind dabei das Hauptmenü auf die Standardkonfiguration zurücksetzen.';
$string['menuitem:restrictaccess'] = 'Eingeschränkter Zugriff';
$string['menuitem:restrictaccessbyaudience'] = 'Beschränke den Zugang mittels Zielgruppe';
$string['menuitem:roleaggregation'] = 'Rollenvereinigung';
$string['menuitem:roleaggregation_help'] = 'Bestimmt ob der Nutzer alle ausgewählten Rollen besitzen muss oder nur irgendeine der ausgewählten Rollen.';
$string['menuitem:roleswithaccess'] = 'Rollen mit Berechtigung anzusehen';
$string['menuitem:roleswithaccess_help'] = 'Dieses Kriterium erlaubt Ihnen den Zugriff zu den Menüelementen zu beschränken, basierend auf den Rollen, die ein Nutzer besitzt. Sie können so viele Rollen wie Sie wollen auswählen. Verwenden Sie die anderen unterstützenden Einstellungen, um zu bestimmen wie Totara diese Rollen überprüft.

Ob Sie irgendeine oder alle der ausgewählten Rollen besitzen müssen, wird durch die **Rollenvorgaben** Einstellung bestimmt.

Die **Kontext** Einstellung kann verwendet werden, um zu kontrollieren ob die Rolle dem Nutzer als systemweite Rolle zugewiesen ist oder ob sie in irgendeinem Kontext vorkommen kann.';
$string['menuitem:rulepreset_can_view_allappraisals'] = 'Nutzer kann das Menüelement "Alle Leistungsbeurteilungen" sehen';
$string['menuitem:rulepreset_can_view_appraisal'] = 'Nutzer kann das Menüelement "Leistungsbeurteilungen" sehen';
$string['menuitem:rulepreset_can_view_certifications'] = 'Nutzer kann das Menüelement "Zertifizierungen" sehen';
$string['menuitem:rulepreset_can_view_feedback_360s'] = 'Nutzer kann das Menüelement "360° Feedback" sehen';
$string['menuitem:rulepreset_can_view_latest_appraisal'] = 'Nutzer kann das Menüelement "Letzten Leistungsbeurteilungen" sehen';
$string['menuitem:rulepreset_can_view_learning_plans'] = 'Nutzer kann das Menüelement "Lernpläne" sehen';
$string['menuitem:rulepreset_can_view_my_goals'] = 'Nutzer kann das Menüelement "Meine Ziele" sehen';
$string['menuitem:rulepreset_can_view_my_reports'] = 'Nutzer kann das Menüelement "Meine Berichte" sehen';
$string['menuitem:rulepreset_can_view_my_team'] = 'Nutzer kann das Menüelement "Mein Team" sehen';
$string['menuitem:rulepreset_can_view_programs'] = 'Nutzer kann das Menüelement "Programme" sehen';
$string['menuitem:rulepreset_can_view_required_learning'] = 'Nutzer kann das Menüelement "Zertifizierungen" sehen';
$string['menuitem:rulepreset_is_guest'] = 'Nutzer ist als Gast eingeloggt';
$string['menuitem:rulepreset_is_logged_in'] = 'Nutzer ist eingeloggt';
$string['menuitem:rulepreset_is_not_guest'] = 'Nutzer ist <b>nicht</b> als Gast eingeloggt.';
$string['menuitem:rulepreset_is_not_logged_in'] = 'Nutzer ist <b>nicht</b> eingeloggt';
$string['menuitem:rulepreset_is_site_admin'] = 'Nutzer ist Site Administrator';
$string['menuitem:show'] = 'Anzeigen';
$string['menuitem:showcustom'] = 'Individuelle Zugriffsregeln verwenden';
$string['menuitem:showwhenrequired'] = 'Anzeigen, wenn zugänglich';
$string['menuitem:systemcontext'] = 'Nutzer muss eine Rolle im Systemkontext haben';
$string['menuitem:title'] = 'Titel des Elements';
$string['menuitem:topnavigation'] = 'Navigationsstart';
$string['menuitem:type'] = 'Typ';
$string['menuitem:typedisabled'] = 'Funktion deaktiviert';
$string['menuitem:typeparent'] = 'Parent';
$string['menuitem:typeurl'] = 'URL';
$string['menuitem:updateaccesssuccess'] = 'Zugriffsrechte erfolgreich aktualisiert';
$string['menuitem:updatesuccess'] = 'Hauptmenü erfolgreich aktualisiert';
$string['menuitem:url'] = 'Standard URL Adresse';
$string['menuitem:visibility'] = 'Sichtbarkeit';
$string['menuitem:withrestrictionall'] = 'Nutzer, die <strong>alle</strong> untenstehenden Kriterien erfüllen, können dieses Menüelement sehen.';
$string['menuitem:withrestrictionany'] = 'Nutzer, die <strong>irgendeine</strong> der untenstehenden Kriterien erfüllen, können dieses Menüelement sehen.';
$string['menulifetime'] = 'Cache-Hauptmenu';
$string['menulifetime_desc'] = 'Höhere Werte verbessern die Performance. Einige Änderungen in der Menüstruktur können sich dadurch jedoch verzögern.';
$string['menu_title_perform'] = 'Entwickeln';
$string['messageprovider:mention'] = 'Benachrichtigungen über Erwähnungen';
$string['minutelyon'] = 'Minütlich um';
$string['mnetremoval'] = 'MNET-Funktionalität wurde aus Totara 14.0 entfernt';
$string['mnetremovalblocked'] = 'Es wurden MNET-Nutzer erkannt und die Website kann nicht auf Totara 14 geupgradet werden';
$string['modulearchive'] = 'Aktivitätsarchive';
$string['month'] = 'Monat';
$string['month_april'] = 'April';
$string['month_april_short'] = 'Apr.';
$string['month_august'] = 'August';
$string['month_august_short'] = 'Aug.';
$string['month_december'] = 'Dezember';
$string['month_december_short'] = 'Dez.';
$string['month_february'] = 'Februar';
$string['month_february_short'] = 'Feb.';
$string['month_january'] = 'Januar';
$string['month_january_short'] = 'Jan.';
$string['month_july'] = 'Juli';
$string['month_july_short'] = 'Jul.';
$string['month_june'] = 'Juni';
$string['month_june_short'] = 'Jun.';
$string['monthlyon'] = 'Monatlich am';
$string['month_march'] = 'März';
$string['month_march_short'] = 'Mrz.';
$string['month_may'] = 'Mai';
$string['month_may_short'] = 'Mai';
$string['month_november'] = 'November';
$string['month_november_short'] = 'Nov.';
$string['month_october'] = 'Oktober';
$string['month_october_short'] = 'Okt.';
$string['months'] = 'Monat(e)';
$string['month_september'] = 'September';
$string['month_september_short'] = 'Sep.';
$string['moodlecore'] = 'Moodle core';
$string['moreitems'] = 'Weitere Posten';
$string['movedown'] = 'Nach unten verschieben';
$string['move_to_list'] = 'Auf Liste verschieben';
$string['moveup'] = 'Nach oben verschieben';
$string['mssqlgroupconcatfail'] = 'Automatisches Update mit Grund "{$a}" fehlgeschlagen. Bitte kopieren Sie den Code im folgenden Textfeld und führen Sie ihn im MSSQL Server als Administrator aus. Aktualisieren Sie danach diese Seite.';
$string['mybookings'] = 'Meine Termine';
$string['mycoursecompletions'] = 'Meine Kursabschlüsse';
$string['mycurrentprogress'] = 'Meine aktuellen Kurse';
$string['mydevelopmentplans'] = 'Meine Entwicklungspläne';
$string['myfuturebookings'] = 'Meine zukünftigen Termine';
$string['mylearning'] = 'Mein Lernen';
$string['mypastbookings'] = 'Meine vergangenen Termine';
$string['myprofile'] = 'Mein Profil';
$string['myrecordoflearning'] = 'Meine Lernhistorie';
$string['mysqlneedsinnodb'] = 'Die aktuelle Datenbank "{$a}" ist eventuell nicht kompatibel mit Totara, es wird nachdrücklich empfohlen die InnoDB oder die XtraDB Datenbank zu verwenden';
$string['myteaminstructionaltext'] = 'Wählen Sie ein Mitglied des Team aus der Tabelle';
$string['navigate_down'] = 'In {$a} gehen';
$string['navigate_up'] = 'Zurück';
$string['nextpage'] = 'Nächste Seite';
$string['ngramcheckinfo'] = 'NGRAM-Prüfung';
$string['ngramenvironmentmsg'] = 'NGRAM-Plugin für MySQL fehlt. Es wird dringend empfohlen, das NGRAM-Plugin zu installieren, um die Volltextsuche in der MySQL-Datenbank zu optimieren.';
$string['n_more'] = '{$a} weitere';
$string['noassessors'] = 'Keine Beurteiler gefunden';
$string['nogroupassignments'] = 'Keine Gruppen zugewiesen';
$string['noitems'] = 'Keine Artikel zur Ansicht verfügbar';
$string['none'] = 'Keine';
$string['noresultsfor'] = 'Keine Ergebnisse für "{$a->query}" gefunden.';
$string['nostaffassigned'] = 'Sie haben zur Zeit kein Team';
$string['notapplicable'] = 'Nicht zutreffend';
$string['notavailable'] = 'Nicht vorhanden';
$string['notenrolled'] = '<i>Sie sind momentan in keine Kurse eingeschrieben</i>';
$string['notfound'] = 'Nicht gefunden';
$string['notimplementedtotara'] = 'Tut uns leid, diese Funktion ist nur für MySQL, MSSQL und PostgreSQL Datenbanken implementiert.';
$string['number'] = 'Anzahl';
$string['numberofactiveusers'] = 'Anzahl der Benutzer, die in den letzten 12 Monaten angemeldet waren: {$a}';
$string['numberofstaff'] = '({$a} Mitarbeiter)';
$string['old_release_security_text_plural'] = '(inklusive [[SECURITY_COUNT]] neuer Sicherheitsupdates)';
$string['old_release_security_text_singular'] = '(inklusive einem neuen Sicherheitsupdate)';
$string['old_release_text_plural'] = 'Sie verwenden nicht das neueste verfügbare Update für diese Version. Es sind [[ALLTYPES_COUNT]] neue Updates verfügbar';
$string['old_release_text_singular'] = 'Sie verwenden nicht das neueste verfügbare Update für diese Version. Es ist 1 neues Update verfügbar';
$string['options'] = 'Optionen';
$string['organisationatcompletion'] = 'Organisation nach Abschluss';
$string['organisation_name'] = 'Organisation';
$string['organisationsarrow'] = 'Organisationen >';
$string['organisation_typeicon'] = 'Symbol Organisationstyp';
$string['or_separator'] = 'Oder';
$string['participant'] = 'Teilnehmer';
$string['pastbookingsfor'] = 'Vergangene Termine für';
$string['pastbookingsforheading'] = 'Vergangene Buchungen für {$a}';
$string['pathtowkhtmltopdf'] = 'Pfad zu wkhtmltopdf';
$string['pathtowkhtmltopdf_help'] = 'Tragen Sie den Ort der ausführbaren Datei für wkhtmltopdf ein. Die Funktion wird zum Erstellen von Snapshot im PDF Format benötigt.';
$string['performinglocalpostinst'] = 'Lokale Nachinstallations-Konfiguration';
$string['permittedcrossdomainpolicies'] = 'Zulässige Cross Domain Policies';
$string['permittedcrossdomainpolicies_desc'] = 'Die Einstellung \'Keine\' veranlasst die Browser zu verhindern, dass Content von diesem Server in externe Flash oder PDF-Dateien eingebunden wird. Die Einstellung \'Nur Master \' ermöglicht in der Datei crossdomain.xml zuläsige Systeme festzulegen.';
$string['persistentloginenable'] = 'Dauerhaftes Login';
$string['persistentloginenable_desc'] = 'Wenn \'Login merken\' aktiviert ist, wird die \'Nutzernamen erinnern\'-Funktion ersetzt.';
$string['persistentloginlabel'] = 'Mein Login merken';
$string['persistentlogintask'] = 'Dauerhaftes Login bereinigen';
$string['pluginname'] = 'Totara core';
$string['pluginnamewithkey'] = 'Selbsteinschreibung mit Schlüssel';
$string['plugintype_virtualmeetings'] = 'Virtuelle Meetings';
$string['pos_description'] = 'Beschreibung';
$string['pos_description_help'] = 'Beschreibung der Position';
$string['positiona'] = 'Position {$a}';
$string['positionatcompletion'] = 'Position nach Abschluss';
$string['position_name'] = 'Position';
$string['positionsarrow'] = 'Positionen >';
$string['position_typeicon'] = 'Symbol Positionstyp';
$string['poweredbyx'] = 'Unterstützt durch {$a->totaralearn}';
$string['poweredbyxhtml'] = 'Unterstützt durch <a href="{$a->url}">{$a->totaralearn}</a>';
$string['previouspage'] = 'Vorherige Seite';
$string['primarynavigation'] = 'Primäre Navigation';
$string['proficiency'] = 'Kenntnis';
$string['progdoesntbelongcat'] = 'Das Programm gehört nicht zu dieser Kategorie';
$string['programicon'] = 'Programmsymbol';
$string['queryerror'] = 'Fehler bei der Abfrage. Keine Ergebnisse gefunden.';
$string['quickaccessmenu:addgroup'] = 'Neue Gruppe hinzufügen';
$string['quickaccessmenu:addmenuitem'] = 'Menüpunkt hinzufügen ...';
$string['quickaccessmenu:addtomenu'] = 'Zum Admin-Menü hinzufügen';
$string['quickaccessmenu:createnewgroup'] = 'Neue Gruppe erstellen';
$string['quickaccessmenu:empty-message'] = 'Dies ist Ihr Administrationsmenü. <br /> <a href="{$a}">Zum Anpassen hier klicken</a>';
$string['quickaccessmenu:empty-message-noedit'] = 'Dies ist Ihr Administrationsmenü.<br /> Wenden Sie sich an Ihren Systemadministrator, um es zu verwenden.';
$string['quickaccessmenu:error:emptyitemlabel'] = 'Menüartikelbeschriftungen können nicht leer sein';
$string['quickaccessmenu:error:invalidaction'] = 'Ungültige Aktion „{$a}“';
$string['quickaccessmenu:error:invalidgroup'] = 'Ungültige Menügruppe {$a}';
$string['quickaccessmenu:error:invaliditem'] = 'Ungültiger Menügruppenposten {$a}';
$string['quickaccessmenu:hidemenuwindow'] = 'Admin-Menüfenster ausblenden';
$string['quickaccessmenu:menuheading'] = 'Administrationsmenü';
$string['quickaccessmenu:menusettings'] = 'Menüeinstellungen';
$string['quickaccessmenu:removefrommenu'] = 'Aus dem Admin-Menü entfernen';
$string['quickaccessmenu:reset'] = 'Admin-Menü zurücksetzen';
$string['quickaccessmenu:resetcomplete'] = 'Die Navigationseinstellungen der Administration wurden auf die Standardkonfiguration zurückgesetzt.';
$string['quickaccessmenu:resetconfirm'] = 'Sind Sie sicher, dass Sie die Navigationseinstellungen der Administration auf die Standardkonfiguration zurücksetzen wollen? Dadurch werden Ihre Anpassungen dauerhaft gelöscht.';
$string['quickaccessmenu:search'] = 'Administrationssuche';
$string['quickaccessmenu:settingsheading'] = 'Navigationseinstellungen der Administration';
$string['quickaccessmenu:showmenuwindow'] = 'Admin-Menüfenster anzeigen';
$string['quickaccessmenu:success:itemadded'] = 'Seite zum Administrationsmenü hinzugefügt';
$string['quickaccessmenu:success:itemremoved'] = 'Seite vom Administrationsmenü entfernt';
$string['quickaccessmenu:untitledgroup'] = 'Unbenannt';
$string['quickaccesssettings:deletegroup'] = 'Gruppe löschen';
$string['quickaccesssettings:deleteitem'] = 'Posten löschen';
$string['quickaccesssettings:editgroupname'] = 'Gruppennamen bearbeiten';
$string['quickaccesssettings:edititemname'] = 'Postennamen bearbeiten';
$string['quickaccesssettings:groupactions'] = 'Gruppenaktionen';
$string['quickaccesssettings:itemlabel'] = 'Postenbezeichnung:';
$string['quickaccesssettings:itemname'] = 'Postenzielseite:';
$string['quickaccesssettings:reordergroup-down'] = 'Gruppe tiefer einordnen';
$string['quickaccesssettings:reordergroup-up'] = 'Gruppe höher einordnen';
$string['quickaccesssettings:reorderitem-down'] = 'Posten tiefer einordnen';
$string['quickaccesssettings:reorderitem-up'] = 'Posten höher einordnen';
$string['recordnotcreated'] = 'Eintrag konnte nicht erstellt werden';
$string['recordnotupdated'] = 'Eintrag konnte nicht aktualisiert werden';
$string['recordoflearning'] = 'Lernhistorie';
$string['recordoflearningforname'] = 'Lernhistorie für {$a}';
$string['registrationcode'] = 'Registrierungscode';
$string['registrationcode_help'] = 'Produktive Sites benötigen einen individuellen Registrierungscode. Ihg Totar-Partner stellt Ihnen diesen zur Verfügung.';
$string['registrationcodeinvalid'] = 'Das Format des Registrierungscodes ist ungültig';
$string['relationship_name_appraiser'] = 'Beurteiler';
$string['relationship_name_direct_report'] = 'Direkter Unterstellter';
$string['relationship_name_manager'] = 'Manager';
$string['relationship_name_managers_manager'] = 'Manager des Managers';
$string['relationship_name_plural_appraiser'] = 'Beurteiler';
$string['relationship_name_plural_direct_report'] = 'Direkte Unterstellte';
$string['relationship_name_plural_manager'] = 'Manager';
$string['relationship_name_plural_managers_manager'] = 'Manager des Managers';
$string['relationship_name_plural_subject'] = 'Subjekte';
$string['relationship_name_subject'] = 'Subjekt';
$string['relative_time_days'] = 'vor {$a} Tagen';
$string['relative_time_five_minutes'] = 'Innerhalb der letzten fünf Minuten';
$string['relative_time_half_hour'] = 'Innerhalb der letzten halben Stunde';
$string['relative_time_hour'] = 'innerhalb der letzten Stunde';
$string['relative_time_month'] = 'Vor einem Monat';
$string['relative_time_months'] = 'Vor {$a} Monaten';
$string['relative_time_years'] = 'Vor {$a} Jahren';
$string['remotetotaralangnotavailable'] = 'Totara kann keine Verbindung zu download.totaralms.com herstellen und es ist daher nicht möglich die Sprachpakete automatisch zu installieren. Bitte laden Sie die entsprechenden Zip-Datei(en) von http://download.totaralms.com/lang/T{$a->totaraversion}/ herunter und entpacken diese in Ihr {$a->langdir} Verzeichnis.';
$string['remove_learning'] = 'Lerninhalte entfernen';
$string['removesearchtext'] = 'Suchtextfilter entfernen';
$string['replaceareyousure'] = 'Sind Sie sicher, dass Sie die \'{$a->search}\' mit \'{$a->replace}\' ersetzen möchten? (j/n)';
$string['replacedevdebuggingrequired'] = 'Fehler: Sie müssen das "Debugging" aktiviert haben, um dieses Skript auszuführen.';
$string['replacedonotrunlive'] = 'Nicht ausführen auf einer aktiven Seite.';
$string['replaceenterfindstring'] = 'Geben Sie eine Zeichenfolge in die Suche ein:';
$string['replaceenternewstring'] = 'Neue Zeichenfolge eingeben:';
$string['replacemissingparam'] = 'Fehlende \'Suchen oder Ersetzen\' Parameter';
$string['replacereallysure'] = 'Sind Sie wirklich sicher? Sie werden alle Instanzen von \'{$a->search}\' mit \'{$a->replace}\' ersetzen und könnten eventuell Ihre Datenbank beschädigen! (j/n)';
$string['report'] = 'Bericht';
$string['reportedat'] = 'Berichtet am';
$string['reports'] = 'Berichte';
$string['requiresjs'] = 'Für {$a} muss JavaScript aktiviert sein.';
$string['retry'] = 'Erneut versuchen';
$string['returntocourse'] = 'Zurück zum Kurs';
$string['roleassignmentsnum'] = 'Aufgaben';
$string['roledefaults'] = 'Standardrolleneinstellungen';
$string['roledefaultsnochanges'] = 'Keine Rollenänderungen gefunden';
$string['save'] = 'Speichern';
$string['saveextended'] = '{$a} speichern';
$string['schedule'] = 'Zeitplan';
$string['scheduleadvanced'] = 'Der aktuelle Plan ist zu komplex für das basic interface, gehen Sie zum Bearbeiten zu {$a}';
$string['scheduleadvancedlink'] = 'hier';
$string['scheduleadvancednopermission'] = 'Der aktuelle Plan ist zu komplex für das basic interface, bitte kontaktieren Sie zum Ändern einen Administrator';
$string['scheduledaily'] = 'Täglich';
$string['scheduleddaily'] = 'Täglich um {$a}';
$string['scheduledhourly'] = 'Jede {$a} Stunde(n) ab Mitternacht';
$string['scheduledminutely'] = 'Jede {$a} Minute(n) von Beginn der Stunde';
$string['scheduledmonthly'] = 'Monatlich am {$a}';
$string['scheduledweekly'] = 'Wöchtenlich am {$a}';
$string['schedulehourly'] = 'Jede x-Stunde(n)';
$string['scheduleminutely'] = 'Jede x-Minute(n)';
$string['schedulemonthly'] = 'Monatlich';
$string['scheduleweekly'] = 'Wöchentlich';
$string['search'] = 'Suchen';
$string['searchcourses'] = 'Kurse Suchen';
$string['search_hierarchy'] = 'Hierarchiesuche';
$string['searchx'] = 'Suche {$a}';
$string['securereferrers'] = 'Sichere Referrer';
$string['securereferrers_desc'] = 'Mit der Aktivierung wird den Browsern mitgeteilt, keine Script-Bezeichnungen und Seitenparameter an externe Server weiterzugeben, um die Sicherheit und den Datenschutz zu fördern. Dadurch können Funktionen des Browsers beeinflusst werden, die diese Funktionen nicht vollständig unterstützen.';
$string['selectallpageitems'] = 'Alle Posten auf der Seite auswählen';
$string['selectallpageselected'] = 'Alle {$a->count} Zeilen auf dieser Seite sind ausgewählt.';
$string['selectallrows'] = 'Alle Zeilen auswählen';
$string['selectanassessor'] = 'Beurteiler auswählen...';
$string['selectaproficiency'] = 'Wählen Sie eine Kenntnis aus...';
$string['select_a_tab'] = 'Eine Registerkarte auswählen';
$string['select_audiences'] = 'Zielgruppen auswählen';
$string['selected'] = 'Ausgewählt';
$string['selected_tag_list_name'] = '{$a} ausgewählt';
$string['selectentireresult'] = 'Gesamtergebnis auswählen';
$string['selectentireresultselected'] = 'Alle Zeilen in diesem Ergebnis sind ausgewählt.';
$string['select_individuals'] = 'Personen auswählen';
$string['selectionlimited'] = 'Es ist eine Höchstzahl von {$a} auswählbaren Managern gesetzt.';
$string['select_learning'] = 'Lerninhalte auswählen';
$string['select_organisation'] = 'Organisationen auswählen';
$string['select_position'] = 'Positionen auswählen';
$string['selectrow'] = 'Zeile auswählen';
$string['selectuserplural'] = 'Nutzer auswählen';
$string['sendregistrationdatatask'] = 'Site-Registrierungsdaten senden';
$string['sendremindermessagestask'] = 'Erinnerungsnachrichten senden';
$string['server_timezone'] = '{$a} (Serverzeitzone)';
$string['settings'] = 'Einstellungen';
$string['sharedsrcinfo'] = 'Webserver-Dokumentenwurzelprüfung';
$string['sharedsrcwarning'] = 'Aus Sicherheitsgründen sollte nur das Unterverzeichnis /server/ über den Webserver zugänglich sein, d. h. $CFG->wwwroot kann nicht mit /server enden.';
$string['showfeature'] = 'Zeigen';
$string['show_filters'] = 'Filter anzeigen';
$string['show_help_for_x'] = 'Hilfe für {$a} anzeigen';
$string['show_less'] = 'Weniger anzeigen';
$string['show_more'] = 'Mehr anzeigen';
$string['sidepanel'] = 'Seitliches Bedienfeld';
$string['sitemanager'] = 'Seitenmanager';
$string['siteregistrationemailbody'] = 'Die Seite {$a} konnte sich nicht automatisch registrieren. Der Zugriff, um Daten an unsere Registrierungsseite zu schicken, wird vermutlich von einer Firewall blockiert.';
$string['sitetype'] = 'Seitentyp';
$string['sitetypedemo'] = 'Demonstration';
$string['sitetypedevelopment'] = 'Entwicklung';
$string['sitetype_help'] = 'Tragen Sie den Verwendungstyp der Site ein';
$string['sitetypeproduction'] = 'Produktiv';
$string['sitetypeqa'] = 'QA/Staging';
$string['sitetypetrial'] = 'Versuch';
$string['staffmanager'] = 'Personalmanager';
$string['startdate'] = 'Startdatum';
$string['started'] = 'Gestartet';
$string['strftimedateshortmonth'] = '%d %b %Y';
$string['stricttransportsecurity'] = 'Strikte Transportsicherheit';
$string['stricttransportsecurity_desc'] = 'Wenn die Funktion aktiviert wird, sind die Browser aufgefordert, die Seite immer mit https-Aufrufen zu öffnen. SSL-Warnungen können von Nutzern nicht ignoriert werden.  Browser werden sich diese Einstellung für sechs Monate merken. Wenn Sie später den https-Zugriff deaktivieren, kann es sein, dass sich die Browser noch länger daran erinnern.';
$string['subject'] = 'Subjekt';
$string['subnavigation'] = 'Sekundäre Navigation';
$string['subplugintype_tabexport'] = 'Plugin für Tabellenexport';
$string['subplugintype_tabexport_plural'] = 'Tabellenexporte';
$string['successuploadicon'] = 'Icon(s) erfolgreich gespeichert';
$string['supported_branch_old_release_text'] = 'Sie könnten von {$a} auf die neueste Version ([[CURRENT_MAJOR_VERSION]]) upgraden, um die neuesten Funktionen zu nutzen.';
$string['supported_branch_text'] = 'Sie könnten von {$a} auf die neueste Version ([[CURRENT_MAJOR_VERSION]]) upgraden, um die neuesten Funktionen zu nutzen.';
$string['system_error'] = 'Systemfehler';
$string['tabexports'] = 'Tabellenexport';
$string['tab:futurebookings'] = 'Zukünftige Termine';
$string['tab:pastbookings'] = 'Vergangene Termine';
$string['tag_list'] = 'Tagliste';
$string['tag_list_placeholder'] = 'Beginnen Sie mit der Eingabe des/der Namen(s) ...';
$string['tag_list_x'] = 'Tagliste {$a}';
$string['tag_remove'] = '{$a} entfernen';
$string['tag_remove_from'] = '{$a->name} von {$a->taglist} entfernen';
$string['tags_selected'] = 'Ausgewählte Tags';
$string['task_visibility_map_regenerate_all'] = 'Regeneriert alle Sichtbarkeitskarten, die zur Optimierung von Sichtbarkeitsprüfungen verwendet werden';
$string['task_visibility_map_regenerate_certification'] = 'Regeneriert die Zertifizierungs-Sichtbarkeitskarte, die zur Optimierung von Sichtbarkeitsprüfungen des Kurses verwendet wird';
$string['task_visibility_map_regenerate_course'] = 'Regeneriert die Kurs-Sichtbarkeitskarte, die zur Optimierung von Sichtbarkeitsprüfungen des Kurses verwendet wird';
$string['task_visibility_map_regenerate_program'] = 'Regeneriert die Programm-Sichtbarkeitskarte, die zur Optimierung von Sichtbarkeitsprüfungen des Kurses verwendet wird';
$string['team'] = 'Team';
$string['teammembers'] = 'Teammitglieder';
$string['teammembers_text'] = 'All Mitglieder Ihres Teams sind angezeigt. Wenn Sie das Notitz-Symbol neben dem Namen eines Lerners anklicken, können Sie dessen Lernplan einsehen.';
$string['technical_details'] = 'Technische Details';
$string['template'] = 'Vorlage';
$string['tempmanager'] = 'Temporärer Manager';
$string['test_email_notification'] = 'Testbenachrichtigung per E-Mail';
$string['test_email_notification_help'] = 'Senden Sie eine Testbenachrichtigung an sich selbst. Überprüfen Sie dann Ihren Posteingang.';
$string['test_email_notification_message'] = 'Inhalt der E-Mail';
$string['test_email_notification_subject'] = 'Dies ist ein Test';
$string['time_zone'] = 'Zeitzone';
$string['timezoneinvalid'] = 'Ungültige Zeitzone: {$a}';
$string['timezoneuser'] = 'Zeitzone des Nutzers';
$string['toggletotarasync'] = 'HR Import (de-)aktivieren';
$string['toggletotarasyncerror'] = 'Konnte HR Import Feld für Nutzer {$a} nicht (de-)aktivieren';
$string['toggletotarasyncerror:noidnumber'] = 'Das ID Nummernfeld ist leer und der HR Import kann daher für diese Nutzer nicht aktiviert werden: {$a}';
$string['tooltotarasynctask'] = 'HR Elemente von externen Quellen importieren';
$string['topic_css_classes'] = 'CSS-Klassen';
$string['topic_css_classes_help'] = 'Durch das Hinzufügen von Cascading Style Sheet-Klassen zu einer Themenüberschrift kann ein Thema ein nutzerdefiniertes Styling auf die Themenüberschrift anwenden. Fügen Sie zwischen den einzelnen CSS-Klassennamen ein Leerzeichen ein, wenn Sie mehr als eine Klasse verwenden möchten.';
$string['topic_header_bg_color'] = 'Hintergrundfarbe der Kopfzeile';
$string['topic_header_color'] = 'Farbe der Kopfzeile';
$string['topic_header_color_help'] = 'Anzeige des Themas mit einer Hintergrundfarbe hinter der Kopfzeile. Wenn aktiviert, lassen Sie die Eingaben für die Hintergrund- und Textfarbe leer, um die Standardfarben des Themas zu verwenden.';
$string['topic_header_text_color'] = 'Textfarbe der Kopfzeile';
$string['totarabuild'] = 'Totara Build Nummer';
$string['totaracopyright'] = '<p class="totara-copyright"><a href="http://www.totaralms.com">TotaraLMS</a> ist eine Moodle Distribution. Eine "Distro" oder Distribution ist eine fertiggestellte erweiterte Version des Standardprodukts mit eigenem Fokus und eigener Vision. Im Gegensatz zu Moodle\'s traditionellem Bildungsansatz, wurde Totara speziell auf die Anforderungen von Industrie, Behörden und berufsbegleitenden Angeboten ausgelegt. </p><p class="totara-copyright"><a href="http://www.totaralms.com">TotaraLMS</a> Erweiterungen sind Copyright &copy; 2010, 2011, Totara Learning Solutions Limited.</p>';
$string['totaracopyrightacknowledge'] = '<p> Totara LMS verwendet die folgenden unheberrechtlich geschützten Materialien:</p>';
$string['totaracore'] = 'Totara Core';
$string['totarafeatures'] = 'Totara Features';
$string['totaralearnlink'] = '<a href="{$a->url}">{$a->totaralearn}</a>';
$string['totaralogin'] = 'Totara Anmeldung';
$string['totaralogo'] = 'Totara Logo';
$string['totaramenu'] = 'Totara Menü';
$string['totaranavigation'] = 'Hauptmenü';
$string['totararegistration'] = 'Totara Registrierung';
$string['totararegistration_desc'] = '<p>Die Registrierung von Totara erfolgt durch Eintrag des Registrierungscodes.</p> <p>Die Totara Registrierung ist keine Endnutzer-Registrierungsvereinbarung. Sie bestätigt das Recht des Betreibers Totara Software-Updates zu beiziehen, technischen Support für das Produkt zu erhalten und Zugang zum Kundenservice zu bekommen. Das meint <a href="https://totara.academy/" target="_blank">Totara Academy</a> und <a href="https://totara.community/" target="_blank">Community</a>. Die Registrierung aktiviert ein eingeschränktes Set von Diagnose wie die Softwareversion, das Betriebssystem für die Lösung von Supportanfragen. </p> <p>Wenn Ihnen kein Registrierungscode vorliegt oder unerwartet Probleme auftreten, nehmen Sie bitte mit Ihrem Totara Partner Kontakt auf oder kontakten Sie  <a href="mailto:subscriptions@totaralearning.com">subscriptions@totaralearning.com</a>.</p> <p><a href="https://www.totaralearning.com/privacy-policy" target="_blank">Totara Learning Privacy Policy</a></p>';
$string['totararegistrationinfo'] = '<p>Auf dieser Seite können Einstellungen zu Registrierungsaktualisierungen, die an totaralms.com gesendet werden, gemacht werden. Diese Aktualisierungen ermöglichen es Totara Auskunft darüber zu geben welche Versionen von {$a} und der Support-Software verwendet werden. Diese Informationen erlauben Totara zukünftig auftretende Probleme besser zu analysieren und zu lösen.</p>
<p>Diese Informationen werden über eine sichere Verbindung übertragen und vertraulich behandelt.</p>';
$string['totararegistrationlastsent'] = 'Zuletzt an Totara übertragen (Datum)';
$string['totararegistrationsaved'] = 'Totara-Registrierung wurde aktualisiert';
$string['totararelease'] = 'Totara Releasekennung';
$string['totarareleaselink'] = 'Lesen Sie die <a href="https://totara.community/mod/forum/view.php?id=7038" target="_blank">release notes</a> für weitere Details.';
$string['totararequiredupgradeversion'] = 'Totara 2.2.13';
$string['totarauniqueidnumbercheckfail'] = 'Die folgende Tabelle enthält nicht-eindeutige Werte in der Spalte Id-Nummer:<br/><br/>
{$a}
<br/>
Bitte korrigieren Sie diese Datensätze bevor Sie versuchen ein Upgrade durchzuführen.';
$string['totaraunsupportedupgradepath'] = 'Sie können nicht direkt auf {$a->attemptedversion} von {$a->currentversion} aktualisieren. Bitte aktualisieren Sie zuerst auf mindestens {$a->required} bevor Sie auf {$a->attemptedversion} zu aktualisieren versuchen.';
$string['totaraupgradecheckduplicateidnumbers'] = 'Duplikate bei Id-Nummern prüfen';
$string['totaraupgradesetstandardtheme'] = 'Standard Totara Theme aktivieren';
$string['totaraversion'] = 'Totara Versionsnummer';
$string['trysearchinginstead'] = 'Starten Sie eine Suche';
$string['type'] = 'Typ';
$string['typeicon'] = 'Symbol Typ';
$string['unassignall'] = 'Alle Zuweisungen aufheben';
$string['undelete'] = 'Wiederherstellen';
$string['undeletecheckfull'] = 'Sind Sie sicher, dass Sie {$a} wiederherstellen wollen?';
$string['undeletednotx'] = 'Konnte {$a} nicht wiederherstellen!';
$string['undeletedx'] = '{$a} wiederhergestellt';
$string['undeleteuser'] = 'Benutzer wiederherstellen';
$string['undeleteusernoperm'] = 'Sie haben nicht die nötigen Berechtigungen um einen Nutzer wiederherzustellen.';
$string['unexpected_installer_result'] = 'Installationsfehler: Unspezifizierte Komponente - {$a}';
$string['unknown_relationship_name'] = 'Unbekannter Beziehungsname';
$string['unlockcompletion'] = 'Kursabschluss entsperren und Abschlussdaten löschen';
$string['unlockcompletionnoreset'] = 'Kursabschluss entsperren und Abschlussdaten behalten';
$string['unsupported_branch_text'] = 'Die Version die Sie benutzen ({$a}) wird nicht länger unterstützt. Das bedeutet, dass Bugs und Sicherheitsprobleme für diese Version nicht länger behoben werden.
Sie sollten so bald wie möglich auf eine unterstützte Version ( wie z.B.:  [[CURRENT_MAJOR_VERSION]]) aktualisieren.';
$string['unused'] = 'Unbenutzt';
$string['updated_recently'] = 'Vor kurzem aktualisiert';
$string['upgradenonlinear'] = 'Upgrades müssen eine höhere Versionsnummer als die jetzige Version {$a} haben und ein Datum nach dem letzten Update haben.';
$string['uploadcompletionrecords'] = 'Abschlussdaten hochladen';
$string['userdataitemcourse_enrolments'] = 'Kurseinschreibungen';
$string['userdataitemexternal_services_users'] = 'Externe Services für Jobbeschreibungen';
$string['userdataitemexternal_tokens'] = 'Externe Token';
$string['userdataitemexternal_tokens_help'] = 'Alle Zugriffstoken für Webservices, die durch oder für den Nutzer erzeugt wurden.';
$string['userdataitemportfolios'] = 'Portfolioexporte';
$string['userdataitemportfolios_help'] = 'Information zum Export in Portfolios eines Nutzers. Dies schließt die in ein Portfolio exportierten Daten nicht ein.';
$string['userdataitemquickaccess_preferences'] = 'Nutzereinstellungen für das Schnellzugriffsmenü';
$string['userdataitemvirtualmeetings'] = 'Virtuelle Meetings';
$string['userdoesnotexist'] = 'Nutzer existiert nicht';
$string['userlearningdueonx'] = 'fällig am {$a}';
$string['userlearningoverduesincex'] = 'überfällig seit {$a}';
$string['userlearningoverduesincextooltip'] = 'Überfällig seit {$a}';
$string['users'] = 'Nutzer';
$string['validation_invalid_color_value_hex'] = 'Wert sollte mit # beginnen, gefolgt von 6 gültigen hexadezimalen Codezeichen';
$string['validation_invalid_integer'] = 'Bitte eine gültige ganze Zahl eingeben';
$string['validation_invalid_max'] = 'Anzahl darf maximal {$a->max} sein';
$string['validation_invalid_max_length'] = 'Bitte geben Sie nicht mehr als {$a->len} Zeichen ein';
$string['validation_invalid_min'] = 'Anzahl muss mindestens {$a->min} sein';
$string['validation_invalid_min_length'] = 'Bitte geben Sie mindestens {$a->len} Zeichen ein';
$string['validation_invalid_number'] = 'Bitte eine gültige Zahl eingeben';
$string['viewallx'] = 'Alle {$a} ansehen';
$string['viewchildren'] = 'Untergeordnete ansehen';
$string['viewmyteam'] = 'Mein Team ansehen';
$string['viewselected'] = 'Ausgewählte ansehen';
$string['weeklyon'] = 'Nur wöchentlich';
$string['weeks'] = 'Woche(n)';
$string['xofy'] = '{$a->count} / {$a->total}';
$string['xpercent'] = '{$a}%';
$string['xpercentcomplete'] = '{$a} % abgeschlossen';
$string['xpositions'] = '{$a}s Positionen';
$string['xresultsfory'] = '<b>{$a->count}</b> Ergebnisse für "{$a->query}" gefunden';
$string['year'] = 'Jahr';
$string['yesdelete'] = 'Ja, lösche';
