<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_notification', language 'de_orig', branch 't17-release'
 * @package totara
 * @subpackage totara_notification
 */

$string['actions_for'] = 'Aktionen für {$a}';
$string['actions_for_event'] = 'Aktionen für {$a} Event';
$string['actions_for_notification'] = 'Aktionen für {$a} Benachrichtigung';
$string['body'] = 'Hauptteil';
$string['cachedef_access'] = 'Map-Cache für Benachrichtigungsfunktionen';
$string['cachedef_notifiable_resolver_map'] = 'Map-Cache für Benachrichtigungsauflöser';
$string['create_custom_notification_title'] = 'Benachrichtigung erstellen';
$string['create_notification'] = 'Benachrichtigung erstellen';
$string['create_notification_for_event'] = 'Benachrichtigung für Event {$a} erstellen';
$string['create_notification_select_placeholder'] = 'Auswählen …';
$string['custom'] = 'Nutzerdefiniert';
$string['default_delivery_preferences_helptext'] = 'Dies sind die Standard-Zustellkanäle für alle Benachrichtigungen, die auf diesem Auslöser basieren. Es muss mindestens ein Kanal ausgewählt sein, damit Benachrichtigungen gesendet werden können. Nutzer können die Standardkanäle in ihren Benachrichtigungseinstellungen ändern. Benachrichtigungen mit erzwungener Zustellung ignorieren die Einstellungen des Nutzers.';
$string['delete_confirm_message'] = 'Sind Sie sicher? Wenn Sie diese Benachrichtigung löschen, werden ihre Instanzen in anderen Kontexten, z. B. Kategorien und Kursen, entfernt. Diese Aktion kann nicht rückgängig gemacht werden.';
$string['delete_confirm_title'] = 'Benachrichtigung löschen: {$a}';
$string['delete_notification_name'] = 'Benachrichtigung {$a} löschen';
$string['delete_success'] = 'Benachrichtigung erfolgreich gelöscht';
$string['delivery_channel'] = 'Zustellungskanal';
$string['delivery_channels'] = 'Standardzustellungskanäle';
$string['delivery_label'] = 'Zustellungskanäle';
$string['delivery_preferences'] = 'Zustellungseinstellungen';
$string['delivery_preferences_for_event'] = 'Zustellungseinstellungen für Event {$a} aktualisieren';
$string['delivery_preferences_helptext'] = 'Wählen Sie die Standardkanäle für alle von diesem Event ausgelösten Benachrichtigungen aus. Bitte beachten Sie, dass für mobile App-Benachrichtigungen, Aufgaben und Warnungen Websitebenachrichtigungen ausgewählt sein müssen.';
$string['delivery_preferences_helptext_aria'] = 'Hilfetext für die Zustellungskanäle';
$string['delivery_preferences_override_helptext'] = 'Verwenden Sie diese Einstellung, um die Standardzustellungskanäle in Benachrichtigungen mit diesem Benachrichtigungsauslöser zu überschreiben. Bitte beachten Sie, dass für mobile App-Benachrichtigungen, Aufgaben und Warnungen Websitebenachrichtigungen ausgewählt sein müssen.';
$string['delivery_preferences_override_helptext_aria'] = 'Hilfetext für die Überschreibung der Zustellungskanäle';
$string['disable'] = 'Benachrichtigung deaktivieren';
$string['disable_all_helptext'] = 'Alle Benachrichtigungen, inklusive erzwungener und nutzerdefinierter Benachrichtigungen, deaktivieren.';
$string['disabled'] = 'Deaktiviert';
$string['edit_delivery_preferences'] = 'Zustellungskanäle bearbeiten';
$string['edit_notification'] = 'Benachrichtigung bearbeiten';
$string['edit_notification_name'] = 'Benachrichtigung {$a} bearbeiten';
$string['enable_custom_additional_criteria'] = 'Anpassung zusätzlicher Konfigurationseigenschaften aktivieren';
$string['enable_custom_body'] = 'Anpassung des Feldhauptteils aktivieren';
$string['enable_custom_forced_delivery_channels'] = 'Anpassung der Kanäle für erzwungene Zustellung aktivieren';
$string['enable_custom_recipient'] = 'Anpassung des Feldempfängers aktivieren';
$string['enable_custom_schedule'] = 'Anpassung des Feldzeitplans aktivieren';
$string['enable_custom_status'] = 'Anpassung des Benachrichtigungsstatus aktivieren';
$string['enable_custom_subject'] = 'Anpassung des Feldsubjekts aktivieren';
$string['enabled'] = 'Aktiviert';
$string['enabled_helptext'] = 'Wenn aktiviert, erscheinen ein Auslöser und alle seine Benachrichtigungen in niedrigeren Kontexten wie Kategorien und Kursen, und deren Administratoren können neue Benachrichtigungen für diesen Auslöser erstellen. Wenn deaktiviert, werden der Auslöser und seine Benachrichtigungen in niedrigeren Kontexten ausgeblendet, und es können keine neuen Benachrichtigungen erstellt werden. Sie können einzelne Benachrichtigungen in diesem Kontext deaktivieren, wenn Sie es Administratoren in niedrigeren Kontexten erlauben möchten, weiterhin einen Auslöser zu verwenden.';
$string['enabled_helptext_aria'] = 'Hilfetext für den aktivierten Status';
$string['enabled_status'] = 'Ist aktiviert';
$string['enable_status'] = '{$a} Benachrichtigungsstatus';
$string['error_manage_notification'] = 'Sie sind nicht berechtigt, die Benachrichtigungseinstellung zu verwalten';
$string['error_preference_id_missing'] = 'Sie sind nicht berechtigt, eine Benachrichtigungseinstellung mit einer leeren ID zu verwalten';
$string['error_user_preference_permission'] = 'Sie sind nicht berechtigt, Benachrichtigungseinstellungen zu aktualisieren';
$string['event_create_custom_notification_preference'] = 'Nutzerdefinierte Benachrichtigungseinstellung erstellen';
$string['event_create_override_notification_preference'] = 'Eine Überschreibung der Benachrichtigungseinstellung erstellen';
$string['event_update_custom_notification_preference'] = 'Nutzerdefinierte Benachrichtigungseinstellung aktualisieren';
$string['event_update_overridden_notification_preference'] = 'Übernommene Benachrichtigungspräferenz aktualisieren';
$string['factory'] = 'Werk';
$string['force_channel_x'] = 'Kanal {$a} erzwingen';
$string['forced'] = 'Erzwungen';
$string['forced_delivery_help'] = 'Diese Einstellung erzwingt die Zustellung von wichtigen Benachrichtigungen über ausgewählte Kanäle, unabhängig von den Einstellungen des Nutzers';
$string['forced_info'] = 'Informationen zur erzwungenen Zustellung';
$string['inherited'] = 'Geerbt';
$string['invalid_input'] = 'Ungültiger Wert';
$string['messaging_and_notification'] = 'Messaging und Benachrichtigungen';
$string['more_actions_for'] = 'Weitere Aktionen für {$a}';
$string['no_available_data_for_key'] = '<no available data for {$a}>';
$string['no_notifications'] = 'Keine Benachrichtigungen gefunden.';
$string['notifiable_events'] = 'Benachrichtigungsauslöser';
$string['notification'] = 'Benachrichtigung';
$string['notification_body_label'] = 'Hauptteil';
$string['notification_body_label_help'] = '[content-placeholder]: Beim Bearbeiten des Betreffs tippen [ um eine Liste aller Inhaltsplatzhalter anzuzeigen, die in dieser Benachrichtigung verfügbar sind. Sie können in der Liste blättern oder sie durch Eintippen filtern und dann auf den gewünschten Platzhalter klicken.';
$string['notification_delivery_channel_default_label'] = 'Standard';
$string['notification_delivery_channel_label'] = 'Zustellungskanal';
$string['notification_delivery_channels_label'] = 'Zustellungskanäle';
$string['notification_include_ical_attachment_label'] = 'ICal-Anhang einbeziehen';
$string['notification:managenotifications'] = 'Benachrichtigungen verwalten';
$string['notifications'] = 'Benachrichtigungen';
$string['notification_schedule_label'] = 'Zeitplan';
$string['notification_status_label'] = 'Status';
$string['notification_subject_label'] = 'Subjekt';
$string['notification_subject_label_help'] = '[content-placeholder]: Beim Bearbeiten des Betreffs tippen [ um eine Liste aller Inhaltsplatzhalter anzuzeigen, die in dieser Benachrichtigung verfügbar sind. Sie können in der Liste blättern oder sie durch Eintippen filtern und dann auf den gewünschten Platzhalter klicken. Verwenden Sie das Tastaturkürzel Strg-M, um einen Mehrsprachen-Block einzufügen.';
$string['notification_title_label'] = 'Name';
$string['notification_trigger'] = 'Benachrichtigungsauslöser: {$a}';
$string['notification_warning'] = 'Warnhinweis: Benachrichtigungs-Auslöser ist deaktiviert. Für Details klicken.';
$string['override'] = 'Überschreiben';
$string['override_delivery_channels_aria'] = 'Zustellungskanäle überschreiben';
$string['placeholder_group_manager'] = 'Alle Manager {$a}';
$string['placeholder_group_recipient'] = 'Empfänger {$a}';
$string['placeholder_group_subject'] = 'Subjekt {$a}';
$string['pluginname'] = 'Zentralisierte Benachrichtigung';
$string['process_event_queue_task'] = 'Geplante Event-Aufgabe in die Warteschlange stellen';
$string['process_notification_queue_task'] = 'Geplante Benachrichtigungs-Aufgabe in die Warteschlange stellen';
$string['process_scheduled_event_task'] = 'Geplante Event-Aufgabe in die Warteschlange stellen';
$string['recipient'] = 'Empfänger';
$string['recipient_manager'] = 'Manager';
$string['recipient_subject'] = 'Subjekt';
$string['required'] = 'Erforderlich';
$string['saved_notification'] = 'Benachrichtigung gespeichert';
$string['schedule'] = 'Zeitplan';
$string['schedule_form_label_after_event'] = 'Tage nach';
$string['schedule_form_label_before_event'] = 'Tage vor';
$string['schedule_form_label_on_event'] = 'In Bezug auf Benachrichtigungsauslöser-Event';
$string['schedule_label_after_event'] = '{$a} Tage nach';
$string['schedule_label_after_event_singular'] = '{$a} Tag nach';
$string['schedule_label_before_event'] = '{$a} Tage vor';
$string['schedule_label_before_event_singular'] = '{$a} Tag vor';
$string['schedule_label_on_event'] = 'In Bezug auf Event';
$string['subject'] = 'Subjekt';
$string['type'] = 'Art';
$string['unavailable'] = 'Nicht verfügbar';
$string['updated_notification'] = 'Benachrichtigung aktualisiert';
$string['user_preferences_page_title'] = 'Benachrichtigungseinstellungen';
