<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_userdata', language 'de_orig', branch 't17-release'
 * @package totara
 * @subpackage totara_userdata
 */

$string['actions'] = 'Aktionen';
$string['activeuser'] = 'Aktive Nutzer';
$string['applychanges'] = 'Änderungen umsetzen';
$string['audit'] = 'Datenaudit';
$string['audit_desc'] = 'Anzeige der Zahl der Daten, die über diesen Nutzer gespeichert sind';
$string['auditexecute'] = 'Nutzerdatenaudit';
$string['audititemserror'] = 'Werte mit Rückgabefehler';
$string['audititemsnonemtpy'] = 'Einträge, die Daten enthalten';
$string['audititemsprocessed'] = 'Verarbeitete Daten';
$string['auditsummary'] = 'Auditzusammenfassung';
$string['audittotalcount'] = 'Gesamtzahl der Daten';
$string['bulkconfirmtypesetting'] = 'Bereinigungskategorie-Einstellung bestätigen';
$string['bulkoncedeleted'] = 'Ein ein ausgewählter Nutzer gelöscht wird, werden folgende Daten gelöscht';
$string['bulkoncesuspended'] = 'Ein ein ausgewählter Nutzer gesperrt wird, werden folgende Daten gelöscht';
$string['bulksettingdetails'] = 'Einzelheiten';
$string['bulksuspendedalready'] = 'Daten der ausgewählten Nutzr, die derzeit gesperrt sind, werden nicht vom Standardtyp des Bereinigungsverfahren bearbeitet.';
$string['createdby'] = 'Erstellt durch';
$string['defaultdeletedpurgetype'] = 'Standardbereinigung für gelöschte Nutzer';
$string['defaultdeletedpurgetype_desc'] = 'Wählen Sie einen Bereinigungstyp, der beim Löschen von Nutzern verwendet wird. Derzeit ist kein Typ eingerichtet.';
$string['defaultdeletedpurgetypeerror'] = 'Dieser Typ ist in den Einstellungen voreingestellt beim Löschen';
$string['defaultsuspendedpurgetype'] = 'Standardbereinigung für gesperrte Nutzer';
$string['defaultsuspendedpurgetype_desc'] = 'Wählen Sie einen Bereinigungstyp, der beim Sperren von Nutzern verwendet wird. Derzeit ist kein Typ eingerichtet.';
$string['defaultsuspendedpurgetypeerror'] = 'Dieser Typ ist in den Einstellungen voreingestellt beim Sperren';
$string['deletedpurgetype'] = 'Gelöschter Bereinigungstyp';
$string['deleteduser'] = 'Gelöschte Nutzer';
$string['errorduplicateidnumber'] = 'Die ID-Nummer existiert bereits';
$string['errorexporttypedelete'] = 'Bereinigungstyp kann nicht gelöscht werden';
$string['errornoexporttypes'] = 'Für eigene Daten existiert zur Zeit kein Exporttyp';
$string['errorpurgecancel'] = 'Fehler beim Abbrechnen der Bereinigung';
$string['errorpurgetypedelete'] = 'Bereinigungstyp kann nicht gelöscht werden';
$string['eventexportdownloaded'] = 'Exportdatei mit Nutzerdaten wurden heruntergeladen';
$string['export'] = 'Nutzerdatenexport';
$string['exportfiledeleted'] = 'Die Exportdatei wurde gelöscht';
$string['exportfiledownload'] = 'Exportdatei herunterladen';
$string['exportfileready'] = 'Ihre Datenexportdatei steht zum Download zur Verfügung: {$a->file}

Die Eeportdatei ist verfügbar bis zum {$a->until}. Wenn Sie vor diesem Termin einen anderen Export erstellen wollen, muss zunächst die bestehende Datei gelöscht werden.';
$string['exportincludefiledir'] = 'Einbezogene Dateien';
$string['exportincludefiledir_help'] = 'Das Einbinden von Dateien in den Export verlängert den Zeitraum zur Bereitstellung der Dateien und die Dateigröße zum Download. Während der Erstellung kann die Leistungsfähigkeit der Seite eingeschränkt sein.';
$string['exportitemselection'] = 'Daten werden exportiert';
$string['exportitemselection_desc'] = 'Wählen Sie die Werte, die beim Export für diesen Typ eingebunden werden.';
$string['exportitemselectionfilewarning'] = 'Achten Sie darauf, dass individuelle Werte auch solche Daten enthalten können, die der Nutzer auf der Oberfläche nicht sehen kann. Unser {$a} enthält weitere Details über die Sichtbarkeit von Daten und hilft beider Festlegung der Daten für den Export. Beachten Sie auch die Hinweise in den Hilfetexten zur Sichtbarkeit von Werten.';
$string['exportitemselectionfilewarninglinklabel'] = 'Hilfe Dokumentation';
$string['exportorigin'] = 'Herkunft';
$string['exportoriginother'] = 'Mehr';
$string['exportoriginself'] = 'Export eigener Daten des Nutzers';
$string['exportrequest'] = 'Datenexport erbitten';
$string['exportrequestpending'] = 'Der Datenexpport wird vorbereitet. Sie werden benachrichtigt wenn die Daten zum Download verfügbar sind.';
$string['exports'] = 'Exporte';
$string['exportscount'] = 'Anzahl der Exporte';
$string['exportsuserall'] = 'Anfrage zum Datenexport';
$string['exporttype'] = 'Exportyp';
$string['exporttypeadd'] = 'Exporttyp hinzufügen';
$string['exporttypeavailablefor'] = 'Erlaubte Nutzung';
$string['exporttypeavailablefor_help'] = 'Durch das Abwählen werden laufende Exportaufträge abgebrochen und der Zugriff auf bereits erstellte Exportdateien wird verworfen.';
$string['exporttypecopyof'] = 'Kopie von {$a->fullname}';
$string['exporttypedelete'] = 'Exporttyp löschen';
$string['exporttypedeleteconfirm'] = 'Sind Sie sicher, dass Sie den Expporttyp "{$a}) löschen wollen?';
$string['exporttypes'] = 'Exporttypen';
$string['exporttypeupdate'] = 'Exporttyp hochladen';
$string['exporttypewhenitemsapplied'] = 'Die folgenden Daten werden exportiert wenn dieser Exporttyp angewandt wird.';
$string['fullname'] = 'Vollständiger Name';
$string['fullnamelink'] = 'Vollständiger Name (mit Link)';
$string['incontextid'] = 'Kontext';
$string['itemcomponent'] = 'Wertteil';
$string['itemexportdata'] = 'Datenexport';
$string['itemfullname'] = 'Artikel';
$string['itemgroup'] = 'Wertegruppe';
$string['itemname'] = 'Interne Bezeichnung des Werts';
$string['itempurgedata'] = 'Daten zur Bereinigung';
$string['messageprovider:export_self_finished'] = 'Der Export eigener Daten wurde beendet';
$string['messageprovider:purge_manual_finished'] = 'Die manuelle Bereinigung von Nutzerdaten wurde beendet';
$string['newitem'] = 'Neu';
$string['newitems'] = 'Neue Werte';
$string['noadditionaldatadeleted'] = 'Keine zusätzlichen Daten werden gelöscht';
$string['notificationexportselfmessage'] = 'Der Export Ihrer Nutzerdaten wurde abgeschlossen: Es wird bis {$a}verfügbar sein; danach wird es entfernt.';
$string['notificationexportselfmessage_unsuccessful'] = 'Das System hat bei der Verarbeitung Ihrer Datenexportanforderung ein Problem festgestellt. Wenden Sie sich an Ihren Administrator, um Unterstützung zu erhalten.';
$string['notificationexportselfsubject'] = 'Nutzerdatenexport abgeschlossen';
$string['notificationpurgemanualmessage'] = 'Manuelle Bereinigung der Nutzerdaten für {$a->fullnameuser} wurde abgeschlossen:{$a->result}';
$string['notificationpurgemanualsubject'] = 'Die manuelle Bereinigung von Nutzerdaten wurde abgeschlossen';
$string['pluginname'] = 'Nutzerdatenverwaltung';
$string['purgeautocompleted'] = '(bereinigt {$a->timefinished})';
$string['purgeautodefault'] = 'Keine (Standard: {$a})';
$string['purgeautomatic'] = 'Automatische Datenbereinigung';
$string['purgeautopending'] = '(in Bearbeitung)';
$string['purgecancelled'] = 'Bereinigung wurde abgebrochen';
$string['purgeispending'] = 'Die Datenbereinigung ist zur Ausführung terminiert';
$string['purgeitemselection'] = 'Daten für Bereinigung';
$string['purgeitemselectiondeleted'] = 'Daten zur Bereinigung wenn Nutzer gelöscht wird';
$string['purgeitemselection_desc'] = 'Werte festlegen, die gelöscht werden, wenn dieser Bereinigungstyp ausgeführt wird';
$string['purgeitemselectionsuspended'] = 'Daten zur Bereinigung wenn Nutzer gesperrt wird';
$string['purgemanually'] = 'Nutzerdaten bereinigen';
$string['purgemanuallyareyousure'] = 'Sind Sie sicher, dass diese Daten gelöscht werden sollen?';
$string['purgemanuallyconfirm'] = 'Manuelle Nutzerdatenbereinigung bestätigen';
$string['purgemanuallyfollowingwillbe'] = 'Folgende Daten werden gelöscht. Das kann nicht rückgängig gemacht werden.';
$string['purgemanuallyproceed'] = 'Bereinigung fortsetzen';
$string['purgemanuallytriggered'] = 'Es wurde eine Ad-hoc-Aufgabe zur manuellen Bereinigung von Benutzerdaten erstellt. Sie erhalten eine Benachrichtigung, wenn der Vorgang erfolgreich abgeschlossen wurde.';
$string['purgemanualschedule_desc'] = 'Legen Sie einen Termin fest, um kurzfristig Nutzerdaten zu bereiniggen. Die zu löschenden Daten werden durch den Bereinigungstyp fetsgelegt.';
$string['purgeorigin'] = 'Herkunft';
$string['purgeorigindeleted'] = 'Automatisch bereinigen wenn der Nutzer gelöscht wird.';
$string['purgeorigindeletedbulkselect'] = 'Wählen Sie den Bereinigungstyp, der verwendet wird wenn diese Nutzer gelöscht werden';
$string['purgeoriginmanual'] = 'Manuelle Datenbereinigung';
$string['purgeoriginother'] = 'Mehr';
$string['purgeoriginsuspended'] = 'Automatisch bereinigen wenn Nutzer gesperrt wird';
$string['purgeoriginsuspendedbulkselect'] = 'Wählen Sie den Bereinigungstyp, der verwendet wird wenn diese Nutzer gesperrt werden';
$string['purges'] = 'Bereinigungsvorgänge';
$string['purgescount'] = 'Anzahl der Bereinigungen';
$string['purgesetautomatic'] = 'Bereinigungstyp für autamatische Ausführung festlegen';
$string['purgesuserall'] = 'Alle Datenbereinigungsprozesse';
$string['purgesuserpending'] = 'Ausstehende Bereinigungsprozesse';
$string['purgetype'] = 'Bereingungstyp';
$string['purgetypeadd'] = 'Bereinigungstyp hinzufügen';
$string['purgetypeavailablefor'] = 'Verfügbare Anwendungen';
$string['purgetypeavailablefor_help'] = 'Wenn keine Einstellungen vorgenommen werden, kann der Bereinigungstyp nicht angewandt werden. Dies kann jederzeit angepasst werden. Das Abwählen von Optionen wirkt sich nur auf spätere Anwendungssituationen aus. Wenn er bereits Benutzern zugewiesen wurde, bleibt er erhalten, und alle anstehenden manuellen Löschungen mit diesem Typ werden abgeschlossen.

Wenn ein Bereinigungstyp erstellt wurde, wird die Anzahl der Personen,denen er zugewiesen wurde in Klammern angezeigt.';
$string['purgetypecopyof'] = 'Kopie von {$a->fullname}';
$string['purgetypedelete'] = 'Bereinigungstyp löschen';
$string['purgetypedeleteconfirm'] = 'Sind Sie sicher, dass Sie den Bereinigungstyp "{$a}" löschen wollen?';
$string['purgetypenolongerapply'] = 'Der Bereinigungstyp kann nicht länger eingesezt werden.';
$string['purgetypes'] = 'Bereinigungstypen';
$string['purgetypeupdate'] = 'Bereinigungstyp aktualisieren';
$string['purgetypeuserstatus'] = 'Beschränkungen durch Nutzerstatus';
$string['purgetypeuserstatus_help'] = 'Dieser Nutzerdatenbereinigungstyp kann nur solche Nutzern zugewiesen werden, die den ausgewählten Status haben. Der Nutzerstatus legt fest welche Einstellungen im nächsten Schritt vorgenommen werden können.';
$string['purgetypewhenitemsapplied'] = 'Die folgenden Daten werden gelöscht wenn dieser Bereinigungstyp  verwendet wird.';
$string['repurge'] = 'Bereingung wiederholen';
$string['repurge_help'] = 'Wenn Sie diese Option wählen, werden alle Nutzeraccounts, denen dieser Bereinigungstyp zugewiesen wurde, bereinigt.';
$string['repurgewarning'] = 'Dieser Bereinigungstyp wird auch auf {$a} Nutzeraccounts  wiederholt angewandt.Die Performance der Plattform kann eingeschränkt sein bis dieser Votgang abgeschlossen wurde.';
$string['result'] = 'Ergebnis';
$string['resultcancelled'] = 'Abgesagt';
$string['resulterror'] = 'Fehler';
$string['resultkipped'] = 'Übersprungen';
$string['resultsuccess'] = 'Erfolgreich';
$string['resulttimedout'] = 'Zeit abgelaufen';
$string['selectedusers'] = 'Ausgewählte Nutzer';
$string['selectpurgetype'] = 'Bereinigungstyp auswählen';
$string['selfexportenable'] = 'Nutzern erlauben Ihre Daten herunterzuladen';
$string['selfexportenable_desc'] = 'Diese Einstellung muss aktiviert sein, um Nutzern zu erlauben, ihre eigenen Daten zu exportieren. Ein Benutzer muss auch die Berechtigung "Eigene Benutzerdaten exportieren" haben.';
$string['setdeletedpurgetype'] = 'Beeinigungstyp für Löschen festlegen';
$string['setpurgetypeconfirm'] = 'Daten für Bereinigungstyp bestätigen';
$string['setpurgetypeconfirmbulk'] = 'Daten (bulk) für Bereinigungstyp bestätigen';
$string['setsuspendedpurgetype'] = 'Bereinigungstyp für Gesperrte festlegen';
$string['settings'] = 'Einstellungen';
$string['showingresultsforuser'] = 'Nur Ergebnisse für Nutzer {$a->fullname}';
$string['suspendedpurgetype'] = 'Berreinigungstyp Gesperrte';
$string['suspendeduser'] = 'Gesperrte Nutzer';
$string['taskmisc'] = 'Verschiedene Wartungsaufgaben';
$string['taskpurgedeleted'] = 'Automatische Nutzerdatenbereinigung für gelöschte Nutzer';
$string['taskpurgesuspended'] = 'Automatische Nutzerdatenbereinigung für gesperrte Nutzer';
$string['timechanged'] = 'Geändert';
$string['timecreated'] = 'Angelegt';
$string['timefinished'] = 'Beendet';
$string['timestarted'] = 'Begonnen';
$string['userdata:config'] = 'Nutzerdatenmanagement konfigurieren';
$string['userdata:exportself'] = 'Export eigener Nutzerdaten';
$string['userdataitemexport_request'] = 'Nutzerdatenexport';
$string['userdataitemexport_request_help'] = 'Protokolle von Benutzerdatenexportanforderungen werden nicht gelöscht.';
$string['userdata:purgemanual'] = 'Nutzerdaten manuell bereinigen';
$string['userdata:purgesetdeleted'] = 'Nutzerdatenbereinigung für gelöschte Nutzer festlegen';
$string['userdata:purgesetsuspended'] = 'Nutzerdatenbereinigung für gesperrte Nutzer festlegen';
$string['userdata:viewexports'] = 'Nutzerdatenexporte anzeigen';
$string['userdata:viewinfo'] = 'Nutzerdatenkonfiguration anzeigen';
$string['userdata:viewpurges'] = 'Nutzerdatenbereiniguing anzeigen';
$string['userid'] = 'Nutzer-ID';
$string['userinfo'] = 'Nutzerdaten';
$string['userstatus'] = 'Nutzerstatus';
